(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 14.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    476418,       9546]
NotebookOptionsPosition[    314313,       6245]
NotebookOutlinePosition[    458490,       9194]
CellTagsIndexPosition[    458447,       9191]
WindowTitle->2. Signal Classification | Signals, Systems, and Signal Processing
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["Signal Classification (Solutions)", "SectionSingleDigit",
 CellChangeTimes->{
  3.652728456208679*^9, 3.652728527108994*^9, {3.930304061684061*^9, 
   3.930304066898756*^9}},
 CounterIncrements->"",
 CounterAssignments->{{"Section", 2}},
 CellID->171762397,ExpressionUUID->"ea2e03a5-523e-4f8c-95fd-b7fdb58938f4"],

Cell[CellGroupData[{

Cell["Exercise 1", "Subsection",
 CellID->61440105,ExpressionUUID->"566c1f05-162b-47b8-a2a0-46c8538f0276"],

Cell["Select which are true about the following signal.", "Answer",
 CellChangeTimes->{
  3.813068749223*^9, 3.8383003127293386`*^9, {3.838300392907017*^9, 
   3.838300399470601*^9}, {3.841543554698101*^9, 3.841543557129339*^9}, {
   3.8416155115069156`*^9, 3.841615527593511*^9}, 3.864219404925746*^9, 
   3.930303006043598*^9, 3.933260348460844*^9},
 CellID->82945805,ExpressionUUID->"2aa9077c-564f-4e7c-8869-9f449f691162"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJwcV3c81d//v/a4SIuStKyMkooUXkcRZZUKlUqy05IkRQj5KCIjIyIZlRUS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          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
      Slot["HighlightElements"], 
      Slot["LayoutOptions"], 
      Slot["Meta"], 
      Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJwcV3c81d//v/a4SIuStKyMkooUXkcRZZUKlUqy05IkRQj5KCIjIyIZlRUS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             "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PlotRange" -> {{-1, 5}, {-1.2, 1.2}}, 
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
           "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
          "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>]]& )[<|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{-1, 5}, {-1.2, 1.2}}, 
         "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
         "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
         "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>],
     ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
      4.503599627370496*^15, -4.503599627370496*^15}}]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJwcV3c81d//v/a4SIuStKyMkooUXkcRZZUKlUqy05IkRQj5KCIjIyIZlRUS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          "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PlotRange" -> {{-1, 5}, {-1.2, 1.2}}, 
       "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
       "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
       "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["t", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Small,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1, 5}, {-1.2, 1.2}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "ExerciseOutput",
 CellChangeTimes->{
  3.650191960185573*^9, {3.6501920554077196`*^9, 3.65019206374547*^9}, 
   3.677345228046527*^9, {3.677345268502527*^9, 3.677345297811528*^9}, {
   3.841615471298385*^9, 3.841615492891671*^9}, {3.859237225730076*^9, 
   3.859237256364973*^9}, 3.859237306178684*^9, 3.864219404963181*^9, {
   3.892844404324959*^9, 3.892844415032923*^9}},
 CellID->513704904,ExpressionUUID->"87cec662-8f57-4cfc-8cac-5cb62e2b3252"],

Cell["A. Periodic", "Answer",
 CellChangeTimes->{
  3.764232942778044*^9, {3.7642330409928637`*^9, 3.764233055437022*^9}, {
   3.7642331016743402`*^9, 3.76423313797176*^9}, {3.764233198333613*^9, 
   3.764233213149225*^9}, {3.808949831965595*^9, 3.808949863726965*^9}, {
   3.838300348611527*^9, 3.8383003503160706`*^9}, {3.841615546574418*^9, 
   3.841615548736609*^9}, 3.864219404963258*^9},
 CellID->99825864,ExpressionUUID->"1b9e9191-46cd-458d-a342-a21e11753a9e"],

Cell["B. Even symmetric", "Answer",
 CellChangeTimes->{
  3.764232942778044*^9, {3.7642330409928637`*^9, 3.764233055437022*^9}, {
   3.7642331016743402`*^9, 3.76423313797176*^9}, {3.764233198333613*^9, 
   3.764233216326669*^9}, {3.808949876853073*^9, 3.808949877351773*^9}, {
   3.8383003560362663`*^9, 3.8383003569215655`*^9}, {3.841615580353638*^9, 
   3.84161558353613*^9}, {3.8613691230265427`*^9, 3.861369123089651*^9}, 
   3.864219404963819*^9},
 CellID->61022474,ExpressionUUID->"52d95621-bc31-46b0-8446-e52b56fbeb4a"],

Cell["C. Discrete time", "Answer",
 CellChangeTimes->{
  3.764232942778044*^9, {3.7642330409928637`*^9, 3.764233055437022*^9}, {
   3.7642331016743402`*^9, 3.76423313797176*^9}, {3.764233198333613*^9, 
   3.76423323384021*^9}, {3.764233461345938*^9, 3.7642334613464384`*^9}, {
   3.8089498862568326`*^9, 3.808949886835327*^9}, {3.838300359935399*^9, 
   3.8383003607248936`*^9}, {3.84161573079232*^9, 3.84161573648285*^9}, 
   3.864219404964374*^9, {3.933260446113983*^9, 3.9332604463133545`*^9}},
 CellID->256628,ExpressionUUID->"806ce26e-c91f-4b67-a9fa-4fcad7e9d12e"],

Cell["D. None of the above", "Answer",
 CellChangeTimes->{
  3.764232942778044*^9, {3.7642330409928637`*^9, 3.764233055437022*^9}, {
   3.7642331016743402`*^9, 3.76423313797176*^9}, {3.764233198333613*^9, 
   3.76423323384021*^9}, {3.764233462491497*^9, 3.764233466524518*^9}, {
   3.8089499658049035`*^9, 3.808949966383002*^9}, {3.8383003633879833`*^9, 
   3.8383003641677437`*^9}, {3.841615738878948*^9, 3.841615742195084*^9}, {
   3.859237280287176*^9, 3.859237281715173*^9}, 3.864219404965385*^9},
 CellID->32332463,ExpressionUUID->"afeb4a01-a9ad-44f0-ad1a-59f49dcebf57"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->41756825,ExpressionUUID->"bcdcd68e-e165-4271-b77a-97ad862799b9"],

Cell["\<\
The signal is not periodic, symmetric, or discrete time; therefore, the \
correct answer is D.\
\>", "Answer",
 CellChangeTimes->{{3.859237335389724*^9, 3.859237343625969*^9}, {
   3.859237377580829*^9, 3.859237470185593*^9}, {3.8612235305690837`*^9, 
   3.8612235537800283`*^9}, 3.864219404965991*^9, {3.9332604575665607`*^9, 
   3.933260467451334*^9}},
 CellID->425280667,ExpressionUUID->"a740bd87-4767-44c0-ae23-ae4330be1d20"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 2", "Subsection",
 CellChangeTimes->{{3.684277524150071*^9, 3.684277527628848*^9}, {
   3.6851989774183316`*^9, 3.68519897751193*^9}, {3.7166584454079924`*^9, 
   3.716658445501591*^9}, {3.747935115714221*^9, 3.7479351335104785`*^9}, {
   3.777844463790243*^9, 3.777844465585695*^9}, {3.8098569087495327`*^9, 
   3.8098569382786*^9}, 3.864219404966568*^9},
 CellID->635669922,ExpressionUUID->"69f164ff-47a6-45d0-88d5-d206ac005ae9"],

Cell[TextData[{
 "Determine if the sequence ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "[", "n", "]"}], "=", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}], "n"]}], TraditionalForm]],ExpressionUUID->
  "4fa948f4-9b1c-4501-a907-ffedd16c6454"],
 " is periodic."
}], "Answer",
 CellChangeTimes->{
  3.813068749223*^9, 3.8383003127293386`*^9, {3.838300392907017*^9, 
   3.838300399470601*^9}, {3.841543554698101*^9, 3.841543557129339*^9}, {
   3.8416155115069156`*^9, 3.841615527593511*^9}, {3.861224658031401*^9, 
   3.861224660506096*^9}, {3.8612246918306665`*^9, 3.8612247416246033`*^9}, {
   3.8642194049677973`*^9, 3.8642194049686112`*^9}},
 CellID->632900933,ExpressionUUID->"15916c6d-a1e8-49a7-9101-5f3e217210a7"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->2889710,ExpressionUUID->"65e07a70-563c-4752-bbba-7e69778a36f3"],

Cell["This plots the sequence:", "Answer",
 CellChangeTimes->{{3.8612247573536773`*^9, 3.8612248021140013`*^9}, 
   3.864219404969194*^9},
 CellID->233361355,ExpressionUUID->"2b5da5db-58b2-43d2-9ac2-370e33135e5b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DiscretePlot", "[", 
  InterpretationBox[
   DynamicModuleBox[{Typeset`open = False}, 
    TemplateBox[{"Expression", "SequenceIcon", 
      GridBox[{{
         RowBox[{
           TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
           TagBox["Sequence", "IconizedItem"]}]}, {
         RowBox[{
           TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
           TagBox["6", "IconizedItem"]}]}, {
         RowBox[{
           TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
           TagBox["544", "IconizedItem"]}]}}, 
       GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
       "Column", 
       GridBoxItemSize -> {
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
      Dynamic[Typeset`open]},
     "IconizedObject"]],
   Sequence[(-1)^$CellContext`n, {$CellContext`n, -5, 5}, PlotRange -> 2, 
    AxesLabel -> Automatic, PlotStyle -> PointSize[Medium], ImageSize -> 
    Small],
   SelectWithContents->True,
   Selectable->False], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.8612248041151075`*^9, 3.861224862111778*^9}, 
   3.864219404982305*^9, {3.892844596196767*^9, 3.89284465490152*^9}, {
   3.893337372636495*^9, 3.893337378658008*^9}},
 CellID->107684273,ExpressionUUID->"87d2af0a-3a95-4a0c-a702-6de99e068e10"],

Cell[BoxData[
 GraphicsBox[{{
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
     AbsoluteThickness[2], 
     TagBox[{
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
        AbsoluteThickness[2], Opacity[0.2], 
        LineBox[{{{-5., -1.}, {-5., 0}}, {{-3., -1.}, {-3., 
            0}}, {{-1., -1.}, {-1., 0}}, {{1., -1.}, {1., 0}}, {{3., -1.}, {
           3., 0}}, {{5., -1.}, {5., 0}}},
         VertexColors->None]}, 
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
        AbsoluteThickness[2], Opacity[0.2], 
        LineBox[{{{-4., 1.}, {-4., 0}}, {{-2., 1.}, {-2., 0}}, {{0., 1.}, {
           0., 0}}, {{2., 1.}, {2., 0}}, {{4., 1.}, {4., 0}}},
         VertexColors->None]}},
      Annotation[#, "Charting`Private`Tag$11565#1"]& ]}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
      AbsoluteThickness[2], {}, 
      PointBox[{{-5., -1.}, {-4., 1.}, {-3., -1.}, {-2., 1.}, {-1., -1.}, {0.,
        1.}, {1., -1.}, {2., 1.}, {3., -1.}, {4., 1.}, {5., -1.}}], {}},
     Annotation[#, "Charting`Private`Tag$11565#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     TagBox["n", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->Small,
  Method->{
   "MessagesHead" -> DiscretePlot, "AxisPadding" -> Scaled[0.02], 
    "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05]},
  PlotRange->{{-5, 5}, {-2., 2.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "ExerciseOutput",
 CellChangeTimes->{{3.861224854359245*^9, 3.8612248640042677`*^9}, 
   3.8642194050095177`*^9, {3.892844641123869*^9, 3.8928446598829575`*^9}},
 CellID->135063328,ExpressionUUID->"50b71a61-6155-4fae-96c0-bf6df8a7e8fe"]
}, Open  ]],

Cell["The signal is periodic and has a period of 2.", "Answer",
 CellChangeTimes->{{3.859237335389724*^9, 3.859237343625969*^9}, {
   3.859237377580829*^9, 3.859237470185593*^9}, {3.8612235305690837`*^9, 
   3.8612235537800283`*^9}, {3.861224869607008*^9, 3.8612248929158497`*^9}, 
   3.864219405010062*^9},
 CellID->89735755,ExpressionUUID->"0a9260e6-e4bc-408b-bee4-4f400f11ea74"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 3", "Subsection",
 CellChangeTimes->{{3.684277524150071*^9, 3.684277527628848*^9}, {
   3.6851989774183316`*^9, 3.68519897751193*^9}, {3.7166584454079924`*^9, 
   3.716658445501591*^9}, {3.747935115714221*^9, 3.7479351335104785`*^9}, {
   3.777844463790243*^9, 3.777844465585695*^9}, {3.8098569087495327`*^9, 
   3.8098569382786*^9}, 3.864219405010606*^9},
 CellID->588326491,ExpressionUUID->"000d10ee-d213-46e6-9aac-cc58ff753222"],

Cell["Which signal or signals have finite energy?", "Answer",
 CellChangeTimes->{
  3.813068749223*^9, 3.8383003127293386`*^9, {3.838300392907017*^9, 
   3.838300399470601*^9}, {3.841543554698101*^9, 3.841543557129339*^9}, {
   3.841617015155949*^9, 3.8416170328693447`*^9}, {3.8604474213050737`*^9, 
   3.860447427149815*^9}, 3.864219405011141*^9},
 CellID->71727009,ExpressionUUID->"2f964444-174b-4d1b-b3e9-9b5b46091afd"],

Cell[TextData[{
 "A. ",
 Cell[BoxData[
  GraphicsBox[{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJxF1H1QywEYB/BVdpKs1RFdlvSmVqIX6yos5CVUCmeu62Wc5rZc3a4UucyE
cqibtzBvtzrCRcrLKEN2VklaaWrF1ZSRZr0s21A47vt77p577vPXc9+75565
29Ljd1iSSKSkP/13+jMdv0xMTMhI/yvd5F5gMhO+UxXgNWIgHOgdva1/gHCI
fX7nKxXhCM1Qw7nbhOOPNN0MSiac3Zy/i/NkHG5rm/rlGfsXTHuaPj1k9k/4
Hu8F2a7bDKccC9B3CE2wUZRbIGMaYQnlvVNJzxgsXhvAby00wMI0do5P1Cic
a3Ujmz84DLMFzR7t14fg07V9JWKuHn70wdv2lpsOdqdGLN90aQC+Sy/g9mq0
8Ad5pSuD0Q/3+Z0OlN3XwPZ55Qx/ix7Yj/HNr2ykCz4YOfhGmqOCZ2yqKN46
U0nsG5PbKTwa4DJ13/HP+U/gzn2Oly8GEaa4rL4T11sL7065rpQyCa/q4848
an4Ma3XfrtAzpDDd0lzFS6iGkyR0+RwbwqLIhPbWh1Ww+XCNMdyRcOPU/Uts
Wyrhd3TrE1uPV8CJcbOr1dtL4a8jhtCsFxJ435lmGcWTsFgtbFzWfxWublTK
Y1suwbdH09y1nafg16GuC5zFJ2FdXmtYTKIIZjlklu6UFcEbwymWFvWHiHzy
TCfOuoPwm1j1wqYmAXxBsUEWWJYNz+qm6cbL+bCv5m3omUQe7GWbcdafw4YF
bd5tznXRxD3YdXPJ84OZ/6Rntg8JL1ONLFgfO284nZ8K555c1cALzoAF3Ftp
rfS9cJ1r4ZGLVCGs+K7zIU8+BnM49NT74yI4bWmxtYtBDEttct8+z5LA9VXJ
kZWF1fCiXguXAywZ7K5/bAp7Xg9HSTqaYlhKeGW0g5XhngouSlYJFj7ogl/G
0KZtcOiBB+fOyFOe18BZmb7sIsd+WNVFjU9VaOGUPYs/TV4/QOT3DTlaR9bB
XlNqtKVr9DCthreSXDAEk8yW5fzeYfh7XG2S3HMUVgcnO3vmG+CMLVR7t64x
2OnUR9YkmhGuSLhybSTHBG9Zsn+NotYMVybtcgv7+QM22qywkm7+Bce3hDNo
JeNwhLVPMWX9BPz/n8O/ARxLvh4=
        "]]},
      Annotation[#, "Charting`Private`Tag$40330#1"]& ]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{
     FormBox[
      TagBox["t", HoldForm], TraditionalForm], None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->Tiny,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{-2, 2}, {-1.5, 1.5}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{Automatic, {}}]],
  CellChangeTimes->{
   3.859237762238612*^9, {3.85923784122332*^9, 3.859237935639998*^9}, 
    3.859238140084955*^9, 3.859238173835725*^9},ExpressionUUID->
  "159b46cc-7987-4357-8581-77c5e35bdfd5"]
}], "Answer",
 CellChangeTimes->{
  3.764232942778044*^9, {3.7642330409928637`*^9, 3.764233055437022*^9}, {
   3.7642331016743402`*^9, 3.76423313797176*^9}, {3.764233198333613*^9, 
   3.764233213149225*^9}, {3.808949831965595*^9, 3.808949863726965*^9}, {
   3.838300348611527*^9, 3.8383003503160706`*^9}, 3.841616982995053*^9, {
   3.841617121624606*^9, 3.841617124358438*^9}, 3.85923818172779*^9, {
   3.864219405036182*^9, 3.864219405041201*^9}},
 CellID->145042477,ExpressionUUID->"5de4d117-b6f3-48b1-8030-1213cf230eb5"],

Cell[TextData[{
 "B. ",
 Cell[BoxData[
  GraphicsBox[{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwU2nk4VO8XAHDfQmkhFC0qhDbZSqTlqGgRZd8JpQVtKi0kiaLFkhZJiJKQ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        "]]},
      Annotation[#, "Charting`Private`Tag$40381#1"]& ]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{
     FormBox[
      TagBox["t", HoldForm], TraditionalForm], None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->Tiny,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{-2, 2}, {-1.5, 1.5}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{Automatic, {}}]],
  CellChangeTimes->{
   3.859237762238612*^9, {3.85923784122332*^9, 3.859237935639998*^9}, 
    3.859238140084955*^9, 3.859238173835725*^9},ExpressionUUID->
  "3e5f7bf7-9201-4a30-a488-da3454dde448"]
}], "Answer",
 CellChangeTimes->{
  3.764232942778044*^9, {3.7642330409928637`*^9, 3.764233055437022*^9}, {
   3.7642331016743402`*^9, 3.76423313797176*^9}, {3.764233198333613*^9, 
   3.764233216326669*^9}, {3.808949876853073*^9, 3.808949877351773*^9}, {
   3.8383003560362663`*^9, 3.8383003569215655`*^9}, 3.841616984609349*^9, {
   3.8416171289736943`*^9, 3.8416171312448435`*^9}, 3.859238187937915*^9, {
   3.864219405045582*^9, 3.864219405049221*^9}},
 CellID->33388363,ExpressionUUID->"59a6de13-6348-4307-b6dd-0747a5de731f"],

Cell[TextData[{
 "C. ",
 Cell[BoxData[
  GraphicsBox[{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJxF1mlQ02cQB+AARg7lVEHKIZcGIirQGJTWIioqCqgpCF5EbIUWgigWgabF
kKYC1hZEoMIAOkYGBYpFjho5Us4ilKJIRQJyBJGUI/wN4YoQekzZfWd23nm+
7Oz8Zj+s5ZlwxllVEomU9E/9+292NRxZXFwUkv57hCsjvrXgfSY6qo0XFlyt
BHd0rBipCVwAm/0avtrZdB5cFlpP1n2lAJ++5kh0cefAhUlHKz0HZsGzKewE
oSu65PF1/Vd26HPivEzFKvRJ1vh8nA764LQTU1MT7cKJrklWQ9tqVVuvVc4s
Wbjc3EOyYRI96NhRuFWC9o8jCc9Xov94av+sIBn9KPzbKcvtaL5Or/HNgWnw
7UL1xrKt6KwDjhHPE6fAXFZgtJ2HHMxWy4+KGJeBAzltNi/uvQW/yxEFCDTR
aVVDN7NCCHDvje8aL7qiKSGO8gOr0YTNm64hHbSgL1PI0URzMw/lmixD/5iv
YRi2MAH5VaZ1F74cRvdzinbvaUfb+flcMMlDR2xS5MjY6PQr130PtUnBj/ts
VxZaoaVRNAqnfwxsrbdzl0/OKPghNSFEPCgB9zUUW9Dpb8BD9mlOwvJBMNv3
Vun0CTFYP/Y+fbPKAPZz49fu+rkf952c7e3HRFsNZ6QO0NGTTemiUB10sIoh
y3sZuvwi9V2gvA/yy3lta07pR1/xpbiNtaCPOtvEX+KjKcaWrSQ2Op+iscBw
7gXb0yfscyd7cD93SGO30EXgb/aMPxVEd4LX+BQlHzNqBz+cbtBtsmkG53YP
ff8XrxpMVVWUhJ4oBZ86Ylra/cld8AM5y1oiSgVzOmw7TOq8cD7dVyHkTTTX
pTxevOXe0pv1BxOHKLLwiCAw+8be5lDaeTAnpJD1nPoluM4iMT5bjwtumpHa
kdWvgYODqUHlyhQw66NkDfOpLLBAi/1nbSQf/KSEuac4sRS8VaxiHucvBFsT
FXMutU/AHvyuVm//drC7l4HaVFknOOSFvCaFLgInMTs5Dr/0gHW2OARfM+gF
/6BM8JKE9YFj1/o0f5yBPue0bp+wHh0k5JEjRegAz5E6KoEuGKO4Ear9SxZS
So5btGijjVrXZ9O3o9WHCeM7n6KH34tfFVOB/s3bTPuwwQD4+LYM9+tHxeBx
yzWx7ZmD4MgvNgYmGb4Bd/boMYKaJODTMR8Oq3uOglPaBY+G7o2B6zY6X60j
S8FBZ9VNc++hNW51/nTl4AS4q0J4aSYLnf8yz/UzKdq9p94/fRZNTBDbzqgQ
kFfVhcvuMcvRVye1Gckr0DYz1NDqNehqxT7e2Dq0TIVbvp+G3qBZKbm7H31H
vMrIV4I2qwx1Jye8BZMUqvcjxDLwzJGqgIb1cnA3jWmynjeF/Rud060dpsHn
/fT0rXrQmUFk/nH7GXB9pIJ24yv0sQX51w/uoqW8icaW39GCJtZoVz+at3JE
VyJHXzqlmTE6h/68yNZqQok+ubivQKY2C3l7Hw6mTWugabLcvQsGaOPU1/7L
zNCvo3aR5pvRRSdu501Gz4H9dlze31SlABcHhFm5zL8Dz2rtVhP4LoAZzz6g
m91Ugndq2CXreC6C/79vwH8DIew0LA==
        "]]},
      Annotation[#, "Charting`Private`Tag$40432#1"]& ]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{
     FormBox[
      TagBox["t", HoldForm], TraditionalForm], None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->Tiny,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{-2, 2}, {-1.5, 1.5}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{Automatic, {}}]],
  CellChangeTimes->{
   3.859237762238612*^9, {3.85923784122332*^9, 3.859237935639998*^9}, 
    3.859238140084955*^9, 3.859238173835725*^9},ExpressionUUID->
  "c877b720-5099-42df-82a5-5563d524fb95"]
}], "Answer",
 CellChangeTimes->{
  3.764232942778044*^9, {3.7642330409928637`*^9, 3.764233055437022*^9}, {
   3.7642331016743402`*^9, 3.76423313797176*^9}, {3.764233198333613*^9, 
   3.76423323384021*^9}, {3.764233461345938*^9, 3.7642334613464384`*^9}, {
   3.8089498862568326`*^9, 3.808949886835327*^9}, {3.838300359935399*^9, 
   3.8383003607248936`*^9}, 3.841616985900836*^9, {3.841617133859353*^9, 
   3.841617138815231*^9}, 3.859238196149982*^9, {3.864219405055608*^9, 
   3.864219405058409*^9}},
 CellID->489623072,ExpressionUUID->"9cd5b379-fed1-4006-ab91-45311d45759c"],

Cell["D. None of the above", "Answer",
 CellChangeTimes->{
  3.764232942778044*^9, {3.7642330409928637`*^9, 3.764233055437022*^9}, {
   3.7642331016743402`*^9, 3.76423313797176*^9}, {3.764233198333613*^9, 
   3.76423323384021*^9}, {3.764233462491497*^9, 3.764233466524518*^9}, {
   3.8089499658049035`*^9, 3.808949966383002*^9}, {3.8383003633879833`*^9, 
   3.8383003641677437`*^9}, 3.8416169871914434`*^9, {3.841617146680753*^9, 
   3.841617149288782*^9}, 3.8642194050584517`*^9},
 CellID->172447476,ExpressionUUID->"9f44ae41-ebaa-4da0-9e78-0ff13d6240ae"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->720113504,ExpressionUUID->"c4bd011d-f3a5-4fcb-b6ae-70500fdfa277"],

Cell["\<\
The correct answer is D. None of the three shown signals have finite energy.\
\>", "Answer",
 CellChangeTimes->{{3.859237335389724*^9, 3.859237343625969*^9}, {
   3.859237377580829*^9, 3.859237470185593*^9}, {3.8604474581388135`*^9, 
   3.860447489334137*^9}, {3.860447520535679*^9, 3.86044753631785*^9}, {
   3.8613112152591486`*^9, 3.8613112349700813`*^9}, {3.861369151393394*^9, 
   3.861369151545877*^9}, 3.864219405058526*^9, {3.892844710064909*^9, 
   3.892844710694722*^9}},
 CellID->196379923,ExpressionUUID->"be44226b-2db6-4606-8844-75c0eb74f035"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 4", "Subsection",
 CellChangeTimes->{{3.684277524150071*^9, 3.684277527628848*^9}, {
   3.6851989774183316`*^9, 3.68519897751193*^9}, {3.7166584454079924`*^9, 
   3.716658445501591*^9}, {3.747935115714221*^9, 3.7479351335104785`*^9}, {
   3.777844463790243*^9, 3.777844465585695*^9}, {3.8098569087495327`*^9, 
   3.8098569382786*^9}, 3.8642194050591*^9},
 CellID->198538271,ExpressionUUID->"53fadc9d-30c5-446e-998a-8b36954fa4ec"],

Cell["Which signals have finite power?", "Answer",
 CellChangeTimes->{
  3.813068749223*^9, 3.8383003127293386`*^9, {3.838300392907017*^9, 
   3.838300399470601*^9}, {3.841543554698101*^9, 3.841543557129339*^9}, {
   3.841617015155949*^9, 3.8416170328693447`*^9}, {3.859238234405413*^9, 
   3.859238235359525*^9}, 3.864219405059128*^9},
 CellID->467158317,ExpressionUUID->"5d339161-a20a-490f-be7a-8a93ea02a444"],

Cell[TextData[{
 "A. ",
 Cell[BoxData[
  GraphicsBox[{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJxF1H1QywEYB/BVdpKs1RFdlvSmVqIX6yos5CVUCmeu62Wc5rZc3a4UucyE
cqibtzBvtzrCRcrLKEN2VklaaWrF1ZSRZr0s21A47vt77p577vPXc9+75565
29Ljd1iSSKSkP/13+jMdv0xMTMhI/yvd5F5gMhO+UxXgNWIgHOgdva1/gHCI
fX7nKxXhCM1Qw7nbhOOPNN0MSiac3Zy/i/NkHG5rm/rlGfsXTHuaPj1k9k/4
Hu8F2a7bDKccC9B3CE2wUZRbIGMaYQnlvVNJzxgsXhvAby00wMI0do5P1Cic
a3Ujmz84DLMFzR7t14fg07V9JWKuHn70wdv2lpsOdqdGLN90aQC+Sy/g9mq0
8Ad5pSuD0Q/3+Z0OlN3XwPZ55Qx/ix7Yj/HNr2ykCz4YOfhGmqOCZ2yqKN46
U0nsG5PbKTwa4DJ13/HP+U/gzn2Oly8GEaa4rL4T11sL7065rpQyCa/q4848
an4Ma3XfrtAzpDDd0lzFS6iGkyR0+RwbwqLIhPbWh1Ww+XCNMdyRcOPU/Uts
Wyrhd3TrE1uPV8CJcbOr1dtL4a8jhtCsFxJ435lmGcWTsFgtbFzWfxWublTK
Y1suwbdH09y1nafg16GuC5zFJ2FdXmtYTKIIZjlklu6UFcEbwymWFvWHiHzy
TCfOuoPwm1j1wqYmAXxBsUEWWJYNz+qm6cbL+bCv5m3omUQe7GWbcdafw4YF
bd5tznXRxD3YdXPJ84OZ/6Rntg8JL1ONLFgfO284nZ8K555c1cALzoAF3Ftp
rfS9cJ1r4ZGLVCGs+K7zIU8+BnM49NT74yI4bWmxtYtBDEttct8+z5LA9VXJ
kZWF1fCiXguXAywZ7K5/bAp7Xg9HSTqaYlhKeGW0g5XhngouSlYJFj7ogl/G
0KZtcOiBB+fOyFOe18BZmb7sIsd+WNVFjU9VaOGUPYs/TV4/QOT3DTlaR9bB
XlNqtKVr9DCthreSXDAEk8yW5fzeYfh7XG2S3HMUVgcnO3vmG+CMLVR7t64x
2OnUR9YkmhGuSLhybSTHBG9Zsn+NotYMVybtcgv7+QM22qywkm7+Bce3hDNo
JeNwhLVPMWX9BPz/n8O/ARxLvh4=
        "]]},
      Annotation[#, "Charting`Private`Tag$40330#1"]& ]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{
     FormBox[
      TagBox["t", HoldForm], TraditionalForm], None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->Tiny,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{-2, 2}, {-1.5, 1.5}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{Automatic, {}}]],
  CellChangeTimes->{
   3.859237762238612*^9, {3.85923784122332*^9, 3.859237935639998*^9}, 
    3.859238140084955*^9, 3.859238173835725*^9},ExpressionUUID->
  "5184f220-a2e5-4ed6-b514-9380855861ca"]
}], "Answer",
 CellChangeTimes->{
  3.764232942778044*^9, {3.7642330409928637`*^9, 3.764233055437022*^9}, {
   3.7642331016743402`*^9, 3.76423313797176*^9}, {3.764233198333613*^9, 
   3.764233213149225*^9}, {3.808949831965595*^9, 3.808949863726965*^9}, {
   3.838300348611527*^9, 3.8383003503160706`*^9}, 3.841616982995053*^9, {
   3.841617121624606*^9, 3.841617124358438*^9}, 3.85923818172779*^9, {
   3.864219405063314*^9, 3.864219405066257*^9}},
 CellID->146285317,ExpressionUUID->"508b52f0-89ad-49f5-aa2e-822d9ebbce10"],

Cell[TextData[{
 "B. ",
 Cell[BoxData[
  GraphicsBox[{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwU2nk4VO8XAHDfQmkhFC0qhDbZSqTlqGgRZd8JpQVtKi0kiaLFkhZJiJKQ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        "]]},
      Annotation[#, "Charting`Private`Tag$40381#1"]& ]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{
     FormBox[
      TagBox["t", HoldForm], TraditionalForm], None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->Tiny,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{-2, 2}, {-1.5, 1.5}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{Automatic, {}}]],
  CellChangeTimes->{
   3.859237762238612*^9, {3.85923784122332*^9, 3.859237935639998*^9}, 
    3.859238140084955*^9, 3.859238173835725*^9},ExpressionUUID->
  "2fefec68-70df-411c-882c-0d80388ae7e6"]
}], "Answer",
 CellChangeTimes->{
  3.764232942778044*^9, {3.7642330409928637`*^9, 3.764233055437022*^9}, {
   3.7642331016743402`*^9, 3.76423313797176*^9}, {3.764233198333613*^9, 
   3.764233216326669*^9}, {3.808949876853073*^9, 3.808949877351773*^9}, {
   3.8383003560362663`*^9, 3.8383003569215655`*^9}, 3.841616984609349*^9, {
   3.8416171289736943`*^9, 3.8416171312448435`*^9}, 3.859238187937915*^9, {
   3.864219405071026*^9, 3.8642194050758*^9}},
 CellID->576840707,ExpressionUUID->"60aa3fc9-96c5-4790-9b90-0400d28c0638"],

Cell[TextData[{
 "C. ",
 Cell[BoxData[
  GraphicsBox[{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJxN1WlMEwYUAOByjQKjgAoGucYpIDJBBhPnSkQUUK4GpEYpx4QZkHFsSBmG
a4hMWUQExzqEjYIcMhjbFMvRgoJFN8dWwXLJfSlXKS2UcnRbwt7zJS8vX17y
XvL+POOwGEq4PIFASP83/6u2ZJ03MpmMQ9iOmDXT7DUp+udf7SyWxWh7S6+w
qVm0k1Zm/x98tMv40rPv6tCUq8/vHQxGJ3ZlRn/K3gJ3d6u9aQvdBBu0xuxy
0t8A349qV9J4JQWH5NgJ+jLWwJK85GwOWQJmkoZ0C0dXwEWedvEvvhaDMy6G
0q08ROBkherE+HkhODSty+xl5RL4dF/Jx6+YaE/7WOpEMdphQjNHmI8mulOW
SenoWo2ethNn0OvF/TSWClqwWk1vVURP+CbncWUC8J/y+k96xOjSiKD9wlG0
u+3IunUjuqBlsrAoEk2jM1KcwtGWB33O84LRjZUP3ycGoIduXX/yORld4e1S
Q3JGx6qIb1Y5oOVTaUHDVujfD+10/dIMnS/iWmobofdG2ok8d6EFZlN9kyQ0
a5jBSVNBZzB8yvUU0d9WE3WiNxe3LSA3FwzU9E6jR9JqXY/x0FaB/nF6Fej4
/dJiYTL6dtbNAJ+uBXDjsOW7NSbohUSHvWkjc2BTTZej/sWz4F+ssyPHxmfA
wx317zk6ToEnbQrsOQ/GwVopVY62cqNgG8dFm/LlQfBXx+b/YtH5YG3/2twz
u3m4b6VDo9PsGbh8YPKb15lscJCf/m8Dn5SBWarJPY8SmOT//cGYnGE6lQM2
FTStOT96CvZg9j33pvLAbl47FMT3+eAbwfy0Aw2DYK63gbrvjlHwvLF2Co8x
Dk74Yl/oDZ0pMH9QkxLROQMOSfpoWvnULDiPx3o4WTkHfrzP6dpjpQVwRLiy
fnklmljC/ynr5CK4r4lzabUIXd1bQb6wgHYbbKfelqAFi4IPw+QE2yYQWuJS
3ZLeQV9bVqfkqqEDE4poFZpos1XrKLY2mi09kTlnhL5++WWugjmaunX+zh5r
tFAu44G7A9pCpXmmzP2tPtc2stTrrflZP86WUNCnFa8uMM6hr8j8RLmx6Anx
tOxyIbp0bOfugBm0QXOUm1L2Epggla+KHxOCV/1aaB3mIvCAQ7CeeaYYHBuo
qWUyuALWzZ+gKhpIwLVnf6hYpq/h/Y6kune2SMH1tGgT5411sETVVYEVsAmm
/H3Y0aBwC6x6WK2t+Q66raz/5Dkm+gA9KfT7WjTJqCFHtwP99KL9uLYQ7UK0
yiWdkuH+OMmeWj903QC33CsQbVgX0ZQTht4IKJtSTUI3MI2OKN9Ff6a+yL17
D22RyKYcr0fnewZduNKMjl9i3FJ4gbY+G2nI7EWPth+qOjqE9i3sZae/RhPl
Kz2MF9GcqMTuVhH6Us/x4BApevv/g/8BNulpbg==
        "]]},
      Annotation[#, "Charting`Private`Tag$40539#1"]& ]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{
     FormBox[
      TagBox["t", HoldForm], TraditionalForm], None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->Tiny,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{-2, 2}, {-1.5, 1.5}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{Automatic, {}}]],
  CellChangeTimes->{
   3.859237762238612*^9, {3.85923784122332*^9, 3.859237935639998*^9}, 
    3.859238140084955*^9, 3.859238173835725*^9},ExpressionUUID->
  "259a03f4-2017-48e3-8105-bf936b9bdcf0"]
}], "Answer",
 CellChangeTimes->{
  3.764232942778044*^9, {3.7642330409928637`*^9, 3.764233055437022*^9}, {
   3.7642331016743402`*^9, 3.76423313797176*^9}, {3.764233198333613*^9, 
   3.76423323384021*^9}, {3.764233461345938*^9, 3.7642334613464384`*^9}, {
   3.8089498862568326`*^9, 3.808949886835327*^9}, {3.838300359935399*^9, 
   3.8383003607248936`*^9}, 3.841616985900836*^9, {3.841617133859353*^9, 
   3.841617138815231*^9}, 3.859238196149982*^9, {3.8592383414495926`*^9, 
   3.859238362487846*^9}, {3.8642194050811033`*^9, 3.864219405084216*^9}},
 CellID->606942624,ExpressionUUID->"8d115415-5773-413c-9be4-306ded4378b3"],

Cell["D. All of the above", "Answer",
 CellChangeTimes->{
  3.764232942778044*^9, {3.7642330409928637`*^9, 3.764233055437022*^9}, {
   3.7642331016743402`*^9, 3.76423313797176*^9}, {3.764233198333613*^9, 
   3.76423323384021*^9}, {3.764233462491497*^9, 3.764233466524518*^9}, {
   3.8089499658049035`*^9, 3.808949966383002*^9}, {3.8383003633879833`*^9, 
   3.8383003641677437`*^9}, 3.8416169871914434`*^9, {3.841617146680753*^9, 
   3.841617149288782*^9}, {3.8592384756809*^9, 3.859238476944951*^9}, 
   3.864219405084261*^9},
 CellID->239938793,ExpressionUUID->"b113175d-cf15-4f1f-a4ba-444dcb25ab1e"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->217573652,ExpressionUUID->"9e3a140d-727e-4658-8ea8-15273a5d7922"],

Cell["\<\
The correct answer is D. All the signals are finite power signals.\
\>", "Answer",
 CellChangeTimes->{{3.859237335389724*^9, 3.859237343625969*^9}, {
   3.859237377580829*^9, 3.859237470185593*^9}, {3.8604474581388135`*^9, 
   3.860447489334137*^9}, {3.860447520535679*^9, 3.86044753631785*^9}, {
   3.860447606346798*^9, 3.8604476156427774`*^9}, 3.864219405084835*^9},
 CellID->245679010,ExpressionUUID->"e0030f55-e980-46fe-848e-da99688ebcda"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 5", "Subsection",
 CellChangeTimes->{{3.6490016966495776`*^9, 3.649001697985564*^9}, {
   3.64941416635283*^9, 3.649414166872825*^9}, {3.673863367727965*^9, 
   3.673863367993161*^9}, {3.673864692934778*^9, 3.673864693012776*^9}, {
   3.6738655275575705`*^9, 3.673865532253111*^9}, {3.677344480870528*^9, 
   3.6773444809495273`*^9}, 3.679868855218945*^9, {3.776164780377381*^9, 
   3.776164794412136*^9}, 3.840711593904309*^9, 3.840793897335746*^9, {
   3.840980576811807*^9, 3.840980578544874*^9}, 3.864219405086329*^9},
 CellID->299538600,ExpressionUUID->"064545b6-e605-4ffc-8af0-303c83afbbaa"],

Cell["Calculate the energy of the following signal.", "Answer",
 CellChangeTimes->{{3.5838762562047453`*^9, 3.583876272444346*^9}, {
   3.583876413788345*^9, 3.5838764278761454`*^9}, {3.584117190360383*^9, 
   3.584117190984419*^9}, {3.584275755066576*^9, 3.584275756250644*^9}, {
   3.586095225839964*^9, 3.586095225933564*^9}, {3.58935571051692*^9, 
   3.589355743152177*^9}, {3.6490017300052443`*^9, 3.6490017309152355`*^9}, {
   3.649001796093584*^9, 3.649001805233493*^9}, {3.6738634042344966`*^9, 
   3.6738634158169484`*^9}, {3.743810833619368*^9, 3.743810835580357*^9}, {
   3.743811581055015*^9, 3.743811587834414*^9}, {3.807479751886306*^9, 
   3.807479753871995*^9}, {3.807620484654715*^9, 3.807620487021433*^9}, {
   3.840711679884026*^9, 3.840711680305702*^9}, {3.840986258260171*^9, 
   3.840986267751021*^9}, 3.8642194050863647`*^9, 3.9303032558207016`*^9, 
   3.9332605023931503`*^9},
 CellID->3538647,ExpressionUUID->"c78d86ca-d56c-4e92-ba10-1faa6f9bc776"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJxF0mkwHAYUAOC1WPdGyEotEiIYURoRYkJDEBtHpLOujYij2ThSV7RaR+Qk
IUW3JeKKI5SoW1RJ3DZGhFTs0o0YrKiQaol7dlltp+l7b+bNm+/Hm/dm3tP6
PJx+gUggEFL/yX/rUx+tie3t7XbCh9BdM3X+egOdlOrYPL+Idm75Mv0VHz2k
2kN71I2e5F6sDbiN3nRsuD5ARh8+QtufqyECW7fvnHigtAn+pLAsn35AAM4o
Kk3KdNoAZ9IdZ+3t1sCx3s3OBb4rYCFlQJdJXwIvLTgYtLosgu+d2B98+fU8
+KasKMCzdxZsej0s7IZgGswxr+sbtuKD3Qti90sEjYJZBzt6NkeHwHEE46su
nk/B0m/tGKTd6IwBhnHbCBtcmXPtjaEHeuzwIE3BvRt8LDhcsZ/eCSaWnLVN
z3sMpl66uUpUR5scqyiLzG0GM3kCOXpOE/ipfA5XMasR7xvFu5CWXg9WS/tJ
UZnyI7iN6/uNvU4J2E+NMh5jWgwueXi1YtK9CMy4VZ7ibZgLzlPe5dV9Khv/
o/CK3oGwe+DgJ65d69Xp4NVJ4YKOfxL4inDwznJRApikUqrTOXUNrOG/dk2D
Fgs2yixsbOqNxP7Mu7yyjABwAvHhjhhfF/wPN5JtVfopq/+0aEU1CP29wT8A
XDJJemF2NwF83OKMMeHZ9+ArJowqB34ZuHparEgm/BGYI7JlH+F1gk/LSTW9
23gGzjbKtkz6gQverZpnP9c3Bh63judcDpsCh3RTBIcPzYA7Zpimu2jvwEl7
j794bTSP8xgagcUqf4Gjpz32tEougAsjWMMjK+g6iRvm02KLHzzZrvTSgnRO
Bv3V/VXOsCJ6OLimyOUjdBZR+1NrPbRXbibP2Aw90R+/g+KGZoqY9huX0GH+
Jg1tVegYtti+xDk0ZyMof3b+PdjQcJDqvLgEFllyyF9wV8CH7hunavDXwItj
unyL6Q1wf/dnB+vZArCccFimZWATHPjqu3GNBhG41CmCHXWSYP2/n9N7fHSd
xMBXqxrXblgSwcxarqu+jTiYR0qtjjOTAO8cUFwR15UEX7boEg3rk8DR6rNE
SjE6aktByk1dCkxghAgkfdB36vv+/KUAPTgR85bVgaYo6POD+egAXsbewjl0
UzHBZ+Q92i/ZLP79KlomPCRPXoCud3vwRE+E9jrKG7UhSn8wgSCuSRacI6Er
Je1UY2TRW4M1njVK6MLA21w1bbR0XNBzbT10RJpDl4EB2upnuVoLE/Q4kfXt
WVu0en6WTe55dBa3vJZagmYd709R1ZEBk8MrbLopsuA2u6bWRqoc7hvqa+ZB
lgeLSQ1lG2yhzU5GdjkSyGDBWOUsZQltF9LLOrWGThW+MU8UoDWpaskrxB1g
mmeyPkcZnfHywkWWKdqoZ8+8bAw62v1ohk08unPa3TL2OtpNPDVlLhkdZy38
uDcH3fv4t9DEFrSS4zKltQPt/YrctsJGL6yfIDMH0CqmDdU242g/9q8esVPo
ctc/RHUzaMvIfae1FtC3xI6tM5bRg6wzBax1NFUzitYrRJ+vYS1sb6P/Bjmh
b68=
          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
      Slot["HighlightElements"], 
      Slot["LayoutOptions"], 
      Slot["Meta"], 
      Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJxF0mkwHAYUAOC1WPdGyEotEiIYURoRYkJDEBtHpLOujYij2ThSV7RaR+Qk
IUW3JeKKI5SoW1RJ3DZGhFTs0o0YrKiQaol7dlltp+l7b+bNm+/Hm/dm3tP6
PJx+gUggEFL/yX/rUx+tie3t7XbCh9BdM3X+egOdlOrYPL+Idm75Mv0VHz2k
2kN71I2e5F6sDbiN3nRsuD5ARh8+QtufqyECW7fvnHigtAn+pLAsn35AAM4o
Kk3KdNoAZ9IdZ+3t1sCx3s3OBb4rYCFlQJdJXwIvLTgYtLosgu+d2B98+fU8
+KasKMCzdxZsej0s7IZgGswxr+sbtuKD3Qti90sEjYJZBzt6NkeHwHEE46su
nk/B0m/tGKTd6IwBhnHbCBtcmXPtjaEHeuzwIE3BvRt8LDhcsZ/eCSaWnLVN
z3sMpl66uUpUR5scqyiLzG0GM3kCOXpOE/ipfA5XMasR7xvFu5CWXg9WS/tJ
UZnyI7iN6/uNvU4J2E+NMh5jWgwueXi1YtK9CMy4VZ7ibZgLzlPe5dV9Khv/
o/CK3oGwe+DgJ65d69Xp4NVJ4YKOfxL4inDwznJRApikUqrTOXUNrOG/dk2D
Fgs2yixsbOqNxP7Mu7yyjABwAvHhjhhfF/wPN5JtVfopq/+0aEU1CP29wT8A
XDJJemF2NwF83OKMMeHZ9+ArJowqB34ZuHparEgm/BGYI7JlH+F1gk/LSTW9
23gGzjbKtkz6gQverZpnP9c3Bh63judcDpsCh3RTBIcPzYA7Zpimu2jvwEl7
j794bTSP8xgagcUqf4Gjpz32tEougAsjWMMjK+g6iRvm02KLHzzZrvTSgnRO
Bv3V/VXOsCJ6OLimyOUjdBZR+1NrPbRXbibP2Aw90R+/g+KGZoqY9huX0GH+
Jg1tVegYtti+xDk0ZyMof3b+PdjQcJDqvLgEFllyyF9wV8CH7hunavDXwItj
unyL6Q1wf/dnB+vZArCccFimZWATHPjqu3GNBhG41CmCHXWSYP2/n9N7fHSd
xMBXqxrXblgSwcxarqu+jTiYR0qtjjOTAO8cUFwR15UEX7boEg3rk8DR6rNE
SjE6aktByk1dCkxghAgkfdB36vv+/KUAPTgR85bVgaYo6POD+egAXsbewjl0
UzHBZ+Q92i/ZLP79KlomPCRPXoCud3vwRE+E9jrKG7UhSn8wgSCuSRacI6Er
Je1UY2TRW4M1njVK6MLA21w1bbR0XNBzbT10RJpDl4EB2upnuVoLE/Q4kfXt
WVu0en6WTe55dBa3vJZagmYd709R1ZEBk8MrbLopsuA2u6bWRqoc7hvqa+ZB
lgeLSQ1lG2yhzU5GdjkSyGDBWOUsZQltF9LLOrWGThW+MU8UoDWpaskrxB1g
mmeyPkcZnfHywkWWKdqoZ8+8bAw62v1ohk08unPa3TL2OtpNPDVlLhkdZy38
uDcH3fv4t9DEFrSS4zKltQPt/YrctsJGL6yfIDMH0CqmDdU242g/9q8esVPo
ctc/RHUzaMvIfae1FtC3xI6tM5bRg6wzBax1NFUzitYrRJ+vYS1sb6P/Bjmh
b68=
             "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PlotRange" -> {{-2, 4}, {-1.2, 1.2}}, 
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
           "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
          "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>]]& )[<|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{-2, 4}, {-1.2, 1.2}}, 
         "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
         "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
         "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>],
     ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
      4.503599627370496*^15, -4.503599627370496*^15}}]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJxF0mkwHAYUAOC1WPdGyEotEiIYURoRYkJDEBtHpLOujYij2ThSV7RaR+Qk
IUW3JeKKI5SoW1RJ3DZGhFTs0o0YrKiQaol7dlltp+l7b+bNm+/Hm/dm3tP6
PJx+gUggEFL/yX/rUx+tie3t7XbCh9BdM3X+egOdlOrYPL+Idm75Mv0VHz2k
2kN71I2e5F6sDbiN3nRsuD5ARh8+QtufqyECW7fvnHigtAn+pLAsn35AAM4o
Kk3KdNoAZ9IdZ+3t1sCx3s3OBb4rYCFlQJdJXwIvLTgYtLosgu+d2B98+fU8
+KasKMCzdxZsej0s7IZgGswxr+sbtuKD3Qti90sEjYJZBzt6NkeHwHEE46su
nk/B0m/tGKTd6IwBhnHbCBtcmXPtjaEHeuzwIE3BvRt8LDhcsZ/eCSaWnLVN
z3sMpl66uUpUR5scqyiLzG0GM3kCOXpOE/ipfA5XMasR7xvFu5CWXg9WS/tJ
UZnyI7iN6/uNvU4J2E+NMh5jWgwueXi1YtK9CMy4VZ7ibZgLzlPe5dV9Khv/
o/CK3oGwe+DgJ65d69Xp4NVJ4YKOfxL4inDwznJRApikUqrTOXUNrOG/dk2D
Fgs2yixsbOqNxP7Mu7yyjABwAvHhjhhfF/wPN5JtVfopq/+0aEU1CP29wT8A
XDJJemF2NwF83OKMMeHZ9+ArJowqB34ZuHparEgm/BGYI7JlH+F1gk/LSTW9
23gGzjbKtkz6gQverZpnP9c3Bh63judcDpsCh3RTBIcPzYA7Zpimu2jvwEl7
j794bTSP8xgagcUqf4Gjpz32tEougAsjWMMjK+g6iRvm02KLHzzZrvTSgnRO
Bv3V/VXOsCJ6OLimyOUjdBZR+1NrPbRXbibP2Aw90R+/g+KGZoqY9huX0GH+
Jg1tVegYtti+xDk0ZyMof3b+PdjQcJDqvLgEFllyyF9wV8CH7hunavDXwItj
unyL6Q1wf/dnB+vZArCccFimZWATHPjqu3GNBhG41CmCHXWSYP2/n9N7fHSd
xMBXqxrXblgSwcxarqu+jTiYR0qtjjOTAO8cUFwR15UEX7boEg3rk8DR6rNE
SjE6aktByk1dCkxghAgkfdB36vv+/KUAPTgR85bVgaYo6POD+egAXsbewjl0
UzHBZ+Q92i/ZLP79KlomPCRPXoCud3vwRE+E9jrKG7UhSn8wgSCuSRacI6Er
Je1UY2TRW4M1njVK6MLA21w1bbR0XNBzbT10RJpDl4EB2upnuVoLE/Q4kfXt
WVu0en6WTe55dBa3vJZagmYd709R1ZEBk8MrbLopsuA2u6bWRqoc7hvqa+ZB
lgeLSQ1lG2yhzU5GdjkSyGDBWOUsZQltF9LLOrWGThW+MU8UoDWpaskrxB1g
mmeyPkcZnfHywkWWKdqoZ8+8bAw62v1ohk08unPa3TL2OtpNPDVlLhkdZy38
uDcH3fv4t9DEFrSS4zKltQPt/YrctsJGL6yfIDMH0CqmDdU242g/9q8esVPo
ctc/RHUzaMvIfae1FtC3xI6tM5bRg6wzBax1NFUzitYrRJ+vYS1sb6P/Bjmh
b68=
          "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PlotRange" -> {{-2, 4}, {-1.2, 1.2}}, 
       "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
       "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
       "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["t", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Small,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-2, 4}, {-1.2, 1.2}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "ExerciseOutput",
 CellChangeTimes->{{3.743811747842956*^9, 3.743811759073657*^9}, 
   3.743811819020597*^9, {3.77616502689125*^9, 3.776165035914299*^9}, 
   3.806245399783118*^9, {3.807479666386943*^9, 3.807479685197556*^9}, 
   3.807479728768143*^9, 3.8076205832017*^9, {3.840980696370841*^9, 
   3.8409807056734858`*^9}, 3.840980746195062*^9, 3.864219405116273*^9, {
   3.892844459951891*^9, 3.892844483891259*^9}},
 CellID->148682131,ExpressionUUID->"ca06fbd5-a222-4743-bac6-7c4b0be6559f"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->9994390,ExpressionUUID->"c8a87d36-4545-4357-ae16-dd8028bbcf4a"],

Cell["This defines the signal:", "Answer",
 CellChangeTimes->{{3.893337428748369*^9, 3.893337434706809*^9}},
 CellID->66072675,ExpressionUUID->"880a1c42-6e11-4be8-9b34-30fe04727a94"],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "[", "t_", "]"}], ":=", 
  RowBox[{"Piecewise", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", 
       RowBox[{"0", "\[LessEqual]", "t", "\[LessEqual]", "1"}]}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "1"}], "/", "2"}], ",", 
       RowBox[{"1", "\[LessEqual]", "t", "\[LessEqual]", "3"}]}], "}"}]}], 
    "}"}], "]"}]}]], "ExerciseInput",
 CellChangeTimes->{{3.7438116756962614`*^9, 3.743811758433219*^9}, 
   3.7438118179932356`*^9, {3.776165022063702*^9, 3.776165035266789*^9}, {
   3.807479660587455*^9, 3.80747968433768*^9}, 3.8074797271681623`*^9, {
   3.807620572634918*^9, 3.807620581171176*^9}, {3.840980694777006*^9, 
   3.8409807036886463`*^9}, {3.840980736990332*^9, 3.840980744105302*^9}, 
   3.8642194050991573`*^9, {3.892844449788089*^9, 3.89284448180993*^9}, {
   3.893337439773266*^9, 3.893337441164139*^9}, {3.893337651362914*^9, 
   3.8933376529072046`*^9}},
 CellID->567055590,ExpressionUUID->"0515cc86-5a1c-4687-9d0d-6a881adf0fd7"],

Cell[TextData[{
 "Substitute ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "ec90607a-f4a0-4d85-8ff6-8f112c17d470"],
 " into the integral for energy and evaluate:"
}], "Answer",
 CellChangeTimes->{{3.583876475409345*^9, 3.583876525126546*^9}, {
   3.5872277523028197`*^9, 3.5872277544468193`*^9}, 3.6490017363351808`*^9, {
   3.677344493693527*^9, 3.677344494117527*^9}, {3.8409810037731943`*^9, 
   3.8409810432198977`*^9}, {3.8409813241188*^9, 3.840981343374581*^9}, {
   3.840981376309637*^9, 3.840981376757106*^9}, {3.864219405117351*^9, 
   3.864219405118385*^9}},
 CellID->538917161,ExpressionUUID->"8cec7e30-dda3-4648-a4bc-f1665b306e31"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"x", "[", "t", "]"}], "2"], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
  "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.80762066805846*^9, 3.807620679459585*^9}, {
   3.840980759675946*^9, 3.840980759918135*^9}, 3.864219405118642*^9},
 CellID->454924864,ExpressionUUID->"4454869f-1863-4a4d-95d8-c39a689478d3"],

Cell[BoxData[
 FractionBox["3", "2"]], "ExerciseOutput",
 CellChangeTimes->{3.7138693520630817`*^9, 3.743812141264363*^9, 
  3.776025927978103*^9, 3.807485074930283*^9, 3.807620673396255*^9, 
  3.864219405118837*^9},
 CellID->5880633,ExpressionUUID->"33ccdc74-df57-4b11-8195-f45dbf4dfd27"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Step-by-step", "Subsubsubsubsection",
 CellID->164656762,ExpressionUUID->"97a29e72-d94a-4d43-9887-f3016851b0f8"],

Cell["Energy is defined", "Answer",
 CellChangeTimes->{{3.840980771408617*^9, 3.840980776821166*^9}, {
   3.840981139525796*^9, 3.840981143343951*^9}, 3.864219405118901*^9, 
   3.930146712631935*^9},
 CellID->542905783,ExpressionUUID->"426266f0-4507-4560-8992-ce793429ab36"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[ScriptCapitalE]", "=", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", 
      RowBox[{"-", "\[Infinity]"}], 
      RowBox[{"\[ThinSpace]", "\[Infinity]"}]], 
     RowBox[{"|", 
      RowBox[{"x", "(", "t", ")"}], 
      SuperscriptBox["|", "2"], 
      RowBox[{"\[DifferentialD]", "t"}]}]}]}], TraditionalForm]],
  ExpressionUUID->"91f39036-29e4-4153-821f-25a5a353e76d"]
}], "Answer",
 CellChangeTimes->{{3.589355811897137*^9, 3.589355926451767*^9}, {
  3.58935602485674*^9, 3.589356049734737*^9}, {3.589356123008065*^9, 
  3.589356128436875*^9}, {3.589356256981101*^9, 3.58935627656395*^9}, {
  3.589356331701336*^9, 3.5893563604788904`*^9}, {3.67387612479834*^9, 
  3.673876165138823*^9}, {3.743811969434252*^9, 3.743812110440199*^9}, {
  3.7438121504612255`*^9, 3.743812158134677*^9}, {3.8076205921884894`*^9, 
  3.8076206634956264`*^9}, {3.840711693612864*^9, 3.840711728124214*^9}, {
  3.840793971503964*^9, 3.8407939732433243`*^9}, {3.840980809457096*^9, 
  3.840980835609805*^9}, {3.8642194051207323`*^9, 3.8642194051222253`*^9}, {
  3.931883969623178*^9, 3.931883969623218*^9}},
 CellID->406117001,ExpressionUUID->"716231c0-f329-45a1-8e23-7a8153d0731e"],

Cell[TextData[{
 "Substitute ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "2e41895b-6e57-4ed3-a07c-3294e8343870"]
}], "Answer",
 CellChangeTimes->{{3.840980849776542*^9, 3.840980878446271*^9}, {
   3.840981206979009*^9, 3.840981217845215*^9}, {3.840981267579229*^9, 
   3.840981274177576*^9}, {3.8642194051225653`*^9, 3.864219405123904*^9}, 
   3.9301467149207706`*^9},
 CellID->445944092,ExpressionUUID->"b7e8043f-1537-4fe0-bcc5-edf1201ccbdf"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", 
       RowBox[{"\[ThinSpace]", "1"}]], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", "1", ")"}], "2"], 
       RowBox[{"\[DifferentialD]", "t"}]}]}], "+", 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "1", 
       RowBox[{"\[ThinSpace]", "3"}]], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", 
          FractionBox["1", "2"]}], ")"}], "2"], 
       RowBox[{"\[DifferentialD]", "t"}]}]}]}]}], TraditionalForm]],
  ExpressionUUID->"46ec2b88-fab6-4d32-948d-2ce49b446805"]
}], "Answer",
 CellChangeTimes->{{3.840980839321337*^9, 3.840980844435088*^9}, {
  3.8409808830466976`*^9, 3.8409808830466976`*^9}, {3.864219405124608*^9, 
  3.864219405126073*^9}, {3.931883966457528*^9, 3.9318839793871593`*^9}},
 CellID->186593098,ExpressionUUID->"7a691fb2-aaba-432c-ab30-9d920f01b0ce"],

Cell["Integrate and simplify", "Answer",
 CellChangeTimes->{{3.840980891539007*^9, 3.840980898633527*^9}, 
   3.864219405127551*^9, 3.9301467167994747`*^9},
 CellID->151560438,ExpressionUUID->"c58ab7e6-6077-4565-ba68-9f8a6e0780f9"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     RowBox[{"t", 
      SubsuperscriptBox["\[VerticalSeparator]", "0", "1"], 
      RowBox[{
       RowBox[{"+", 
        FractionBox["1", "4"]}], "t"}], 
      SubsuperscriptBox["\[VerticalSeparator]", "1", "3"]}], "=", 
     RowBox[{
      RowBox[{"1", "+", 
       RowBox[{
        FractionBox["1", "4"], 
        RowBox[{"(", 
         RowBox[{"3", "-", "1"}], ")"}]}]}], "=", 
      FractionBox["3", "2"]}]}]}], TraditionalForm]],ExpressionUUID->
  "b5725c14-f530-496b-ac33-86400e7b50d3"]
}], "Answer",
 CellChangeTimes->{{3.840980886229391*^9, 3.8409808874342117`*^9}, {
  3.864219405128735*^9, 3.864219405130574*^9}},
 CellID->161303509,ExpressionUUID->"358e6fb2-cf85-4359-bf36-7e02cba478d6"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 6", "Subsection",
 CellChangeTimes->{{3.6490016966495776`*^9, 3.649001697985564*^9}, {
   3.64941416635283*^9, 3.649414166872825*^9}, {3.673863367727965*^9, 
   3.673863367993161*^9}, {3.673864692934778*^9, 3.673864693012776*^9}, {
   3.6738655275575705`*^9, 3.673865532253111*^9}, {3.677344480870528*^9, 
   3.6773444809495273`*^9}, 3.679868855218945*^9, {3.776164780377381*^9, 
   3.776164794412136*^9}, 3.840711607536659*^9, 3.84079391341527*^9, {
   3.860447973208488*^9, 3.860447975235025*^9}, 3.864219405131159*^9},
 CellID->132926456,ExpressionUUID->"5c64adb6-a061-49c1-a870-2169ac0762b8"],

Cell["\<\
Calculate the energy of the following finite-length sequence.\
\>", "Answer",
 CellChangeTimes->{{3.649001934132203*^9, 3.649001975685788*^9}, {
   3.649167673340514*^9, 3.649167714139107*^9}, 3.673864756743959*^9, {
   3.6821054966770115`*^9, 3.6821054982994113`*^9}, {3.7760263386157517`*^9, 
   3.7760263461227255`*^9}, {3.807480595637939*^9, 3.807480600358299*^9}, 
   3.864219405131721*^9, 3.9303037286793823`*^9, 3.933260512173233*^9},
 CellID->329433819,ExpressionUUID->"53df8c88-3627-482e-a6ad-b36d0c1f79a1"],

Cell[BoxData[
 GraphicsBox[{{}, 
   GraphicsComplexBox[{{1., 1.}, {2., 2.}, {3., 3.}, {4., 2.}, {5., 1.}, {
    6., -1.}, {1., 0.}, {2., 0.}, {3., 0.}, {4., 0.}, {5., 0.}, {6., 0.}, {1.,
     1.}, {2., 2.}, {3., 3.}, {4., 2.}, {5., 1.}, {6., -1.}}, {{{}, {}, {}, 
      {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
       LineBox[{12, 6}]}, 
      {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], LineBox[{7, 1}], 
       LineBox[{8, 2}], LineBox[{9, 3}], LineBox[{10, 4}], LineBox[{11, 5}]}}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
      AbsoluteThickness[1.6], PointBox[{13, 14, 15, 16, 17, 18}]}, {
      TagBox[
       {Opacity[0.], PointBox[13]},
       Annotation[#, {{Callout}, Charting`Private`Tag$4768, {1}}]& ], 
      TagBox[
       {Opacity[0.], PointBox[14]},
       Annotation[#, {{Callout}, Charting`Private`Tag$4768, {2}}]& ], 
      TagBox[
       {Opacity[0.], PointBox[15]},
       Annotation[#, {{Callout}, Charting`Private`Tag$4768, {3}}]& ], 
      TagBox[
       {Opacity[0.], PointBox[16]},
       Annotation[#, {{Callout}, Charting`Private`Tag$4768, {4}}]& ], 
      TagBox[
       {Opacity[0.], PointBox[17]},
       Annotation[#, {{Callout}, Charting`Private`Tag$4768, {5}}]& ], 
      TagBox[
       {Opacity[0.], PointBox[18]},
       Annotation[#, {{Callout}, Charting`Private`Tag$4768, {
         6}}]& ]}}], {{{{}, {GraphicsGroupBox[{
         {GrayLevel[1], AbsoluteThickness[4], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
          "Round"], 
          BSplineCurveBox[{
           Offset[{2.8284271247461903`, 2.8284271247461903`}, {
             6.054474122952822, -0.9523178677282993}], 
            Offset[{2.8284271247461903`, 2.8284271247461903`}, {
             6.054474122952822, -0.9523178677282993}], 
            Offset[{4.242640687119286, 4.242640687119286}, {
             6.054474122952822, -0.9523178677282993}], 
            Offset[{4.242640687119286, 4.242640687119286}, {
             6.054474122952822, -0.9523178677282993}], 
            Offset[{5.656854249492381, 5.656854249492381}, {
             6.054474122952822, -0.9523178677282993}], 
            Offset[{7.65685424949238, 5.656854249492381}, {
             6.054474122952822, -0.9523178677282993}], 
            Offset[{9.65685424949238, 5.656854249492381}, {
             6.054474122952822, -0.9523178677282993}], 
            Offset[{9.65685424949238, 5.656854249492381}, {
             6.054474122952822, -0.9523178677282993}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          AbsoluteThickness[1.25], 
          BSplineCurveBox[{
           Offset[{2.8284271247461903`, 2.8284271247461903`}, {
             6.054474122952822, -0.9523178677282993}], 
            Offset[{2.8284271247461903`, 2.8284271247461903`}, {
             6.054474122952822, -0.9523178677282993}], 
            Offset[{4.242640687119286, 4.242640687119286}, {
             6.054474122952822, -0.9523178677282993}], 
            Offset[{4.242640687119286, 4.242640687119286}, {
             6.054474122952822, -0.9523178677282993}], 
            Offset[{5.656854249492381, 5.656854249492381}, {
             6.054474122952822, -0.9523178677282993}], 
            Offset[{7.65685424949238, 5.656854249492381}, {
             6.054474122952822, -0.9523178677282993}], 
            Offset[{9.65685424949238, 5.656854249492381}, {
             6.054474122952822, -0.9523178677282993}], 
            Offset[{9.65685424949238, 5.656854249492381}, {
             6.054474122952822, -0.9523178677282993}]}]}, 
         {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]]}], 
          PolygonBox[{
           Offset[{23.656854249492376`, 13.456854249492382`}, {
             6.054474122952822, -0.9523178677282993}], 
            Offset[{23.656854249492383`, 0.4568542494923822}, {
             6.054474122952822, -0.9523178677282993}], 
            Offset[{9.656854249492381, 0.45685424949237863`}, {
             6.054474122952822, -0.9523178677282993}], 
            Offset[{9.656854249492378, 13.456854249492379`}, {
             6.054474122952822, -0.9523178677282993}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
          StyleBox[
           RotationBox[
            RowBox[{"-", "1"}],
            BoxRotation->0.],
           StripOnInput->False,
           LineOpacity->1,
           FrontFaceOpacity->1,
           Opacity->1,
           FontOpacity->1,
           $CellContext`BackFaceOpacity -> 1], 
          Offset[{16.65685424949238, 6.95685424949238}, \
{6.054474122952822, -0.9523178677282993}], ImageScaled[{0.5, 0.5}]]}], 
       GraphicsGroupBox[{
         {GrayLevel[1], AbsoluteThickness[4], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
          "Round"], 
          BSplineCurveBox[{
           Offset[{2.8284271247461903`, 2.8284271247461903`}, {
             5.054474122952822, 1.0476821322717007`}], 
            Offset[{2.8284271247461903`, 2.8284271247461903`}, {
             5.054474122952822, 1.0476821322717007`}], 
            Offset[{4.242640687119286, 4.242640687119286}, {5.054474122952822,
              1.0476821322717007`}], 
            Offset[{4.242640687119286, 4.242640687119286}, {5.054474122952822,
              1.0476821322717007`}], 
            Offset[{5.656854249492381, 5.656854249492381}, {5.054474122952822,
              1.0476821322717007`}], 
            Offset[{7.65685424949238, 5.656854249492381}, {5.054474122952822, 
             1.0476821322717007`}], 
            Offset[{9.65685424949238, 5.656854249492381}, {5.054474122952822, 
             1.0476821322717007`}], 
            Offset[{9.65685424949238, 5.656854249492381}, {5.054474122952822, 
             1.0476821322717007`}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          AbsoluteThickness[1.25], 
          BSplineCurveBox[{
           Offset[{2.8284271247461903`, 2.8284271247461903`}, {
             5.054474122952822, 1.0476821322717007`}], 
            Offset[{2.8284271247461903`, 2.8284271247461903`}, {
             5.054474122952822, 1.0476821322717007`}], 
            Offset[{4.242640687119286, 4.242640687119286}, {5.054474122952822,
              1.0476821322717007`}], 
            Offset[{4.242640687119286, 4.242640687119286}, {5.054474122952822,
              1.0476821322717007`}], 
            Offset[{5.656854249492381, 5.656854249492381}, {5.054474122952822,
              1.0476821322717007`}], 
            Offset[{7.65685424949238, 5.656854249492381}, {5.054474122952822, 
             1.0476821322717007`}], 
            Offset[{9.65685424949238, 5.656854249492381}, {5.054474122952822, 
             1.0476821322717007`}], 
            Offset[{9.65685424949238, 5.656854249492381}, {5.054474122952822, 
             1.0476821322717007`}]}]}, 
         {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]]}], 
          PolygonBox[{
           Offset[{20.656854249492376`, 13.45685424949238}, {
             5.054474122952822, 1.0476821322717007`}], 
            Offset[{20.656854249492383`, 0.4568542494923813}, {
             5.054474122952822, 1.0476821322717007`}], 
            Offset[{9.656854249492381, 0.4568542494923795}, {
             5.054474122952822, 1.0476821322717007`}], 
            Offset[{9.656854249492378, 13.45685424949238}, {5.054474122952822,
              1.0476821322717007`}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
          StyleBox[
           RotationBox["1",
            BoxRotation->0.],
           StripOnInput->False,
           LineOpacity->1,
           FrontFaceOpacity->1,
           Opacity->1,
           FontOpacity->1,
           $CellContext`BackFaceOpacity -> 1], 
          Offset[{15.15685424949238, 6.95685424949238}, \
{5.054474122952822, 1.0476821322717007}], ImageScaled[{0.5, 0.5}]]}], 
       GraphicsGroupBox[{
         {GrayLevel[1], AbsoluteThickness[4], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
          "Round"], 
          BSplineCurveBox[{
           Offset[{-2.82842712474619, 2.8284271247461903`}, {
             3.9455258770471775`, 2.0476821322717007`}], 
            Offset[{-2.82842712474619, 2.8284271247461903`}, {
             3.9455258770471775`, 2.0476821322717007`}], 
            Offset[{-4.242640687119285, 4.242640687119286}, {
             3.9455258770471775`, 2.0476821322717007`}], 
            Offset[{-4.242640687119285, 4.242640687119286}, {
             3.9455258770471775`, 2.0476821322717007`}], 
            Offset[{-5.65685424949238, 5.656854249492381}, {
             3.9455258770471775`, 2.0476821322717007`}], 
            Offset[{-7.65685424949238, 5.656854249492381}, {
             3.9455258770471775`, 2.0476821322717007`}], 
            Offset[{-9.65685424949238, 5.656854249492381}, {
             3.9455258770471775`, 2.0476821322717007`}], 
            Offset[{-9.65685424949238, 5.656854249492381}, {
             3.9455258770471775`, 2.0476821322717007`}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          AbsoluteThickness[1.25], 
          BSplineCurveBox[{
           Offset[{-2.82842712474619, 2.8284271247461903`}, {
             3.9455258770471775`, 2.0476821322717007`}], 
            Offset[{-2.82842712474619, 2.8284271247461903`}, {
             3.9455258770471775`, 2.0476821322717007`}], 
            Offset[{-4.242640687119285, 4.242640687119286}, {
             3.9455258770471775`, 2.0476821322717007`}], 
            Offset[{-4.242640687119285, 4.242640687119286}, {
             3.9455258770471775`, 2.0476821322717007`}], 
            Offset[{-5.65685424949238, 5.656854249492381}, {
             3.9455258770471775`, 2.0476821322717007`}], 
            Offset[{-7.65685424949238, 5.656854249492381}, {
             3.9455258770471775`, 2.0476821322717007`}], 
            Offset[{-9.65685424949238, 5.656854249492381}, {
             3.9455258770471775`, 2.0476821322717007`}], 
            Offset[{-9.65685424949238, 5.656854249492381}, {
             3.9455258770471775`, 2.0476821322717007`}]}]}, 
         {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]]}], 
          PolygonBox[{
           Offset[{-9.656854249492381, 13.45685424949238}, {
             3.9455258770471775`, 2.0476821322717007`}], 
            Offset[{-9.656854249492378, 0.4568542494923813}, {
             3.9455258770471775`, 2.0476821322717007`}], 
            Offset[{-20.656854249492376`, 0.4568542494923795}, {
             3.9455258770471775`, 2.0476821322717007`}], 
            Offset[{-20.656854249492383`, 13.45685424949238}, {
             3.9455258770471775`, 2.0476821322717007`}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
          StyleBox[
           RotationBox["2",
            BoxRotation->0.],
           StripOnInput->False,
           LineOpacity->1,
           FrontFaceOpacity->1,
           Opacity->1,
           FontOpacity->1,
           $CellContext`BackFaceOpacity -> 1], 
          Offset[{-15.15685424949238, 6.95685424949238}, \
{3.9455258770471775, 2.0476821322717007}], ImageScaled[{0.5, 0.5}]]}], 
       GraphicsGroupBox[{
         {GrayLevel[1], AbsoluteThickness[4], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
          "Round"], 
          BSplineCurveBox[{
           Offset[{-2.82842712474619, 2.8284271247461903`}, {
             2.9455258770471775`, 3.0476821322717007`}], 
            Offset[{-2.82842712474619, 2.8284271247461903`}, {
             2.9455258770471775`, 3.0476821322717007`}], 
            Offset[{-4.242640687119285, 4.242640687119286}, {
             2.9455258770471775`, 3.0476821322717007`}], 
            Offset[{-4.242640687119285, 4.242640687119286}, {
             2.9455258770471775`, 3.0476821322717007`}], 
            Offset[{-5.65685424949238, 5.656854249492381}, {
             2.9455258770471775`, 3.0476821322717007`}], 
            Offset[{-7.65685424949238, 5.656854249492381}, {
             2.9455258770471775`, 3.0476821322717007`}], 
            Offset[{-9.65685424949238, 5.656854249492381}, {
             2.9455258770471775`, 3.0476821322717007`}], 
            Offset[{-9.65685424949238, 5.656854249492381}, {
             2.9455258770471775`, 3.0476821322717007`}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          AbsoluteThickness[1.25], 
          BSplineCurveBox[{
           Offset[{-2.82842712474619, 2.8284271247461903`}, {
             2.9455258770471775`, 3.0476821322717007`}], 
            Offset[{-2.82842712474619, 2.8284271247461903`}, {
             2.9455258770471775`, 3.0476821322717007`}], 
            Offset[{-4.242640687119285, 4.242640687119286}, {
             2.9455258770471775`, 3.0476821322717007`}], 
            Offset[{-4.242640687119285, 4.242640687119286}, {
             2.9455258770471775`, 3.0476821322717007`}], 
            Offset[{-5.65685424949238, 5.656854249492381}, {
             2.9455258770471775`, 3.0476821322717007`}], 
            Offset[{-7.65685424949238, 5.656854249492381}, {
             2.9455258770471775`, 3.0476821322717007`}], 
            Offset[{-9.65685424949238, 5.656854249492381}, {
             2.9455258770471775`, 3.0476821322717007`}], 
            Offset[{-9.65685424949238, 5.656854249492381}, {
             2.9455258770471775`, 3.0476821322717007`}]}]}, 
         {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]]}], 
          PolygonBox[{
           Offset[{-9.656854249492381, 13.45685424949238}, {
             2.9455258770471775`, 3.0476821322717007`}], 
            Offset[{-9.656854249492378, 0.4568542494923813}, {
             2.9455258770471775`, 3.0476821322717007`}], 
            Offset[{-20.656854249492376`, 0.4568542494923795}, {
             2.9455258770471775`, 3.0476821322717007`}], 
            Offset[{-20.656854249492383`, 13.45685424949238}, {
             2.9455258770471775`, 3.0476821322717007`}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
          StyleBox[
           RotationBox["3",
            BoxRotation->0.],
           StripOnInput->False,
           LineOpacity->1,
           FrontFaceOpacity->1,
           Opacity->1,
           FontOpacity->1,
           $CellContext`BackFaceOpacity -> 1], 
          Offset[{-15.15685424949238, 6.95685424949238}, \
{2.9455258770471775, 3.0476821322717007}], ImageScaled[{0.5, 0.5}]]}], 
       GraphicsGroupBox[{
         {GrayLevel[1], AbsoluteThickness[4], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
          "Round"], 
          BSplineCurveBox[{
           Offset[{-2.8284271247461907`, -2.82842712474619}, {
             1.9455258770471777`, 1.9523178677282993`}], 
            Offset[{-2.8284271247461907`, -2.82842712474619}, {
             1.9455258770471777`, 1.9523178677282993`}], 
            Offset[{-4.242640687119286, -4.242640687119285}, {
             1.9455258770471777`, 1.9523178677282993`}], 
            Offset[{-4.242640687119286, -4.242640687119285}, {
             1.9455258770471777`, 1.9523178677282993`}], 
            Offset[{-5.6568542494923815`, -5.65685424949238}, {
             1.9455258770471777`, 1.9523178677282993`}], 
            Offset[{-7.6568542494923815`, -5.65685424949238}, {
             1.9455258770471777`, 1.9523178677282993`}], 
            Offset[{-9.656854249492381, -5.65685424949238}, {
             1.9455258770471777`, 1.9523178677282993`}], 
            Offset[{-9.656854249492381, -5.65685424949238}, {
             1.9455258770471777`, 1.9523178677282993`}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          AbsoluteThickness[1.25], 
          BSplineCurveBox[{
           Offset[{-2.8284271247461907`, -2.82842712474619}, {
             1.9455258770471777`, 1.9523178677282993`}], 
            Offset[{-2.8284271247461907`, -2.82842712474619}, {
             1.9455258770471777`, 1.9523178677282993`}], 
            Offset[{-4.242640687119286, -4.242640687119285}, {
             1.9455258770471777`, 1.9523178677282993`}], 
            Offset[{-4.242640687119286, -4.242640687119285}, {
             1.9455258770471777`, 1.9523178677282993`}], 
            Offset[{-5.6568542494923815`, -5.65685424949238}, {
             1.9455258770471777`, 1.9523178677282993`}], 
            Offset[{-7.6568542494923815`, -5.65685424949238}, {
             1.9455258770471777`, 1.9523178677282993`}], 
            Offset[{-9.656854249492381, -5.65685424949238}, {
             1.9455258770471777`, 1.9523178677282993`}], 
            Offset[{-9.656854249492381, -5.65685424949238}, {
             1.9455258770471777`, 1.9523178677282993`}]}]}, 
         {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]]}], 
          PolygonBox[{
           Offset[{-9.656854249492383, -0.45685424949237863`}, {
             1.9455258770471777`, 1.9523178677282993`}], 
            Offset[{-9.65685424949238, -13.456854249492379`}, {
             1.9455258770471777`, 1.9523178677282993`}], 
            Offset[{-20.65685424949238, -13.45685424949238}, {
             1.9455258770471777`, 1.9523178677282993`}], 
            Offset[{-20.656854249492383`, -0.4568542494923804}, {
             1.9455258770471777`, 1.9523178677282993`}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
          StyleBox[
           RotationBox["2",
            BoxRotation->0.],
           StripOnInput->False,
           LineOpacity->1,
           FrontFaceOpacity->1,
           Opacity->1,
           FontOpacity->1,
           $CellContext`BackFaceOpacity -> 1], 
          Offset[{-15.156854249492381, -6.9568542494923795}, \
{1.9455258770471777, 1.9523178677282993}], ImageScaled[{0.5, 0.5}]]}], 
       GraphicsGroupBox[{
         {GrayLevel[1], AbsoluteThickness[4], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
          "Round"], 
          BSplineCurveBox[{
           Offset[{-2.8284271247461907`, -2.82842712474619}, {
             0.9455258770471776, 0.9523178677282993}], 
            Offset[{-2.8284271247461907`, -2.82842712474619}, {
             0.9455258770471776, 0.9523178677282993}], 
            Offset[{-4.242640687119286, -4.242640687119285}, {
             0.9455258770471776, 0.9523178677282993}], 
            Offset[{-4.242640687119286, -4.242640687119285}, {
             0.9455258770471776, 0.9523178677282993}], 
            Offset[{-5.6568542494923815`, -5.65685424949238}, {
             0.9455258770471776, 0.9523178677282993}], 
            Offset[{-7.6568542494923815`, -5.65685424949238}, {
             0.9455258770471776, 0.9523178677282993}], 
            Offset[{-9.656854249492381, -5.65685424949238}, {
             0.9455258770471776, 0.9523178677282993}], 
            Offset[{-9.656854249492381, -5.65685424949238}, {
             0.9455258770471776, 0.9523178677282993}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          AbsoluteThickness[1.25], 
          BSplineCurveBox[{
           Offset[{-2.8284271247461907`, -2.82842712474619}, {
             0.9455258770471776, 0.9523178677282993}], 
            Offset[{-2.8284271247461907`, -2.82842712474619}, {
             0.9455258770471776, 0.9523178677282993}], 
            Offset[{-4.242640687119286, -4.242640687119285}, {
             0.9455258770471776, 0.9523178677282993}], 
            Offset[{-4.242640687119286, -4.242640687119285}, {
             0.9455258770471776, 0.9523178677282993}], 
            Offset[{-5.6568542494923815`, -5.65685424949238}, {
             0.9455258770471776, 0.9523178677282993}], 
            Offset[{-7.6568542494923815`, -5.65685424949238}, {
             0.9455258770471776, 0.9523178677282993}], 
            Offset[{-9.656854249492381, -5.65685424949238}, {
             0.9455258770471776, 0.9523178677282993}], 
            Offset[{-9.656854249492381, -5.65685424949238}, {
             0.9455258770471776, 0.9523178677282993}]}]}, 
         {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
           NCache[
            Rational[2, 3], 0.6666666666666666]]}], 
          PolygonBox[{
           Offset[{-9.656854249492383, -0.45685424949237863`}, {
             0.9455258770471776, 0.9523178677282993}], 
            Offset[{-9.65685424949238, -13.456854249492379`}, {
             0.9455258770471776, 0.9523178677282993}], 
            Offset[{-20.65685424949238, -13.45685424949238}, {
             0.9455258770471776, 0.9523178677282993}], 
            Offset[{-20.656854249492383`, -0.4568542494923804}, {
             0.9455258770471776, 0.9523178677282993}]}]}, 
         {RGBColor[
          0.6666666666666666, 0.6666666666666666, 0.6666666666666666], 
          AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
          StyleBox[
           RotationBox["1",
            BoxRotation->0.],
           StripOnInput->False,
           LineOpacity->1,
           FrontFaceOpacity->1,
           Opacity->1,
           FontOpacity->1,
           $CellContext`BackFaceOpacity -> 1], 
          Offset[{-15.156854249492381, -6.9568542494923795}, \
{0.9455258770471776, 0.9523178677282993}], 
          ImageScaled[{0.5, 0.5}]]}]}}, {}}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->{{All, All}, {All, All}},
  ImageSize->Small,
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{-1., 8.}, {-1., 3.}},
  PlotRangePadding->{{0, 
     Scaled[0.08]}, {
     Scaled[0.05], 
     Scaled[0.1941640786499874]}},
  Ticks->{{}, {}}]], "ExerciseOutput",
 CellChangeTimes->{{3.673875913485643*^9, 3.673875935469367*^9}, {
   3.7761651389785137`*^9, 3.776165173283134*^9}, {3.7761652052585273`*^9, 
   3.776165230512033*^9}, {3.776165277364839*^9, 3.7761653365164995`*^9}, {
   3.807480455268648*^9, 3.807480501090944*^9}, {3.807480531585383*^9, 
   3.80748054366892*^9}, 3.8074806932783003`*^9, 3.807480800605735*^9, 
   3.807480831265577*^9, {3.8074808678267856`*^9, 3.807480880765689*^9}, 
   3.80748092782942*^9, 3.807480980061866*^9, {3.807481014428938*^9, 
   3.807481038093664*^9}, {3.807481071647359*^9, 3.807481105096896*^9}, 
   3.807481734357786*^9, 3.8074823787112617`*^9, 3.8076208368873878`*^9, 
   3.8076208740066843`*^9, {3.840982167663563*^9, 3.840982178929808*^9}, 
   3.860581357434351*^9, 3.860581408224384*^9, 3.860581445798539*^9, 
   3.864219405152461*^9},
 CellID->122345766,ExpressionUUID->"730bf4b6-3ee8-4b2e-82c3-9290cfd8e29b"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->19597339,ExpressionUUID->"8e5dbebe-c625-413b-a632-3eed1b36b5fc"],

Cell["Energy is the sum squared of the sample values:", "Answer",
 CellChangeTimes->{{3.840982188894389*^9, 3.840982200483497*^9}, 
   3.86421940515254*^9},
 CellID->129738246,ExpressionUUID->"33658f3d-13be-4795-92ae-0fe7c75ac896"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Total", "[", 
  SuperscriptBox[
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3", ",", "2", ",", "1", ",", 
     RowBox[{"-", "1"}]}], "}"}], "2"], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.71386949871582*^9, 3.7138695742439513`*^9}, {
   3.7760263071902514`*^9, 3.7760263181118526`*^9}, {3.807486518837341*^9, 
   3.8074865413002357`*^9}, {3.807620915252784*^9, 3.8076209181433487`*^9}, 
   3.864219405152801*^9},
 CellID->124103787,ExpressionUUID->"7ccfd08a-c308-4a95-8552-f1fd77cc5594"],

Cell[BoxData["20"], "ExerciseOutput",
 CellChangeTimes->{
  3.7138695766417108`*^9, 3.7760263190303154`*^9, 3.807486146116366*^9, {
   3.807486531469554*^9, 3.80748654694075*^9}, 3.807620920401364*^9, 
   3.86421940515348*^9},
 CellID->43307881,ExpressionUUID->"2f4663fd-d9e0-4cb1-a99b-4d86c04f3ac8"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Step-by-step", "Subsubsubsubsection",
 CellID->3112413,ExpressionUUID->"db4c8ab7-ccad-4b2f-a606-afa81d8cbc63"],

Cell["Energy is defined", "Answer",
 CellChangeTimes->{{3.840980771408617*^9, 3.840980776821166*^9}, {
   3.840981139525796*^9, 3.840981143343951*^9}, 3.864219405153543*^9, 
   3.930146734368927*^9},
 CellID->210576654,ExpressionUUID->"be7b4c36-8e17-4933-ab01-71714982841a"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[ScriptCapitalE]", "=", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"\[ThinSpace]", 
       RowBox[{"n", "=", 
        RowBox[{"-", "\[Infinity]"}]}]}], 
      RowBox[{"\[ThinSpace]", "\[Infinity]"}]], 
     RowBox[{"\[VerticalSeparator]", 
      RowBox[{"x", "[", "n", "]"}], 
      SuperscriptBox["\[VerticalSeparator]", "2"]}]}]}], TraditionalForm]],
  ExpressionUUID->"ceab76bf-d189-4037-85f4-0a8d001782d3"]
}], "Answer",
 CellChangeTimes->{{3.589355811897137*^9, 3.589355926451767*^9}, {
  3.58935602485674*^9, 3.589356049734737*^9}, {3.589356123008065*^9, 
  3.589356128436875*^9}, {3.589356256981101*^9, 3.58935627656395*^9}, {
  3.589356331701336*^9, 3.5893563604788904`*^9}, {3.67387612479834*^9, 
  3.673876165138823*^9}, {3.743811969434252*^9, 3.743812110440199*^9}, {
  3.7438121504612255`*^9, 3.743812158134677*^9}, {3.8076205921884894`*^9, 
  3.8076206634956264`*^9}, {3.840711693612864*^9, 3.840711728124214*^9}, {
  3.840793971503964*^9, 3.8407939732433243`*^9}, {3.840980809457096*^9, 
  3.840980835609805*^9}, {3.840982043451295*^9, 3.840982043451295*^9}, {
  3.860448792277414*^9, 3.860448805273252*^9}, {3.8642194051565447`*^9, 
  3.864219405157528*^9}, {3.931883934727943*^9, 3.93188393775106*^9}},
 CellID->98584175,ExpressionUUID->"3fb9d31e-292c-449e-9a63-1d3bdb932564"],

Cell[TextData[{
 "Substitute ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "[", "n", "]"}], TraditionalForm]],ExpressionUUID->
  "828439e0-8d4c-46b9-9b30-771719eaa400"],
 " and evaluate"
}], "Answer",
 CellChangeTimes->{{3.840980849776542*^9, 3.840980878446271*^9}, {
   3.840981206979009*^9, 3.840981217845215*^9}, {3.840981267579229*^9, 
   3.840981274177576*^9}, {3.8409820545000887`*^9, 3.8409820566795893`*^9}, {
   3.84098224680725*^9, 3.8409822513463984`*^9}, {3.864219405158616*^9, 
   3.864219405161151*^9}, 3.930146736313446*^9},
 CellID->249397186,ExpressionUUID->"5bd643a7-7b5f-44e9-a3d1-6f96789c3800"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", "1", ")"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{"(", "2", ")"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{"(", "3", ")"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{"(", "2", ")"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{"(", "1", ")"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"-", "1"}], ")"}], "2"]}], "=", "20", " "}]}], 
   TraditionalForm]],ExpressionUUID->"9b6e5b88-2376-457a-9b3d-7a69c1f9a610"]
}], "Answer",
 CellChangeTimes->{{3.840980839321337*^9, 3.840980844435088*^9}, {
  3.8409808830466976`*^9, 3.8409808830466976`*^9}, {3.840981405430193*^9, 
  3.840981405430193*^9}, {3.84098177214799*^9, 3.840981790400631*^9}, {
  3.840982066345374*^9, 3.840982066345374*^9}, {3.8409822615329323`*^9, 
  3.840982261533933*^9}, {3.860448780160108*^9, 3.860448783815947*^9}, {
  3.864219405163202*^9, 3.864219405163994*^9}},
 CellID->550883128,ExpressionUUID->"6cd51701-c65b-4953-b259-a7e0c35bf40f"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 7", "Subsection",
 CellChangeTimes->{{3.6490016966495776`*^9, 3.649001697985564*^9}, {
   3.64941416635283*^9, 3.649414166872825*^9}, {3.673863367727965*^9, 
   3.673863367993161*^9}, {3.673864692934778*^9, 3.673864693012776*^9}, {
   3.6738655275575705`*^9, 3.673865532253111*^9}, {3.677344480870528*^9, 
   3.6773444809495273`*^9}, 3.679868855218945*^9, {3.776164780377381*^9, 
   3.776164794412136*^9}, 3.840711613393009*^9, 3.840793919190465*^9, {
   3.840982279436917*^9, 3.840982280646623*^9}, 3.864219405164095*^9},
 CellID->460420905,ExpressionUUID->"6ee8d8d6-4b03-4657-a99a-d2d169dfe2fb"],

Cell["Calculate the energy of the following signal.", "Answer",
 CellChangeTimes->{{3.649001934132203*^9, 3.649001975685788*^9}, {
   3.649167673340514*^9, 3.649167714139107*^9}, 3.673864756743959*^9, {
   3.6738758255105705`*^9, 3.6738758367590265`*^9}, {3.682105471873011*^9, 
   3.682105473511011*^9}, {3.776026239049599*^9, 3.776026250785113*^9}, {
   3.8074818141966434`*^9, 3.8074818188950787`*^9}, 3.86421940516413*^9, {
   3.892844763298088*^9, 3.892844763971318*^9}, 3.9303032733129673`*^9, 
   3.933260517372299*^9},
 CellID->1915441,ExpressionUUID->"e3439682-0055-4762-9481-effd64668d4b"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJxF1X9Q03UYB/Avv2SMaJskDIpQuJGQOpnmEYio19LIECdsJAoBesgQcYzK
ouxMVDxSQ+/YNRwqckIoPyRkilMRCOEARYVxOmCApIh8cYrGBpsrT31/nrvn
nnvd8/z3/PGek5gu2mJLUVTS//1qRrsKxq1W13rqTZUFq66MThO/TGAc7p4k
Lq3q5595Qmz+Klcm1hMX5ww/P3uFeMKSP/31z8R5I9OMmqmZMH3M/1CangN7
tCvrx7Rs2IkfnxJUwoK9syP9ijJdYO2NllBFsjPc3sMIUCxwgld6/P7HpHUG
HBNZmHT/X3u4XJhpe++aLXxq4a3p2GoKDiwdNfy0wXL1rZWpDUclRiP8mWfp
49WDz+FtQi96bYYBntu4YpS/cASeurV5M80ZgAU1i1jSPj0sa1JFm/KJx4dl
Q+5M4hGepznK0Af3lkj5NzU6uPGMc35jdA9sq/m2V8QiXt6u9xlq0cKasb8q
qaXEtfM3tob6dMNllWfN6vHbsG9yQXMMqwNmCDkB93LbYdpn/8FYBrG6PyMq
zqYN/lIcPpQ00QLLhSbL9p4mOMY3PcGwnjjU5p8mWWcj7Hi5MzeztQEuWFzq
8eOlenjfqgopM+wiHGmnDHQJugB7Xt1rZAWq4Yolm/bN8j0Pa3nvFM12PAef
GJzc6ktVwV3B1+PXPCuHzf7fZUm0f8JrGF3VaYUn4XqrePeD2cfJ/8YdVE/t
C+CgjqQux44j5H4nb4CXeBBmS/a4Lw3YS/bSBlXx8A/EEWZu0aNEmNrBdWWO
xYa9hiHsm3imm1b6PfG6kjtR9B6YLf/i2DLeb3CQrtntQHg+PGLeqs/4tRC2
l0183nb8b3jJoJlbrL4DR6iHM99VDsG7P+LLvRpG4di18w9THU/hWu/zlTr6
Bcz5paL1hckE0wnc4KlNL+GmeXVT8hCb5W+9XnrCbkBuByemhx14fNIB7twl
qUktc4StN0uYg/1O8KGPZTPaaGdYFTGxK+qZC1x7V5yXwmHDEXmGT+67ceDm
FL8dEsFMePt1rsUhxBXW5iSvzl72HuydKvK3SGbBitumjVVxbrBhQ6hfXJY7
7LSqr1x3hAuLLnyac1ThAWeFC4zCak+4K+FhnaDufZjuNYY80XwAP9h5WnS6
2wtmKdkahe5DuFo8p7stzRt+nQ/E/wFqv8hz
          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
      Slot["HighlightElements"], 
      Slot["LayoutOptions"], 
      Slot["Meta"], 
      Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJxF1X9Q03UYB/Avv2SMaJskDIpQuJGQOpnmEYio19LIECdsJAoBesgQcYzK
ouxMVDxSQ+/YNRwqckIoPyRkilMRCOEARYVxOmCApIh8cYrGBpsrT31/nrvn
nnvd8/z3/PGek5gu2mJLUVTS//1qRrsKxq1W13rqTZUFq66MThO/TGAc7p4k
Lq3q5595Qmz+Klcm1hMX5ww/P3uFeMKSP/31z8R5I9OMmqmZMH3M/1CangN7
tCvrx7Rs2IkfnxJUwoK9syP9ijJdYO2NllBFsjPc3sMIUCxwgld6/P7HpHUG
HBNZmHT/X3u4XJhpe++aLXxq4a3p2GoKDiwdNfy0wXL1rZWpDUclRiP8mWfp
49WDz+FtQi96bYYBntu4YpS/cASeurV5M80ZgAU1i1jSPj0sa1JFm/KJx4dl
Q+5M4hGepznK0Af3lkj5NzU6uPGMc35jdA9sq/m2V8QiXt6u9xlq0cKasb8q
qaXEtfM3tob6dMNllWfN6vHbsG9yQXMMqwNmCDkB93LbYdpn/8FYBrG6PyMq
zqYN/lIcPpQ00QLLhSbL9p4mOMY3PcGwnjjU5p8mWWcj7Hi5MzeztQEuWFzq
8eOlenjfqgopM+wiHGmnDHQJugB7Xt1rZAWq4Yolm/bN8j0Pa3nvFM12PAef
GJzc6ktVwV3B1+PXPCuHzf7fZUm0f8JrGF3VaYUn4XqrePeD2cfJ/8YdVE/t
C+CgjqQux44j5H4nb4CXeBBmS/a4Lw3YS/bSBlXx8A/EEWZu0aNEmNrBdWWO
xYa9hiHsm3imm1b6PfG6kjtR9B6YLf/i2DLeb3CQrtntQHg+PGLeqs/4tRC2
l0183nb8b3jJoJlbrL4DR6iHM99VDsG7P+LLvRpG4di18w9THU/hWu/zlTr6
Bcz5paL1hckE0wnc4KlNL+GmeXVT8hCb5W+9XnrCbkBuByemhx14fNIB7twl
qUktc4StN0uYg/1O8KGPZTPaaGdYFTGxK+qZC1x7V5yXwmHDEXmGT+67ceDm
FL8dEsFMePt1rsUhxBXW5iSvzl72HuydKvK3SGbBitumjVVxbrBhQ6hfXJY7
7LSqr1x3hAuLLnyac1ThAWeFC4zCak+4K+FhnaDufZjuNYY80XwAP9h5WnS6
2wtmKdkahe5DuFo8p7stzRt+nQ/E/wFqv8hz
             "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PlotRange" -> {{-4.999999734693877, 7.999999734693877}, {-0.5, 
           1.5}}, "Frame" -> {{False, False}, {False, False}}, 
          "AxesOrigin" -> {0, 0}, "ImageSize" -> {180, 180/GoldenRatio}, 
          "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
          "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>]]& )[<|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{-4.999999734693877, 7.999999734693877}, {-0.5, 1.5}},
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
          "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
         "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>],
     ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
      4.503599627370496*^15, -4.503599627370496*^15}}]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJxF1X9Q03UYB/Avv2SMaJskDIpQuJGQOpnmEYio19LIECdsJAoBesgQcYzK
ouxMVDxSQ+/YNRwqckIoPyRkilMRCOEARYVxOmCApIh8cYrGBpsrT31/nrvn
nnvd8/z3/PGek5gu2mJLUVTS//1qRrsKxq1W13rqTZUFq66MThO/TGAc7p4k
Lq3q5595Qmz+Klcm1hMX5ww/P3uFeMKSP/31z8R5I9OMmqmZMH3M/1CangN7
tCvrx7Rs2IkfnxJUwoK9syP9ijJdYO2NllBFsjPc3sMIUCxwgld6/P7HpHUG
HBNZmHT/X3u4XJhpe++aLXxq4a3p2GoKDiwdNfy0wXL1rZWpDUclRiP8mWfp
49WDz+FtQi96bYYBntu4YpS/cASeurV5M80ZgAU1i1jSPj0sa1JFm/KJx4dl
Q+5M4hGepznK0Af3lkj5NzU6uPGMc35jdA9sq/m2V8QiXt6u9xlq0cKasb8q
qaXEtfM3tob6dMNllWfN6vHbsG9yQXMMqwNmCDkB93LbYdpn/8FYBrG6PyMq
zqYN/lIcPpQ00QLLhSbL9p4mOMY3PcGwnjjU5p8mWWcj7Hi5MzeztQEuWFzq
8eOlenjfqgopM+wiHGmnDHQJugB7Xt1rZAWq4Yolm/bN8j0Pa3nvFM12PAef
GJzc6ktVwV3B1+PXPCuHzf7fZUm0f8JrGF3VaYUn4XqrePeD2cfJ/8YdVE/t
C+CgjqQux44j5H4nb4CXeBBmS/a4Lw3YS/bSBlXx8A/EEWZu0aNEmNrBdWWO
xYa9hiHsm3imm1b6PfG6kjtR9B6YLf/i2DLeb3CQrtntQHg+PGLeqs/4tRC2
l0183nb8b3jJoJlbrL4DR6iHM99VDsG7P+LLvRpG4di18w9THU/hWu/zlTr6
Bcz5paL1hckE0wnc4KlNL+GmeXVT8hCb5W+9XnrCbkBuByemhx14fNIB7twl
qUktc4StN0uYg/1O8KGPZTPaaGdYFTGxK+qZC1x7V5yXwmHDEXmGT+67ceDm
FL8dEsFMePt1rsUhxBXW5iSvzl72HuydKvK3SGbBitumjVVxbrBhQ6hfXJY7
7LSqr1x3hAuLLnyac1ThAWeFC4zCak+4K+FhnaDufZjuNYY80XwAP9h5WnS6
2wtmKdkahe5DuFo8p7stzRt+nQ/E/wFqv8hz
          "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PlotRange" -> {{-4.999999734693877, 7.999999734693877}, {-0.5, 1.5}}, 
       "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
       "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
       "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["t", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Small,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-4.999999734693877, 7.999999734693877}, {-0.5, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "ExerciseOutput",
 CellChangeTimes->{{3.840984575377366*^9, 3.840984599178195*^9}, 
   3.8605814801950445`*^9, 3.861225048467341*^9, 3.864219405193348*^9, {
   3.892844832487069*^9, 3.89284484197122*^9}},
 CellID->765725929,ExpressionUUID->"f7eaf5c4-0345-4f5a-951b-539475b2c4c5"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->565642289,ExpressionUUID->"0358a3d8-9fd2-4517-b755-f4c7934d93ed"],

Cell["This defines the signal:", "Answer",
 CellChangeTimes->{{3.893337428748369*^9, 3.893337434706809*^9}, {
  3.930146743859997*^9, 3.930146745903164*^9}},
 CellID->300563389,ExpressionUUID->"bf34d0e1-ec7e-4f36-b3b1-4dd837bc3b18"],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "[", "t_", "]"}], ":=", 
  RowBox[{"Piecewise", "[", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"t", ">=", "0"}]}], "}"}], "}"}], "]"}]}]], "ExerciseInput",
 CellChangeTimes->{{3.84098451577569*^9, 3.840984598836919*^9}, 
   3.860581477956438*^9, 3.864219405176037*^9, {3.8928447695626183`*^9, 
   3.892844839987262*^9}, {3.893337473332051*^9, 3.893337475420374*^9}},
 CellID->26243371,ExpressionUUID->"f53bcef2-f0ff-453c-9a14-0b7883d47eb3"],

Cell[TextData[{
 "The signal is infinite in extent; therefore, use the ",
 ButtonBox["Limit",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/Limit"],
 " function:"
}], "Answer",
 CellChangeTimes->{{3.713869712139114*^9, 3.7138697132945843`*^9}, 
   3.840711972633419*^9, {3.840982480767929*^9, 3.840982557161268*^9}, {
   3.8604494468169312`*^9, 3.860449463470073*^9}, {3.8612249855194874`*^9, 
   3.861225035089102*^9}, {3.861369421188436*^9, 3.86136942438084*^9}, {
   3.861369461705542*^9, 3.861369461706332*^9}, 3.864219405194085*^9},
 CellID->55191577,ExpressionUUID->"e00f3194-a8d6-46b6-9167-ae7f662fabf9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{"Integrate", "[", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"x", "[", "t", "]"}], "2"], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", 
       RowBox[{"-", "T"}], ",", "T"}], "}"}], ",", 
     RowBox[{"Assumptions", "\[Rule]", 
      RowBox[{"Element", "[", 
       RowBox[{"T", ",", "Reals"}], "]"}]}]}], "]"}], ",", 
   RowBox[{"T", "->", "\[Infinity]"}]}], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.80762066805846*^9, 3.807620679459585*^9}, {
   3.840980759675946*^9, 3.840980759918135*^9}, {3.860449314980023*^9, 
   3.860449391005976*^9}, {3.860450595443051*^9, 3.8604506160700293`*^9}, {
   3.861225028451914*^9, 3.8612250293893304`*^9}, {3.861225076580354*^9, 
   3.861225087006433*^9}, {3.86122514656489*^9, 3.861225146744419*^9}, 
   3.864219405194929*^9, {3.892844875113444*^9, 3.8928449142762146`*^9}, {
   3.892845103967089*^9, 3.892845114712223*^9}},
 CellID->141587220,ExpressionUUID->"55630518-23be-4a2f-80d1-2ca4a122e493"],

Cell[BoxData["\[Infinity]"], "ExerciseOutput",
 CellChangeTimes->{
  3.860449393007516*^9, 3.860450599903131*^9, 3.860581571542261*^9, 
   3.861225051337607*^9, 3.8612250895609865`*^9, 3.861225148266335*^9, 
   3.864219405218911*^9, 3.8928448456864004`*^9, {3.8928448950607295`*^9, 
   3.8928449152011466`*^9}, 3.8928451164200416`*^9},
 CellID->632151309,ExpressionUUID->"c4fa1826-e0eb-4545-96c7-6cf8588de678"]
}, Open  ]],

Cell[TextData[{
 "The signal ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "37f5d25d-762b-40ee-a169-a57f1f53374f"],
 " has infinite energy."
}], "Answer",
 CellChangeTimes->{{3.673876011637991*^9, 3.673876040907216*^9}, {
  3.6773436377505274`*^9, 3.677343638757528*^9}, {3.860449403677305*^9, 
  3.8604494149534626`*^9}, {3.864219405219816*^9, 3.864219405221586*^9}},
 CellID->62389519,ExpressionUUID->"57503588-c0b8-43bb-8508-614a3fb68c16"],

Cell[CellGroupData[{

Cell["Step-by-step", "Subsubsubsubsection",
 CellID->63070823,ExpressionUUID->"66c615fe-2e05-4f46-b3a4-06dc987a5ae7"],

Cell["Energy is defined", "Answer",
 CellChangeTimes->{{3.840980771408617*^9, 3.840980776821166*^9}, {
   3.840981139525796*^9, 3.840981143343951*^9}, 3.864219405222166*^9, 
   3.9331593113199863`*^9},
 CellID->89385374,ExpressionUUID->"13a1ce35-1644-447d-b4a6-b03d84146521"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[ScriptCapitalE]", "=", 
    RowBox[{
     SubscriptBox["lim", 
      RowBox[{"T", "\[Rule]", "\[Infinity]"}]], 
     RowBox[{
      SubsuperscriptBox["\[Integral]", 
       RowBox[{"-", "T"}], 
       RowBox[{"\[ThinSpace]", "T"}]], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"\[LeftBracketingBar]", 
         RowBox[{"x", "(", "t", ")"}], "\[RightBracketingBar]"}], "2"], 
       RowBox[{"\[DifferentialD]", "t"}]}]}]}]}], TraditionalForm]],
  ExpressionUUID->"a71afbb4-688e-499c-90a1-4f16c277ebb0"]
}], "Answer",
 CellChangeTimes->{{3.398611860640625*^9, 3.398611904171875*^9}, 
   3.46099126165625*^9, {3.649168916510121*^9, 3.649168939265894*^9}, {
   3.8271444151900506`*^9, 3.827144469819341*^9}, {3.827588905913355*^9, 
   3.827588923426428*^9}, {3.8409826519530983`*^9, 3.840982676795025*^9}, {
   3.860449501519439*^9, 3.860449651740953*^9}, {3.860450080028943*^9, 
   3.86045008830567*^9}, {3.864219405226565*^9, 3.8642194052274714`*^9}, {
   3.9318839244181137`*^9, 3.9318839244181623`*^9}},
 CellID->339949481,ExpressionUUID->"06f75496-ce08-4ec3-a20c-4f0d0d0f585e"],

Cell[TextData[{
 "Substitute ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "36655e29-3dcf-47bc-afec-7fdafac51088"],
 " and evaluate"
}], "Answer",
 CellChangeTimes->{{3.840980849776542*^9, 3.840980878446271*^9}, {
   3.840981206979009*^9, 3.840981217845215*^9}, {3.840981267579229*^9, 
   3.840981274177576*^9}, {3.8409820545000887`*^9, 3.8409820566795893`*^9}, {
   3.840982760140444*^9, 3.840982762632167*^9}, {3.86044965742047*^9, 
   3.860449660643796*^9}, {3.864219405227744*^9, 3.8642194052295103`*^9}, 
   3.9331593136051083`*^9},
 CellID->154063395,ExpressionUUID->"2db0bf24-7bf0-4ea6-b788-6ec9a76d0a07"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{Cell[TextData[Cell[BoxData[
     FormBox[
      RowBox[{"=", 
       RowBox[{
        RowBox[{
         SubscriptBox["lim", 
          RowBox[{"T", "->", "\[Infinity]"}]], " ", 
         RowBox[{
          SubsuperscriptBox["\[Integral]", "0", 
           RowBox[{"\[ThinSpace]", "T"}]], 
          RowBox[{"\[DifferentialD]", "t"}]}]}], "=", 
        RowBox[{
         RowBox[{
          SubscriptBox["lim", 
           RowBox[{"T", "->", "\[Infinity]"}]], "T"}], "=", 
         "\[Infinity]"}]}]}], TraditionalForm]],ExpressionUUID->
     "261fe8fe-8555-4073-9d37-daa9365eabe5"]], "Answer",
     CellChangeTimes->{{3.589355811897137*^9, 3.589355926451767*^9}, {
      3.58935602485674*^9, 3.589356049734737*^9}, {3.589356123008065*^9, 
      3.589356128436875*^9}, {3.589356256981101*^9, 3.58935627656395*^9}, {
      3.589356331701336*^9, 3.5893563604788904`*^9}, {3.67387612479834*^9, 
      3.673876165138823*^9}, {3.743811969434252*^9, 3.743812110440199*^9}, {
      3.7438121504612255`*^9, 3.743812158134677*^9}, {3.8076205921884894`*^9, 
      3.8076206634956264`*^9}, {3.840711693612864*^9, 3.840711728124214*^9}, {
      3.840793971503964*^9, 3.8407939732433243`*^9}, {3.840980809457096*^9, 
      3.840980835609805*^9}, {3.840982043451295*^9, 3.840982043451295*^9}, {
      3.840982596816165*^9, 3.840982598480893*^9}},ExpressionUUID->
     "65c59f4f-032a-488e-a1d7-656feb697777"], " "}], TraditionalForm]],
  ExpressionUUID->"f2babe2a-b205-4add-8a85-c299e796d07f"]
}], "Answer",
 CellChangeTimes->{{3.840980839321337*^9, 3.840980844435088*^9}, {
  3.8409808830466976`*^9, 3.8409808830466976`*^9}, {3.840981405430193*^9, 
  3.840981405430193*^9}, {3.84098177214799*^9, 3.840981790400631*^9}, {
  3.840982066345374*^9, 3.840982066345374*^9}, {3.840982696823183*^9, 
  3.8409827366464577`*^9}, {3.840982772305024*^9, 3.8409827858558483`*^9}, {
  3.86044840570839*^9, 3.860448408624991*^9}, {3.860449666724074*^9, 
  3.860449729224495*^9}, {3.860449772534232*^9, 3.860449773651017*^9}, {
  3.860450105753835*^9, 3.860450106543381*^9}, {3.8642194052311974`*^9, 
  3.86421940525574*^9}, {3.931883916343274*^9, 3.931883916343384*^9}},
 CellID->404983280,ExpressionUUID->"dbcc39d0-3bfb-4dc9-8a95-08d6a23edd7b"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 8", "Subsection",
 CellChangeTimes->{{3.6490016966495776`*^9, 3.649001697985564*^9}, {
   3.64941416635283*^9, 3.649414166872825*^9}, {3.673863367727965*^9, 
   3.673863367993161*^9}, {3.673864692934778*^9, 3.673864693012776*^9}, {
   3.6738655275575705`*^9, 3.673865532253111*^9}, {3.677344480870528*^9, 
   3.6773444809495273`*^9}, 3.679868855218945*^9, {3.776164780377381*^9, 
   3.776164794412136*^9}, 3.84071165083372*^9, 3.840793951272986*^9, {
   3.840985851117044*^9, 3.840985852080389*^9}, 3.864219405255827*^9},
 CellID->180986379,ExpressionUUID->"523596be-6be4-4d74-8561-95b2a43e7a85"],

Cell["Determine the average power of the following sequence.", "Answer",
 CellChangeTimes->{{3.46099179665625*^9, 3.460991814875*^9}, 
   3.649168364862623*^9, {3.649168411958153*^9, 3.649168512742147*^9}, {
   3.6738765153121405`*^9, 3.67387651540574*^9}, {3.673876820927023*^9, 
   3.6738768347640443`*^9}, {3.682105514679411*^9, 3.682105529517011*^9}, {
   3.776026710161323*^9, 3.776026715072042*^9}, {3.807481894034805*^9, 
   3.807481906676994*^9}, 3.80753852322799*^9, {3.807621754802387*^9, 
   3.807621760384327*^9}, {3.8407124697871428`*^9, 3.840712471931015*^9}, {
   3.840984380174314*^9, 3.8409843892031565`*^9}, {3.84098586775716*^9, 
   3.84098586909935*^9}, 3.864219405256459*^9, 3.93030373854928*^9, 
   3.9332605210527077`*^9},
 CellID->64912548,ExpressionUUID->"95abdffe-2b27-440e-a3e9-408847f5cbef"],

Cell[BoxData[
 GraphicsBox[{{
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
     AbsoluteThickness[2], 
     TagBox[{
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
        AbsoluteThickness[2], Opacity[0.2], 
        LineBox[{{{-5., 0.}, {-5., 0}}, {{-4., 0.}, {-4., 0}}, {{-3., 
           0.}, {-3., 0}}, {{-2., 0.}, {-2., 0}}, {{-1., 0.}, {-1., 0}}},
         VertexColors->None]}, 
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
        AbsoluteThickness[2], Opacity[0.2], 
        LineBox[{{{0., 1.}, {0., 0}}, {{1., 1.}, {1., 0}}, {{2., 1.}, {
           2., 0}}, {{3., 1.}, {3., 0}}, {{4., 1.}, {4., 0}}, {{5., 1.}, {
           5., 0}}, {{6., 1.}, {6., 0}}, {{7., 1.}, {7., 0}}, {{8., 1.}, {
           8., 0}}, {{9., 1.}, {9., 0}}, {{10., 1.}, {10., 0}}, {{11., 1.}, {
           11., 0}}, {{12., 1.}, {12., 0}}, {{13., 1.}, {13., 0}}, {{14., 
           1.}, {14., 0}}, {{15., 1.}, {15., 0}}},
         VertexColors->None]}},
      Annotation[#, "Charting`Private`Tag$16030#1"]& ]}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
      AbsoluteThickness[2], {}, PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEiBxhQgAAanwONz4DG/7CfASv4YI+dZnBA5XOg
8QXQ+CJofAk0vgwaXwGNr4TGV0Hjq6HxNdD4Wmh8HTS+HpwPAB3KH9U=
       "]], {}},
     Annotation[#, "Charting`Private`Tag$16030#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     TagBox["n", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->Small,
  Method->{
   "MessagesHead" -> DiscretePlot, "AxisPadding" -> Scaled[0.02], 
    "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05]},
  PlotRange->{{-5., 15.}, {-0.5, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "ExerciseOutput",
 CellChangeTimes->{
  3.8089514716074395`*^9, {3.8089515348356586`*^9, 3.8089515700936437`*^9}, {
   3.8409844118642793`*^9, 3.8409844250841184`*^9}, 3.840985904751237*^9, 
   3.864219405287071*^9, {3.892844979379327*^9, 3.892844988116721*^9}},
 CellID->652873677,ExpressionUUID->"2a5054ae-260f-42fa-bf77-594045ffd34e"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->190630207,ExpressionUUID->"9f77f962-d5c4-4056-8de4-6f2da43b6df5"],

Cell["This defines the sequence:", "Answer",
 CellChangeTimes->{{3.893337428748369*^9, 3.893337434706809*^9}, {
  3.893337716088986*^9, 3.893337718493911*^9}},
 CellID->109185049,ExpressionUUID->"9cae9300-4bf1-4446-bc89-26d1256c846a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "[", "n_", "]"}], ":=", 
  RowBox[{"Piecewise", "[", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"n", ">=", "0"}]}], "}"}], "}"}], "]"}]}]], "ExerciseInput",
 CellChangeTimes->{{3.673875855341388*^9, 3.673875934923374*^9}, {
   3.776165131509385*^9, 3.776165229787789*^9}, {3.8074819230611725`*^9, 
   3.80748193915942*^9}, {3.808951445121399*^9, 3.8089515629535055`*^9}, {
   3.840984394686147*^9, 3.840984434605986*^9}, {3.840985872410943*^9, 
   3.840985903361375*^9}, 3.864219405271478*^9, {3.8928449352842355`*^9, 
   3.892844986214549*^9}, {3.893337722117095*^9, 3.893337723200844*^9}},
 CellID->310812752,ExpressionUUID->"3daf4ca0-9e94-4330-b27d-7b6653912f4f"],

Cell["Use the power definition for nonperiodic sequences:", "Answer",
 CellChangeTimes->{{3.7138699721833057`*^9, 3.71386997340368*^9}, 
   3.840712517716101*^9, {3.840985933662918*^9, 3.8409859889095864`*^9}, {
   3.8409860308806915`*^9, 3.840986050405285*^9}, 3.864219405287718*^9, {
   3.8928450108568974`*^9, 3.892845018156124*^9}},
 CellID->153152823,ExpressionUUID->"4de29987-7e1a-4bc2-8352-a85cd8976872"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{
    FractionBox["1", 
     RowBox[{
      RowBox[{"2", "K"}], "+", "1"}]], 
    RowBox[{"Sum", "[", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"x", "[", "n", "]"}], "2"], ",", 
      RowBox[{"{", 
       RowBox[{"n", ",", 
        RowBox[{"-", "K"}], ",", "K"}], "}"}]}], "]"}]}], ",", 
   RowBox[{"K", "\[Rule]", "\[Infinity]"}]}], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.71386985271043*^9, 3.7138699187698293`*^9}, {
   3.7138699511609516`*^9, 3.713869957666369*^9}, {3.713869998869105*^9, 
   3.7138700727946854`*^9}, {3.776026725226599*^9, 3.776026731650248*^9}, {
   3.807489271124924*^9, 3.8074892743762283`*^9}, 3.840985922219669*^9, 
   3.86421940528907*^9},
 CellID->188633966,ExpressionUUID->"06889912-1c1f-4b99-961b-103ca17b14ed"],

Cell[BoxData[
 FractionBox["1", "2"]], "ExerciseOutput",
 CellChangeTimes->{3.7138700742657022`*^9, 3.776026733106332*^9, 
  3.807489276250217*^9, 3.840985923373932*^9, 3.840985995326675*^9, 
  3.86421940528923*^9},
 CellID->432354627,ExpressionUUID->"43c149d1-e005-4905-b899-e0832c00ceba"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Step-by-step", "Subsubsubsubsection",
 CellID->445740297,ExpressionUUID->"b78a681e-b997-4a10-98d7-7e7cbffcdb48"],

Cell["Definition for average power of nonperiodic sequences", "Answer",
 CellChangeTimes->{{3.6491685383858905`*^9, 3.649168581063464*^9}, {
   3.8075385331305213`*^9, 3.807538540840911*^9}, {3.84071247986727*^9, 
   3.840712486259845*^9}, {3.840986083217579*^9, 3.84098609245822*^9}, 
   3.864219405289762*^9, 3.9301467542592583`*^9},
 CellID->3463958,ExpressionUUID->"4b60e39f-90b5-4588-8e85-3ac730124c2a"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[ScriptCapitalP]", "=", 
    RowBox[{
     UnderscriptBox["lim", 
      RowBox[{"K", "\[Rule]", "\[Infinity]"}]], 
     RowBox[{
      FractionBox["1", 
       RowBox[{
        RowBox[{"2", "K"}], "+", "1"}]], 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"\[ThinSpace]", 
         RowBox[{"n", "=", 
          RowBox[{"-", "K"}]}]}], 
        RowBox[{"\[ThinSpace]", "K"}]], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"\[VerticalSeparator]", 
          RowBox[{"x", "[", "n", "]"}], "\[VerticalSeparator]"}], ")"}], 
        "2"]}]}]}]}], TraditionalForm]],ExpressionUUID->
  "97ac4c45-2c66-4255-95dc-8a312adfdd30"]
}], "Answer",
 CellChangeTimes->{{3.460991829359375*^9, 3.460991916578125*^9}, 
   3.673876240122463*^9, {3.673876529149163*^9, 3.673876531052339*^9}, {
   3.673876567362074*^9, 3.6738766592754955`*^9}, {3.67387687111658*^9, 
   3.6738769610342274`*^9}, {3.673877014100147*^9, 3.6738770380186405`*^9}, {
   3.840711582741879*^9, 3.840711582741953*^9}, {3.840712491590177*^9, 
   3.8407125137825*^9}, {3.840712774443123*^9, 3.840712787379634*^9}, {
   3.840712987486848*^9, 3.840712987486948*^9}, 3.840793962416651*^9, {
   3.840986108965771*^9, 3.840986108965771*^9}, {3.860581617866729*^9, 
   3.860581637823531*^9}, {3.864219405291382*^9, 3.8642194052923326`*^9}, {
   3.9318838654863863`*^9, 3.931883866389936*^9}},
 CellID->18944995,ExpressionUUID->"623f9353-ad22-48d4-9734-8611c5ace1a4"],

Cell[TextData[{
 "Substitute ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "[", "n", "]"}], TraditionalForm]],ExpressionUUID->
  "204e8033-205f-4ee1-9163-7782b61079ff"]
}], "Answer",
 CellChangeTimes->{{3.6491685383858905`*^9, 3.649168581063464*^9}, {
   3.8075385331305213`*^9, 3.807538540840911*^9}, {3.84071247986727*^9, 
   3.840712486259845*^9}, {3.840986125805661*^9, 3.840986135604169*^9}, {
   3.864219405292756*^9, 3.864219405293639*^9}, 3.930146756753708*^9},
 CellID->120440925,ExpressionUUID->"1ab6967f-e34a-43b2-9f5d-66ecc1b2e218"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[ScriptCapitalP]", "=", 
    RowBox[{
     UnderscriptBox["lim", 
      RowBox[{"K", "\[Rule]", "\[Infinity]"}]], 
     RowBox[{
      FractionBox["1", 
       RowBox[{
        RowBox[{"2", "K"}], "+", "1"}]], 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"\[ThinSpace]", 
         RowBox[{"n", "=", "0"}]}], 
        RowBox[{"\[ThinSpace]", "K"}]], " ", "1"}]}]}]}], TraditionalForm]],
  ExpressionUUID->"433c9681-bd74-442e-ac59-784b33ab2543"]
}], "Answer",
 CellChangeTimes->{{3.840986112958784*^9, 3.8409861413744187`*^9}, {
  3.864219405295343*^9, 3.864219405296762*^9}, {3.93188386146356*^9, 
  3.931883862524324*^9}},
 CellID->65702041,ExpressionUUID->"20b1914b-493e-4111-97bd-c79252c491e5"],

Cell["Evaluate", "Answer",
 CellChangeTimes->{{3.8409861450280704`*^9, 3.840986147268727*^9}, 
   3.864219405297365*^9, 3.930146758624859*^9},
 CellID->387063670,ExpressionUUID->"4352af33-6114-4d0d-9104-a5b97660d6b6"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     RowBox[{
      UnderscriptBox["lim", 
       RowBox[{"K", "\[Rule]", "\[Infinity]"}]], 
      RowBox[{
       FractionBox["1", 
        RowBox[{
         RowBox[{"2", " ", "K"}], "+", "1"}]], " ", 
       RowBox[{"(", 
        RowBox[{"K", "+", "1"}], ")"}]}]}], "=", 
     RowBox[{
      RowBox[{
       UnderscriptBox["lim", 
        RowBox[{"K", "\[Rule]", "\[Infinity]"}]], 
       RowBox[{"(", 
        FractionBox["K", 
         RowBox[{"2", "K"}]], ")"}]}], "=", 
      FractionBox["1", "2"]}]}]}], TraditionalForm]],ExpressionUUID->
  "58ba7b47-19bf-40bf-86ea-b6b5151e3851"]
}], "Answer",
 CellChangeTimes->{{3.840986150156036*^9, 3.840986151481087*^9}, {
  3.860447899659689*^9, 3.860447900591803*^9}, {3.8642194052985563`*^9, 
  3.86421940529993*^9}},
 CellID->226961453,ExpressionUUID->"7e42ce11-a78f-49d4-abda-4b27150d9cb3"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 9", "Subsection",
 CellChangeTimes->{{3.6490016966495776`*^9, 3.649001697985564*^9}, {
   3.64941416635283*^9, 3.649414166872825*^9}, {3.673863367727965*^9, 
   3.673863367993161*^9}, {3.673864692934778*^9, 3.673864693012776*^9}, {
   3.6738655275575705`*^9, 3.673865532253111*^9}, {3.677344480870528*^9, 
   3.6773444809495273`*^9}, 3.679868855218945*^9, {3.776164780377381*^9, 
   3.776164794412136*^9}, 3.840711634561364*^9, 3.840793938311548*^9, {
   3.8409839419279537`*^9, 3.84098394277682*^9}, 3.864219405299983*^9},
 CellID->72003530,ExpressionUUID->"7761aa2f-14bf-4d78-ae8b-466eb2afa0e3"],

Cell[TextData[{
 "Determine the average power of the signal ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "(", "t", ")"}], "=", "t"}], TraditionalForm]],
  ExpressionUUID->"2c6b2bcb-44f5-4de1-9133-7a4ea98b92d2"],
 " for ",
 Cell[BoxData[
  FormBox[
   RowBox[{"t", ">=", "0"}], TraditionalForm]],ExpressionUUID->
  "e7913978-3fc1-40ee-92bb-6fdf6547ac55"],
 "."
}], "Answer",
 CellChangeTimes->{{3.46099179665625*^9, 3.460991814875*^9}, 
   3.649168364862623*^9, {3.649168411958153*^9, 3.649168512742147*^9}, {
   3.6738765153121405`*^9, 3.67387651540574*^9}, {3.6821055025738115`*^9, 
   3.682105504227412*^9}, {3.807482411973397*^9, 3.807482425306797*^9}, {
   3.807488598279153*^9, 3.807488630114014*^9}, 3.86421940530095*^9, {
   3.893338012489893*^9, 3.893338033668689*^9}, {3.930146768204077*^9, 
   3.9301468137993164`*^9}, 3.9303037468216457`*^9, {3.930303839730953*^9, 
   3.9303038416195564`*^9}, 3.9332605263866615`*^9},
 CellID->474195573,ExpressionUUID->"ce0d9b79-ae0d-4a17-a981-1ab2f95694ea"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBGIQfTRO8f7//+/3M0CB2jdTn7IfCH5Hr9fONx8QfJ89
xZNvPkTwL0kec998GMF/cCVrQ1o7gv/Ha0vjWT4E38TcXWW27Ds432G/4P1F
Qm/gfP0Fy+cFab2C86csXNYxzfsFnD8tyOuFm8szOL8qZqfP/PgncP5v0bNq
KUGP4PxP7z219/o9gPOnu6pk1ty+A+c3c/1LCz9xA843bczLa/p1Bc6/bLHx
1FX7i3B+6PwqFZaMU3D+BIMDx/7cOgTnVzMY1vuFb4XzpftWCQiLToXz912J
L3dTnQLnJ0iL3qs0nQznL1lRv/pB6EQ4P6JtZU+Mbjec//XB7/eqiRVwft3v
C12fF5bA+Wxiy1QPPiqA8/WmLdi240QSQv20qTeWTwmD86+1H/t1IcIfzgcA
kYKZ+g==
          "]], LineBox[CompressedData["
1:eJxF0FtMknEYgHHADWYu1kFsYpTaYjPDqSW1YKakYlqjeQq3TkOcjTSaReUp
Z0XKJvNbsxquVk3LmoHZnKOGzvSbo5IiUdPmmChjYk5FCAwUsove/8Wz3/0T
JZLmFJMIBEL6Rv8crx/yGoWCo/+VxIoobSwJ2DZN/sp+cA1M5RQmED7VgWvq
xSLVqzugNvLuw8QGORhP7vSJ+Qqw6SJp1irCwFsHhOrjlkegxkp8HixtBa/T
ko2hDmRyRmVg99U20NC+cpZ94wW4IJmlF9W2g/sceLOuqQM0+Y/hhya6QEEI
RTu/+h5Uxam4DfdxcEf44wz752HQnFJjqr48ApYO0rwHE8fBfps4KZT/ExQI
GSWtYWawAidGy+3TIItlpJ9YngH9XBP10qgVTHySoGRYbODyFNPCsc6Bw4On
4t/h82CIbyxYZ1gASyabzIzuRfBl9hVclrkMfskZOsfMdoC16h73be4KKH47
mhvDc4ITZKWmiu0Ctxq2uIKYv8FqzoB/LMYNytY3U/J2esBnJfWjEXtWQSx1
uDF87x+QKu3gbawE+9K0vT10H7hedp5dQF0DiZQRVew6kp1ZPpBF8IPeqTdz
tBVkWqkeO+lGKn2zh+VeZCQ9QuEiBUD+aUWMaTuy+XuxBEtCxg3tWthUgbyZ
f6SZV4P8aM3nVtYh84KUjXYFsirFt1/fgtR/+FEm1yG3ZTlpvf3IM5PUPheO
XPKkU8UGZFhSt4ZnRl7AvxVUziBf5/7yd9mQ3PJoQdQS8h4x2SN0Io1Y4VPM
g6RHyvh6H7KoE1sKBJB/AYZyOL8=
          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ], {}}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
      Slot["HighlightElements"], 
      Slot["LayoutOptions"], 
      Slot["Meta"], 
      Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJxTTMoPSmViYGBQBGIQfTRO8f7//+/3M0CB2jdTn7IfCH5Hr9fONx8QfJ89
xZNvPkTwL0kec998GMF/cCVrQ1o7gv/Ha0vjWT4E38TcXWW27Ds432G/4P1F
Qm/gfP0Fy+cFab2C86csXNYxzfsFnD8tyOuFm8szOL8qZqfP/PgncP5v0bNq
KUGP4PxP7z219/o9gPOnu6pk1ty+A+c3c/1LCz9xA843bczLa/p1Bc6/bLHx
1FX7i3B+6PwqFZaMU3D+BIMDx/7cOgTnVzMY1vuFb4XzpftWCQiLToXz912J
L3dTnQLnJ0iL3qs0nQznL1lRv/pB6EQ4P6JtZU+Mbjec//XB7/eqiRVwft3v
C12fF5bA+Wxiy1QPPiqA8/WmLdi240QSQv20qTeWTwmD86+1H/t1IcIfzgcA
kYKZ+g==
             "]], 
            Line[CompressedData["
1:eJxF0FtMknEYgHHADWYu1kFsYpTaYjPDqSW1YKakYlqjeQq3TkOcjTSaReUp
Z0XKJvNbsxquVk3LmoHZnKOGzvSbo5IiUdPmmChjYk5FCAwUsove/8Wz3/0T
JZLmFJMIBEL6Rv8crx/yGoWCo/+VxIoobSwJ2DZN/sp+cA1M5RQmED7VgWvq
xSLVqzugNvLuw8QGORhP7vSJ+Qqw6SJp1irCwFsHhOrjlkegxkp8HixtBa/T
ko2hDmRyRmVg99U20NC+cpZ94wW4IJmlF9W2g/sceLOuqQM0+Y/hhya6QEEI
RTu/+h5Uxam4DfdxcEf44wz752HQnFJjqr48ApYO0rwHE8fBfps4KZT/ExQI
GSWtYWawAidGy+3TIItlpJ9YngH9XBP10qgVTHySoGRYbODyFNPCsc6Bw4On
4t/h82CIbyxYZ1gASyabzIzuRfBl9hVclrkMfskZOsfMdoC16h73be4KKH47
mhvDc4ITZKWmiu0Ctxq2uIKYv8FqzoB/LMYNytY3U/J2esBnJfWjEXtWQSx1
uDF87x+QKu3gbawE+9K0vT10H7hedp5dQF0DiZQRVew6kp1ZPpBF8IPeqTdz
tBVkWqkeO+lGKn2zh+VeZCQ9QuEiBUD+aUWMaTuy+XuxBEtCxg3tWthUgbyZ
f6SZV4P8aM3nVtYh84KUjXYFsirFt1/fgtR/+FEm1yG3ZTlpvf3IM5PUPheO
XPKkU8UGZFhSt4ZnRl7AvxVUziBf5/7yd9mQ3PJoQdQS8h4x2SN0Io1Y4VPM
g6RHyvh6H7KoE1sKBJB/AYZyOL8=
             "]]}, "Charting`Private`Tag#1"], {}}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PlotRange" -> {{-0.9999999387755102, 1.9999999387755103`}, {-1., 
           2.}}, "Frame" -> {{False, False}, {False, False}}, 
          "AxesOrigin" -> {0, 0}, "ImageSize" -> {180, 180/GoldenRatio}, 
          "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
          "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>]]& )[<|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{-0.9999999387755102, 1.9999999387755103`}, {-1., 
          2.}}, "Frame" -> {{False, False}, {False, False}}, 
         "AxesOrigin" -> {0, 0}, "ImageSize" -> {180, 180/GoldenRatio}, 
         "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
         "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>],
     ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
      4.503599627370496*^15, -4.503599627370496*^15}}]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGBQBGIQfTRO8f7//+/3M0CB2jdTn7IfCH5Hr9fONx8QfJ89
xZNvPkTwL0kec998GMF/cCVrQ1o7gv/Ha0vjWT4E38TcXWW27Ds432G/4P1F
Qm/gfP0Fy+cFab2C86csXNYxzfsFnD8tyOuFm8szOL8qZqfP/PgncP5v0bNq
KUGP4PxP7z219/o9gPOnu6pk1ty+A+c3c/1LCz9xA843bczLa/p1Bc6/bLHx
1FX7i3B+6PwqFZaMU3D+BIMDx/7cOgTnVzMY1vuFb4XzpftWCQiLToXz912J
L3dTnQLnJ0iL3qs0nQznL1lRv/pB6EQ4P6JtZU+Mbjec//XB7/eqiRVwft3v
C12fF5bA+Wxiy1QPPiqA8/WmLdi240QSQv20qTeWTwmD86+1H/t1IcIfzgcA
kYKZ+g==
          "]], 
         Line[CompressedData["
1:eJxF0FtMknEYgHHADWYu1kFsYpTaYjPDqSW1YKakYlqjeQq3TkOcjTSaReUp
Z0XKJvNbsxquVk3LmoHZnKOGzvSbo5IiUdPmmChjYk5FCAwUsove/8Wz3/0T
JZLmFJMIBEL6Rv8crx/yGoWCo/+VxIoobSwJ2DZN/sp+cA1M5RQmED7VgWvq
xSLVqzugNvLuw8QGORhP7vSJ+Qqw6SJp1irCwFsHhOrjlkegxkp8HixtBa/T
ko2hDmRyRmVg99U20NC+cpZ94wW4IJmlF9W2g/sceLOuqQM0+Y/hhya6QEEI
RTu/+h5Uxam4DfdxcEf44wz752HQnFJjqr48ApYO0rwHE8fBfps4KZT/ExQI
GSWtYWawAidGy+3TIItlpJ9YngH9XBP10qgVTHySoGRYbODyFNPCsc6Bw4On
4t/h82CIbyxYZ1gASyabzIzuRfBl9hVclrkMfskZOsfMdoC16h73be4KKH47
mhvDc4ITZKWmiu0Ctxq2uIKYv8FqzoB/LMYNytY3U/J2esBnJfWjEXtWQSx1
uDF87x+QKu3gbawE+9K0vT10H7hedp5dQF0DiZQRVew6kp1ZPpBF8IPeqTdz
tBVkWqkeO+lGKn2zh+VeZCQ9QuEiBUD+aUWMaTuy+XuxBEtCxg3tWthUgbyZ
f6SZV4P8aM3nVtYh84KUjXYFsirFt1/fgtR/+FEm1yG3ZTlpvf3IM5PUPheO
XPKkU8UGZFhSt4ZnRl7AvxVUziBf5/7yd9mQ3PJoQdQS8h4x2SN0Io1Y4VPM
g6RHyvh6H7KoE1sKBJB/AYZyOL8=
          "]]}, "Charting`Private`Tag#1"], {}}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PlotRange" -> {{-0.9999999387755102, 1.9999999387755103`}, {-1., 2.}}, 
       "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
       "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
       "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["t", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Small,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.9999999387755102, 1.9999999387755103`}, {-1., 2.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "ExerciseOutput",
 CellChangeTimes->{
  3.649001782153724*^9, {3.673865011783496*^9, 3.673865039354496*^9}, 
   3.7761651182657943`*^9, 3.776165393094246*^9, {3.807482483039652*^9, 
   3.807482530202307*^9}, {3.840984013505519*^9, 3.840984078842621*^9}, 
   3.840984478580716*^9, 3.864219405335247*^9, {3.8928450569294963`*^9, 
   3.8928450687549925`*^9}},
 CellID->77876913,ExpressionUUID->"e71b3ae2-8117-46f3-943a-dbec26a2e491"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->219949163,ExpressionUUID->"708a52cd-9dd6-47c2-961f-581a95eb7131"],

Cell["This defines the signal:", "Answer",
 CellChangeTimes->{{3.893338057376982*^9, 3.893338064578408*^9}},
 CellID->57385934,ExpressionUUID->"ed1eac81-1634-4fb2-94dd-4c97c86fb600"],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "[", "t_", "]"}], ":=", 
  RowBox[{"Piecewise", "[", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"t", ",", 
      RowBox[{"t", ">=", "0"}]}], "}"}], "}"}], "]"}]}]], "ExerciseInput",
 CellChangeTimes->{{3.649001768693858*^9, 3.649001780733738*^9}, {
   3.673864955477496*^9, 3.673865038830496*^9}, {3.776165111776046*^9, 
   3.776165117634188*^9}, {3.776165384889888*^9, 3.776165403234*^9}, {
   3.8074824628962603`*^9, 3.807482529464281*^9}, {3.8409839825249586`*^9, 
   3.84098407633588*^9}, {3.840984460341773*^9, 3.8409844775994253`*^9}, 
   3.86421940531332*^9, {3.8928450272581563`*^9, 3.892845066683902*^9}, {
   3.893338067597028*^9, 3.893338068704775*^9}},
 CellID->16784496,ExpressionUUID->"8fb02af3-312e-4875-a0c8-8c96820855a7"],

Cell[TextData[{
 "The signal is infinite in extent. Use the ",
 ButtonBox["Limit",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/Limit"],
 " function:"
}], "Answer",
 CellChangeTimes->{{3.713869712139114*^9, 3.7138697132945843`*^9}, 
   3.840711972633419*^9, {3.840982480767929*^9, 3.840982557161268*^9}, {
   3.8604494468169312`*^9, 3.860449463470073*^9}, {3.8612249855194874`*^9, 
   3.861225035089102*^9}, {3.861369421188436*^9, 3.86136942438084*^9}, {
   3.861369461705542*^9, 3.861369461706332*^9}, 3.864219405194085*^9, {
   3.9316090060269623`*^9, 3.931609013201456*^9}},
 CellID->17027816,ExpressionUUID->"42876fe5-7c9b-44cd-b857-9bb16fe0ddcd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{
    FractionBox["1", 
     RowBox[{"2", " ", "T"}]], " ", 
    RowBox[{"Integrate", "[", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"x", "[", "t", "]"}], "2"], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", "0", ",", "T"}], "}"}], ",", 
      RowBox[{"Assumptions", "\[Rule]", 
       RowBox[{
        RowBox[{"Element", "[", 
         RowBox[{"T", ",", "Reals"}], "]"}], "&&", 
        RowBox[{"T", ">", "0"}]}]}]}], "]"}]}], ",", 
   RowBox[{"T", "\[Rule]", "\[Infinity]"}]}], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.713869613450048*^9, 3.713869693201291*^9}, {
   3.77602641834468*^9, 3.776026473460275*^9}, 3.864219405336204*^9},
 CellID->618475272,ExpressionUUID->"9569efb9-02ad-4fbd-89ac-1bbce85b247a"],

Cell[BoxData["\[Infinity]"], "ExerciseOutput",
 CellChangeTimes->{3.713869693953969*^9, 3.776026425984623*^9, 
  3.776026477378917*^9, 3.8074888330980186`*^9, 3.840984173430167*^9, 
  3.8642194053363647`*^9},
 CellID->177237368,ExpressionUUID->"b8e70975-091b-483d-aea7-0249b5d30342"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Step-by-step", "Subsubsubsubsection",
 CellID->263657778,ExpressionUUID->"117f7cd8-5ac5-4697-bf38-fff8efb5c44b"],

Cell["Average power is defined", "Answer",
 CellChangeTimes->{{3.6491685383858905`*^9, 3.649168581063464*^9}, {
   3.807536772320845*^9, 3.807536780540876*^9}, {3.840712279823745*^9, 
   3.840712296287905*^9}, {3.840984210803808*^9, 3.840984218923164*^9}, 
   3.864219405336418*^9, 3.930146777830681*^9},
 CellID->10769307,ExpressionUUID->"4389fded-c34b-45a0-8f63-4e05539530bd"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[ScriptCapitalP]", "=", 
    RowBox[{
     UnderscriptBox["lim", 
      RowBox[{"T", "\[Rule]", "\[Infinity]"}]], 
     RowBox[{
      FractionBox["1", 
       RowBox[{"2", " ", "T"}]], 
      RowBox[{
       SubsuperscriptBox["\[Integral]", 
        RowBox[{"-", "T"}], 
        RowBox[{"\[ThinSpace]", "T"}]], 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"\[VerticalSeparator]", 
           RowBox[{"x", "(", "t", ")"}], " ", "\[VerticalSeparator]"}], ")"}],
          "2"], 
        RowBox[{"\[DifferentialD]", "t"}]}]}]}]}]}], TraditionalForm]],
  ExpressionUUID->"8875bdf2-18bf-489c-bd5b-d606537fccd7"]
}], "Answer",
 CellChangeTimes->{{3.460991829359375*^9, 3.460991916578125*^9}, 
   3.673876240122463*^9, {3.673876529149163*^9, 3.673876531052339*^9}, {
   3.673876567362074*^9, 3.6738766592754955`*^9}, {3.840711577517555*^9, 
   3.840711577517622*^9}, {3.840712300994598*^9, 3.840712324603284*^9}, 
   3.840794032434098*^9, {3.84098423133972*^9, 3.8409842471699934`*^9}, {
   3.864219405338335*^9, 3.864219405339885*^9}, {3.931883781059039*^9, 
   3.9318837810590763`*^9}},
 CellID->471100838,ExpressionUUID->"a795744e-af56-4af3-8d6d-4fb65fd88799"],

Cell[TextData[{
 "Substitute the definition of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "e8a31857-895d-4226-ad81-3e9331f4b97a"]
}], "Answer",
 CellChangeTimes->{{3.7138696097311172`*^9, 3.713869610931448*^9}, 
   3.8407123302885313`*^9, {3.840984271150324*^9, 3.840984304867571*^9}, {
   3.864219405340314*^9, 3.864219405341646*^9}, 3.930146780045244*^9},
 CellID->51851450,ExpressionUUID->"3550cc51-eb2e-4271-989b-e493115a9e62"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     UnderscriptBox["lim", 
      RowBox[{"T", "\[Rule]", "\[Infinity]"}]], 
     RowBox[{
      FractionBox["1", 
       RowBox[{"2", " ", "T"}]], 
      RowBox[{
       SubsuperscriptBox["\[Integral]", "0", "T"], 
       RowBox[{
        SuperscriptBox["t", 
         RowBox[{"\[ThinSpace]", "2"}]], " ", 
        RowBox[{"\[DifferentialD]", "t"}]}]}]}]}]}], TraditionalForm]],
  ExpressionUUID->"5ef07189-3788-4e2c-b9da-baf8db8f4882"]
}], "Answer",
 CellChangeTimes->{{3.840984251716744*^9, 3.840984253954114*^9}, {
  3.840984313652071*^9, 3.840984313652071*^9}, {3.864219405342771*^9, 
  3.864219405343108*^9}, {3.931883775102358*^9, 3.9318837751024027`*^9}},
 CellID->718131794,ExpressionUUID->"77ac690b-8a16-4cf3-af6e-5ee206e255e4"],

Cell["Evaluate and simplify", "Answer",
 CellChangeTimes->{{3.840984325392783*^9, 3.840984330713191*^9}, 
   3.864219405343131*^9, 3.9301467823332787`*^9},
 CellID->36904693,ExpressionUUID->"933b3df8-ce9b-4477-97be-e83a9f56a9f4"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     RowBox[{
      RowBox[{
       UnderscriptBox["lim", 
        RowBox[{"T", "\[Rule]", "\[Infinity]"}]], 
       RowBox[{
        FractionBox["1", 
         RowBox[{"2", " ", "T"}]], " ", 
        FractionBox[
         SuperscriptBox["t", 
          RowBox[{"\[ThinSpace]", "3"}]], "3"]}]}], " ", 
      SubsuperscriptBox["\[VerticalSeparator]", "0", "T"]}], "=", 
     RowBox[{
      RowBox[{
       UnderscriptBox["lim", 
        RowBox[{"T", "\[Rule]", "\[Infinity]"}]], " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox["1", "6"], 
         SuperscriptBox["T", "2"]}], ")"}]}], "=", "\[Infinity]"}]}]}], 
   TraditionalForm]],ExpressionUUID->"a4f6cdf6-c3ec-49b8-ad8f-58696415277b"]
}], "Answer",
 CellChangeTimes->{{3.8409843176458025`*^9, 3.840984319879428*^9}, {
  3.864219405344339*^9, 3.86421940534575*^9}, {3.9318837652896013`*^9, 
  3.9318837652896767`*^9}},
 CellID->173743882,ExpressionUUID->"5487e8a9-71b9-41e6-91db-0374d7516c35"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 10", "Subsection",
 CellChangeTimes->{{3.6490016966495776`*^9, 3.649001697985564*^9}, {
   3.64941416635283*^9, 3.649414166872825*^9}, {3.673863367727965*^9, 
   3.673863367993161*^9}, {3.673864692934778*^9, 3.673864693012776*^9}, {
   3.6738655275575705`*^9, 3.673865532253111*^9}, {3.677344480870528*^9, 
   3.6773444809495273`*^9}, 3.679868855218945*^9, {3.776164780377381*^9, 
   3.776164794412136*^9}, 3.840711619400744*^9, 3.840793925672263*^9, {
   3.84098392936972*^9, 3.840983930509344*^9}, 3.864219405346366*^9},
 CellID->846793003,ExpressionUUID->"9c91d02a-0c2b-4945-998f-98060f64ce7a"],

Cell["\<\
Determine the average power of the following sawtooth signal.\
\>", "Answer",
 CellChangeTimes->{{3.743811116465381*^9, 3.743811134055525*^9}, 
   3.864219405346394*^9, {3.893337765465212*^9, 3.893337773598152*^9}, {
   3.930146786790268*^9, 3.9301467892814236`*^9}, 3.930303848204012*^9, 
   3.9332605299159527`*^9},
 CellID->103662692,ExpressionUUID->"3fc8e7f3-c0f9-4e24-973b-fd60c370e907"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJxF2Hk0VP//wPE7hrJVlIQKIRWRrJ8ir2khFSqJaLFrPiVbkiJRSGixJIkI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          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
      Slot["HighlightElements"], 
      Slot["LayoutOptions"], 
      Slot["Meta"], 
      Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJxF2Hk0VP//wPE7hrJVlIQKIRWRrJ8ir2khFSqJaLFrPiVbkiJRSGixJIkI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             "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PlotRange" -> {{-2.4999998979591838`, 2.4999998979591838`}, {-0.5, 
           1.5}}, "Frame" -> {{False, False}, {False, False}}, 
          "AxesOrigin" -> {0, 0}, "ImageSize" -> {180, 180/GoldenRatio}, 
          "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
          "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>]]& )[<|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{-2.4999998979591838`, 2.4999998979591838`}, {-0.5, 
          1.5}}, "Frame" -> {{False, False}, {False, False}}, 
         "AxesOrigin" -> {0, 0}, "ImageSize" -> {180, 180/GoldenRatio}, 
         "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
         "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>],
     ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
      4.503599627370496*^15, -4.503599627370496*^15}}]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJxF2Hk0VP//wPE7hrJVlIQKIRWRrJ8ir2khFSqJaLFrPiVbkiJRSGixJIkI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          "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PlotRange" -> {{-2.4999998979591838`, 2.4999998979591838`}, {-0.5, 
        1.5}}, "Frame" -> {{False, False}, {False, False}}, 
       "AxesOrigin" -> {0, 0}, "ImageSize" -> {180, 180/GoldenRatio}, 
       "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
       "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["t", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Small,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-2.4999998979591838`, 2.4999998979591838`}, {-0.5, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "ExerciseOutput",
 CellChangeTimes->{{3.6490013001815414`*^9, 3.64900131129143*^9}, {
   3.64941999398075*^9, 3.649420053640155*^9}, 3.743811160242362*^9, 
   3.743811206002242*^9, {3.74381132193571*^9, 3.743811352588661*^9}, 
   3.776027036475194*^9, 3.7761655228748307`*^9, {3.776165581192972*^9, 
   3.776165586678373*^9}, 3.8074820429076552`*^9, {3.807482113440802*^9, 
   3.807482134034724*^9}, {3.807535787767192*^9, 3.807535818634335*^9}, 
   3.840984796085924*^9, 3.864219405371097*^9, {3.892845184013133*^9, 
   3.892845192652087*^9}},
 CellID->186609884,ExpressionUUID->"8fd85018-d447-4687-8d06-bd29e60838e8"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->955401183,ExpressionUUID->"c34ac978-7ad1-4ddb-8eea-f680bad5e21f"],

Cell["This defines the signal:", "Answer",
 CellChangeTimes->{{3.893337805207506*^9, 3.893337811879076*^9}},
 CellID->138090622,ExpressionUUID->"0f9ae322-24d1-40e8-9418-dfd4c7b521e6"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"x", "[", "t_", "]"}], ":=", 
   RowBox[{"SawtoothWave", "[", "t", "]"}]}], ";"}]], "ExerciseInput",
 CellChangeTimes->{{3.649000860439938*^9, 3.649000863429908*^9}, {
   3.6490012318152246`*^9, 3.649001309681446*^9}, {3.649419989890792*^9, 
   3.6494200531001596`*^9}, {3.743811153829914*^9, 3.74381115809657*^9}, {
   3.743811203766348*^9, 3.743811205273156*^9}, {3.74381132123903*^9, 
   3.743811351932623*^9}, {3.776027034653985*^9, 3.7760270356544905`*^9}, {
   3.7761655152727995`*^9, 3.7761655222572975`*^9}, {3.776165585463196*^9, 
   3.77616558592696*^9}, {3.807482028504268*^9, 3.807482041950306*^9}, {
   3.807482112591897*^9, 3.8074821333545437`*^9}, {3.807535780966902*^9, 
   3.807535817896274*^9}, {3.840983222043134*^9, 3.840983245477715*^9}, {
   3.840984775275541*^9, 3.840984795519661*^9}, 3.864219405359003*^9, {
   3.892845157913838*^9, 3.892845192210625*^9}, {3.8933377944551315`*^9, 
   3.89333779577756*^9}},
 CellID->27225389,ExpressionUUID->"f967450d-510d-4a2d-a81a-b68a2c594ecc"],

Cell[TextData[{
 "Substitute period ",
 Cell[BoxData[
  FormBox[
   RowBox[{"T", "=", "1"}], TraditionalForm]],ExpressionUUID->
  "dc15903f-b3c7-44bc-b028-a20bbe9f2940"],
 " into the definition for average power and evaluate:"
}], "Answer",
 CellChangeTimes->{{3.7438131981541657`*^9, 3.743813199389805*^9}, 
   3.840712068316038*^9, {3.840983273946274*^9, 3.8409832913679037`*^9}, {
   3.8409833743231893`*^9, 3.840983396755894*^9}, {3.864219405372716*^9, 
   3.864219405372958*^9}, 3.9333453168474216`*^9, 3.9333471143322544`*^9},
 CellID->696529157,ExpressionUUID->"cfe6169e-d791-42ed-81a4-6f213285a692"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"x", "[", "t", "]"}], "2"], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "1"}], "}"}]}], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.7438132145707035`*^9, 3.7438132402632055`*^9}, {
   3.743813481264159*^9, 3.743813486187552*^9}, {3.7438139974802194`*^9, 
   3.743814005952573*^9}, {3.7760269992379274`*^9, 3.776027000928624*^9}, {
   3.776165655175846*^9, 3.776165655588415*^9}, {3.807489879897645*^9, 
   3.807489893610968*^9}, {3.807535971463754*^9, 3.807535986531281*^9}, {
   3.8409833130565624`*^9, 3.840983319622861*^9}, {3.840984801141164*^9, 
   3.8409848022735777`*^9}, 3.864219405373198*^9},
 CellID->304114532,ExpressionUUID->"b77a3dd1-fe25-496b-9f8d-0a0016b355e1"],

Cell[BoxData[
 FractionBox["1", "3"]], "ExerciseOutput",
 CellChangeTimes->{
  3.743813241544966*^9, 3.743813486765491*^9, 3.74381400790578*^9, 
   3.776027004272995*^9, 3.776027041963185*^9, 3.7761656576244235`*^9, {
   3.8074898597914295`*^9, 3.80748989494839*^9}, 3.807535987841779*^9, 
   3.84098332113836*^9, 3.8409848029962773`*^9, 3.864219405373399*^9},
 CellID->104967348,ExpressionUUID->"ca7daee2-d5e2-44f3-a5b4-79840e0ecec1"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Step-by-step", "Subsubsubsubsection",
 CellID->39484864,ExpressionUUID->"f7934636-b711-42a2-9cf0-4aac6e3bf612"],

Cell["Average power for periodic signals is defined", "Answer",
 CellChangeTimes->{{3.743812278899207*^9, 3.743812288339061*^9}, 
   3.743812325510008*^9, 3.864219405373453*^9, 3.930146823012392*^9},
 CellID->742057143,ExpressionUUID->"37d16f1a-2dec-4573-974e-294e0257efb1"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[ScriptCapitalP]", "=", 
    RowBox[{
     FractionBox["1", "T"], 
     RowBox[{
      SubscriptBox["\[Integral]", "T"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"\[VerticalSeparator]", 
         RowBox[{"x", "(", "t", ")"}], "\[VerticalSeparator]"}], ")"}], 
       "2"]}]}]}], TraditionalForm]],ExpressionUUID->
  "49e81428-45f9-4e8b-a0a8-ddb9152ab1e5"]
}], "Answer",
 CellChangeTimes->{{3.398005984328125*^9, 3.398005988578125*^9}, {
   3.398612384234375*^9, 3.3986124128125*^9}, {3.39861244484375*^9, 
   3.3986124909375*^9}, 3.4609913239375*^9, 3.46099177484375*^9, {
   3.649168346702803*^9, 3.649168347666794*^9}, {3.840712044012854*^9, 
   3.840712044012899*^9}, {3.864219405375255*^9, 3.864219405376151*^9}},
 CellID->74534741,ExpressionUUID->"5da24d61-5651-4d69-a23e-dba454b35925"],

Cell[TextData[{
 "The given signal has a period of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"T", "=", "1"}], TraditionalForm]],ExpressionUUID->
  "c5991f31-95d0-4195-b321-786d03b4e027"],
 " and on the interval ",
 Cell[BoxData[
  FormBox[
   RowBox[{"0", "\[LessEqual]", "t", "\[LessEqual]", "1"}], TraditionalForm]],
  ExpressionUUID->"1415ce3c-ca51-4132-9286-ef330f783157"],
 " is defined"
}], "Answer",
 CellChangeTimes->{{3.7438123884358435`*^9, 3.743812438761035*^9}, {
   3.807489415105495*^9, 3.80748942686106*^9}, {3.807535851645281*^9, 
   3.807535857069806*^9}, {3.8642194053764343`*^9, 3.864219405377989*^9}, 
   3.9301468252913914`*^9},
 CellID->36118377,ExpressionUUID->"8a8a1cc9-efb0-45b5-88f4-de99e9117f4f"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "(", "t", ")"}], "=", "t"}], TraditionalForm]],
  ExpressionUUID->"6212515d-48c6-4324-bb8b-1316a19f0d11"]
}], "Answer",
 CellChangeTimes->{{3.776165721862473*^9, 3.7761657469346666`*^9}, {
  3.7761657789138556`*^9, 3.776165792380643*^9}, {3.807489438339351*^9, 
  3.807489458328998*^9}, {3.8075358647811937`*^9, 3.8075358765487385`*^9}, {
  3.864219405378943*^9, 3.864219405381999*^9}},
 CellID->75385571,ExpressionUUID->"9ddcc030-f53a-4a82-a877-ad5ea1d90208"],

Cell["Substitution and evaluation gives", "Answer",
 CellChangeTimes->{{3.743812809408993*^9, 3.743812828822461*^9}, 
   3.864219405382049*^9, 3.9301468272953854`*^9},
 CellID->286428760,ExpressionUUID->"20def51a-982a-42cc-88ff-35e832ba710c"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[ScriptCapitalP]", "=", 
    RowBox[{
     RowBox[{
      SubsuperscriptBox["\[Integral]", 
       RowBox[{"\[ThinSpace]", "0"}], 
       RowBox[{"\[ThinSpace]", "1"}]], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", "t", ")"}], "2"], 
       RowBox[{"\[DifferentialD]", "t"}]}]}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        FractionBox[
         SuperscriptBox["t", 
          RowBox[{"\[ThinSpace]", "3"}]], "3"], ")"}], 
       SubsuperscriptBox["\[VerticalSeparator]", "0", "1"]}], "=", 
      FractionBox["1", "3"]}]}]}], TraditionalForm]],
  InitializationCell->True,ExpressionUUID->
  "f27e71ed-a0f3-4f70-9aa9-8542c92ad9b4"]
}], "Answer",
 CellChangeTimes->{{3.398005984328125*^9, 3.398005988578125*^9}, {
   3.398612384234375*^9, 3.3986124128125*^9}, {3.39861244484375*^9, 
   3.3986124909375*^9}, 3.4609913239375*^9, 3.46099177484375*^9, {
   3.649168346702803*^9, 3.649168347666794*^9}, {3.743812846302097*^9, 
   3.743813054095948*^9}, {3.743813084487183*^9, 3.7438131821869335`*^9}, {
   3.74381325778055*^9, 3.743813427352769*^9}, {3.743814097800378*^9, 
   3.743814114417273*^9}, {3.8074894684978065`*^9, 3.807489662960861*^9}, {
   3.807489693559024*^9, 3.807489778968596*^9}, {3.807490024073491*^9, 
   3.807490024073491*^9}, {3.80749007550494*^9, 3.8074900755877132`*^9}, {
   3.8075358921540256`*^9, 3.8075359533352118`*^9}, {3.807537102376984*^9, 
   3.8075371032506485`*^9}, {3.840712054486189*^9, 3.8407120647187033`*^9}, {
   3.840983418138744*^9, 3.840983431268774*^9}, {3.8604502731148796`*^9, 
   3.8604502988755507`*^9}, {3.864219405383443*^9, 3.864219405385433*^9}, {
   3.931883690333789*^9, 3.931883695831605*^9}, {3.931883734135923*^9, 
   3.931883737626093*^9}},
 CellID->272956640,ExpressionUUID->"c437adf5-d5ca-4849-9343-036cbcd6f120"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 11", "Subsection",
 CellChangeTimes->{{3.6490016966495776`*^9, 3.649001697985564*^9}, {
   3.64941416635283*^9, 3.649414166872825*^9}, {3.673863367727965*^9, 
   3.673863367993161*^9}, {3.673864692934778*^9, 3.673864693012776*^9}, {
   3.6738655275575705`*^9, 3.673865532253111*^9}, {3.677344480870528*^9, 
   3.6773444809495273`*^9}, 3.679868855218945*^9, {3.776164780377381*^9, 
   3.776164794412136*^9}, 3.840711644913325*^9, 3.840793945160934*^9, {
   3.840985420723585*^9, 3.84098542190863*^9}, 3.864219405386037*^9},
 CellID->109337020,ExpressionUUID->"b689eeb6-e3b8-44f8-8312-64fbbec4a250"],

Cell["\<\
Determine the average power of the following periodic sequence.\
\>", "Answer",
 CellChangeTimes->{{3.46099179665625*^9, 3.460991814875*^9}, 
   3.649168364862623*^9, {3.649168411958153*^9, 3.649168512742147*^9}, {
   3.6738765153121405`*^9, 3.67387651540574*^9}, {3.673876820927023*^9, 
   3.6738768347640443`*^9}, {3.682105514679411*^9, 3.682105529517011*^9}, {
   3.776026710161323*^9, 3.776026715072042*^9}, {3.807481894034805*^9, 
   3.807481906676994*^9}, {3.807537804374577*^9, 3.807537805838663*^9}, {
   3.840712409419469*^9, 3.840712409714529*^9}, {3.840986340961004*^9, 
   3.840986346383958*^9}, 3.864219405386631*^9, {3.930146832704784*^9, 
   3.930146833048492*^9}, 3.9303038537724934`*^9, 3.933260536509733*^9},
 CellID->109343331,ExpressionUUID->"3231b277-e54b-41ad-9c2f-04045767cc66"],

Cell[BoxData[
 GraphicsBox[{{
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
     AbsoluteThickness[2], 
     TagBox[{
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
        AbsoluteThickness[2], Opacity[0.2], 
        LineBox[{{{-5., -1.}, {-5., 0}}, {{-2., -1.}, {-2., 
            0}}, {{-1., -1.}, {-1., 0}}, {{2., -1.}, {2., 0}}, {{3., -1.}, {
           3., 0}}, {{6., -1.}, {6., 0}}, {{7., -1.}, {7., 0}}, {{10., -1.}, {
           10., 0}}, {{11., -1.}, {11., 0}}, {{14., -1.}, {14., 0}}, {{
           15., -1.}, {15., 0}}},
         VertexColors->None]}, 
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
        AbsoluteThickness[2], Opacity[0.2], 
        LineBox[{{{-4., 1.}, {-4., 0}}, {{-3., 1.}, {-3., 0}}, {{0., 1.}, {
           0., 0}}, {{1., 1.}, {1., 0}}, {{4., 1.}, {4., 0}}, {{5., 1.}, {
           5., 0}}, {{8., 1.}, {8., 0}}, {{9., 1.}, {9., 0}}, {{12., 1.}, {
           12., 0}}, {{13., 1.}, {13., 0}}},
         VertexColors->None]}},
      Annotation[#, "Charting`Private`Tag$16539#1"]& ]}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
      AbsoluteThickness[2], {}, PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEiByD0h/0QWgDGt4fQHGh8BjT16DQMwNSj0wwO
qOo50PgCDqjqRdD4EmjqZdD4CmjqldD4Kmjq1dD4GmjqtdD4Omjq9eB8AB7b
K0A=
       "]], {}},
     Annotation[#, "Charting`Private`Tag$16539#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     TagBox["n", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->Small,
  Method->{
   "MessagesHead" -> DiscretePlot, "AxisPadding" -> Scaled[0.02], 
    "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05]},
  PlotRange->{{-5, 15}, {-1.5, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "ExerciseOutput",
 CellChangeTimes->{{3.673875913485643*^9, 3.673875935469367*^9}, {
   3.7761651389785137`*^9, 3.776165173283134*^9}, {3.7761652052585273`*^9, 
   3.776165230512033*^9}, 3.776165505707083*^9, {3.807481928522873*^9, 
   3.8074819398485737`*^9}, {3.80753777431339*^9, 3.807537778844849*^9}, 
   3.8075381703997064`*^9, {3.807621600600088*^9, 3.8076216142087383`*^9}, 
   3.840985568290253*^9, 3.840985823560567*^9, 3.8642194054176197`*^9, {
   3.892845264286146*^9, 3.89284528005459*^9}},
 CellID->189520459,ExpressionUUID->"b1f2f4c6-474a-4613-b9ad-5540964fe28e"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->32194752,ExpressionUUID->"a60ea210-06e3-47a1-9f11-6e341496daba"],

Cell["This defines the sequence:", "Answer",
 CellChangeTimes->{{3.893337914001278*^9, 3.893337920806391*^9}},
 CellID->124430414,ExpressionUUID->"7914a0e0-2208-4dac-bd95-2991cd1b4e25"],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "[", "n_", "]"}], ":=", 
  RowBox[{"SquareWave", "[", 
   RowBox[{"n", "/", "4"}], "]"}]}]], "ExerciseInput",
 CellChangeTimes->{{3.673875855341388*^9, 3.673875934923374*^9}, {
   3.776165131509385*^9, 3.776165229787789*^9}, {3.8074819230611725`*^9, 
   3.80748193915942*^9}, {3.807537768971981*^9, 3.807537778190566*^9}, {
   3.80753816371953*^9, 3.807538169677604*^9}, {3.807621599147956*^9, 
   3.8076216129839787`*^9}, {3.840985539104441*^9, 3.840985567640368*^9}, 
   3.840985821207628*^9, 3.864219405398592*^9, {3.892845226264223*^9, 
   3.892845279629423*^9}, 3.8933378476249676`*^9, {3.893337926759107*^9, 
   3.893337947731782*^9}},
 CellID->584981066,ExpressionUUID->"505b9a51-4216-4fc5-9a99-58c08c813b4b"],

Cell[TextData[{
 "Substitute ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "[", "n", "]"}], TraditionalForm]],ExpressionUUID->
  "5504cf49-b1ef-413a-b4f3-fc3ea64f0d1a"],
 " into the definition for average power of a periodic sequence with period \
",
 Cell[BoxData[
  FormBox[
   RowBox[{"N", "=", "4"}], TraditionalForm]],ExpressionUUID->
  "8d263c01-ee74-4be9-84ad-463fa89d396d"],
 ":"
}], "Answer",
 CellChangeTimes->{{3.7766485745308657`*^9, 3.776648582171937*^9}, 
   3.8407124367066*^9, {3.8409856168713856`*^9, 3.840985654207423*^9}, {
   3.864219405418357*^9, 3.8642194054196377`*^9}},
 CellID->323105291,ExpressionUUID->"195ba51b-3ce1-4652-8898-025d1a39d0c4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  FractionBox["1", "4"], 
  RowBox[{"Sum", "[", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"SquareWave", "[", 
       RowBox[{"n", "/", "4"}], "]"}], ")"}], "2"], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "0", ",", "3"}], "}"}]}], "]"}]}]], "ExerciseInput",
 CellChangeTimes->{{3.7766839251469865`*^9, 3.7766839742599864`*^9}, {
   3.8075379985323043`*^9, 3.807538014436993*^9}, {3.807538067194178*^9, 
   3.8075380673238306`*^9}, {3.807538115432598*^9, 3.8075381247775755`*^9}, {
   3.8075384828040986`*^9, 3.807538503299347*^9}, 3.8642194054214087`*^9},
 CellID->7096709,ExpressionUUID->"a5cb5fcd-3f7d-43e2-a74a-c5147b5f3864"],

Cell[BoxData["1"], "ExerciseOutput",
 CellChangeTimes->{{3.7766839679299865`*^9, 3.776683974886786*^9}, {
   3.80753799973422*^9, 3.807538015045398*^9}, 3.807538067933235*^9, 
   3.807538126936804*^9, {3.807538493098004*^9, 3.807538503966563*^9}, 
   3.864219405421596*^9},
 CellID->26128062,ExpressionUUID->"2104b900-aa58-4a0d-b7f0-bde031fe4003"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Step-by-step", "Subsubsubsubsection",
 CellID->594373223,ExpressionUUID->"d846cf1e-c83d-4154-bfde-f983f5b1221a"],

Cell[TextData[{
 "Use the formula for average power of a periodic sequence with period ",
 Cell[BoxData[
  FormBox[
   RowBox[{"N", "=", "4"}], TraditionalForm]],ExpressionUUID->
  "ca6ea048-1c8b-4768-9a06-d25cf9a211a8"]
}], "Answer",
 CellChangeTimes->{{3.6491685383858905`*^9, 3.649168581063464*^9}, {
   3.6494144724567795`*^9, 3.6494145093744106`*^9}, {3.776648321953131*^9, 
   3.776648322764943*^9}, {3.776648363377703*^9, 3.776648363377703*^9}, {
   3.80753792551847*^9, 3.807537932292363*^9}, {3.807538455760351*^9, 
   3.807538455825178*^9}, {3.840712419498215*^9, 3.840712419810785*^9}, {
   3.840985700307703*^9, 3.840985707084157*^9}, {3.864219405422478*^9, 
   3.8642194054238367`*^9}, 3.930146837381172*^9, 3.933261528644598*^9},
 CellID->243567918,ExpressionUUID->"f522cdd2-efa0-4647-8abc-b366915e0813"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[ScriptCapitalP]", "=", 
    RowBox[{
     FractionBox["1", "4"], 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"\[ThinSpace]", 
        RowBox[{"n", "=", "0"}]}], 
       RowBox[{"\[ThinSpace]", "3"}]], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"\[VerticalSeparator]", 
         RowBox[{"x", "[", "n", "]"}], "\[VerticalSeparator]"}], ")"}], 
       "2"]}]}]}], TraditionalForm]],ExpressionUUID->
  "6fe10b02-7cf8-4553-9772-6bb210f5d4f4"]
}], "Answer",
 CellChangeTimes->{{3.460991829359375*^9, 3.460991916578125*^9}, {
   3.649414533894165*^9, 3.649414629119261*^9}, 3.673876296260543*^9, {
   3.682105037114811*^9, 3.682105037114811*^9}, {3.776648387601714*^9, 
   3.776648476697514*^9}, {3.776648549936289*^9, 3.776648549936289*^9}, {
   3.807537936792335*^9, 3.807537963009257*^9}, {3.807538459259997*^9, 
   3.807538467843054*^9}, {3.808920948772975*^9, 3.808920969316124*^9}, {
   3.840712423596678*^9, 3.8407124335489793`*^9}, 3.840794051354238*^9, {
   3.840985722591605*^9, 3.840985722591605*^9}, {3.8409857738775787`*^9, 
   3.8409858058039665`*^9}, {3.864219405424548*^9, 3.864219405426038*^9}, {
   3.931883657665765*^9, 3.93188365873149*^9}},
 CellID->810759822,ExpressionUUID->"ed723bdf-eae8-4030-8efc-b4575e81400c"],

Cell[TextData[{
 "Substitute the values of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "[", "n", "]"}], TraditionalForm]],ExpressionUUID->
  "41a74ced-6dc9-46fc-a443-962bc2c94345"],
 " and evaluate"
}], "Answer",
 CellChangeTimes->{{3.840985729089502*^9, 3.840985746436115*^9}, {
   3.864219405426989*^9, 3.864219405427801*^9}, 3.9301468396510735`*^9},
 CellID->785206272,ExpressionUUID->"b5899e80-f144-42c8-8a15-d18ab37beff0"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     RowBox[{
      FractionBox["1", "4"], 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"\[ThinSpace]", 
         RowBox[{"n", "=", "0"}]}], 
        RowBox[{"\[ThinSpace]", "3"}]], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"\[PlusMinus]", "1"}], ")"}], "2"]}]}], "=", 
     RowBox[{
      RowBox[{
       FractionBox["1", "4"], 
       RowBox[{"(", 
        RowBox[{"1", "+", "1", "+", "1", "+", "1"}], ")"}]}], "=", "1"}]}]}], 
   TraditionalForm]],ExpressionUUID->"339c5c6d-074d-4008-8a02-0ed3495d4ac4"]
}], "Answer",
 CellChangeTimes->{{3.840985749531913*^9, 3.8409857548533616`*^9}, {
  3.860581738285694*^9, 3.860581744283236*^9}, {3.8642194054290133`*^9, 
  3.864219405430489*^9}, {3.931883650472095*^9, 3.931883652047658*^9}},
 CellID->166994914,ExpressionUUID->"54b0a286-0307-4d8f-9275-1ac52adca98d"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell["\[Copyright] 2024 Wolfram Media, Inc.", "SmallText",
 CellMargins->{{66, 66}, {20, 100}},
 CellGroupingRules->"SectionGrouping",
 FontSize->12,
 FontColor->RGBColor[
  0.7098039215686275, 0.7098039215686275, 0.7098039215686275],
 CellID->494770923,ExpressionUUID->"857916f7-5380-4b58-a8b8-539aa0940907"]
},
Editable->True,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowToolbars->{},
CellInsertionPointCell->None,
WindowSize->Automatic,
WindowMargins->{Automatic, Automatic},
WindowFrame->"Normal",
WindowPersistentStyles->{
 WindowFrame, WindowMargins, WindowSize, Magnification},
WindowTitle->"2. Signal Classification | Signals, Systems, and Signal \
Processing",
DockedCells->{
  Cell[
   TagBox[
    GridBox[{{
       PaneBox[
        TagBox[
         GridBox[{{
            StyleBox["Wolfram eTextbook Series", 12, 
             RGBColor[
             0.8823529411764706, 0.40784313725490196`, 0.1450980392156863], 
             FontFamily -> "Source Sans Pro"]}, {
            TemplateBox[{
              StyleBox[
              "\"Signals, Systems, and Signal Processing\[LongDash]Solutions \
Manual\"", 20, 
               GrayLevel[1], FontWeight -> "SemiBold", FontFamily -> 
               "Source Sans Pro"], 
              "https://www.wolfram.com/wolfram-u/courses/image-signal-\
processing/signals-systems-and-signal-processing/"}, "HyperlinkURL"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> False, 
          GridBoxItemSize -> {"Columns" -> {{50}}, "Rows" -> {{Automatic}}}, 
          GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}], "Grid"], 
        ImageSize -> Full, FrameMargins -> {{20, 20}, {5, 12}}], 
       PaneBox[
        PaneBox[
         TemplateBox[{"\[ThinSpace]", "\" \"", 
           TagBox[
            TooltipBox[
             PaneSelectorBox[{False -> ButtonBox[
                 PaneBox[
                  GraphicsBox[
                   TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 0}}, {0, 255}, ColorFunction -> 
                    RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                    ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                   ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                  Alignment -> Center], 
                 ButtonFunction :> (
                  NotebookLocate[{
                   "SignalsSystemsAndSignalProcessingSolutionsManual-00a_\
Cover.nb", ""}, FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                 None, Evaluator -> Automatic, Method -> "Preemptive"], True -> 
               ButtonBox[
                 PaneBox[
                  GraphicsBox[
                   TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 0}}, {0, 255}, ColorFunction -> 
                    RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                    ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                   ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                  Alignment -> Center], 
                 ButtonFunction :> (
                  NotebookLocate[{
                   "SignalsSystemsAndSignalProcessingSolutionsManual-00a_\
Cover.nb", ""}, FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                 None, Background -> GrayLevel[0.2], Evaluator -> Automatic, 
                 Method -> "Preemptive"]}, 
              Dynamic[
               CurrentValue["MouseOver"]], ImageSize -> Automatic, 
              FrameMargins -> 0], "\"Cover\"", TooltipDelay -> 0.15, 
             LabelStyle -> "TextStyling"], 
            Annotation[#, "Cover", "Tooltip"]& ], 
           InterpretationBox[
            StyleBox[
             
             GraphicsBox[{}, ImageSize -> {5, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[5], Selectable -> False], 
           TagBox[
            TooltipBox[
             PaneSelectorBox[{False -> ButtonBox[
                 PaneBox[
                  GraphicsBox[
                   TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, ColorFunction -> 
                    RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                    ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                   ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                  Alignment -> Center], 
                 ButtonFunction :> (
                  NotebookLocate[{
                   "SignalsSystemsAndSignalProcessingSolutionsManual-03_\
Elementary-Signals.nb", ""}, FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Evaluator -> 
                 Automatic, Method -> "Preemptive"], True -> ButtonBox[
                 PaneBox[
                  GraphicsBox[
                   TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, ColorFunction -> 
                    RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                    ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                   ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                  Alignment -> Center], 
                 ButtonFunction :> (
                  NotebookLocate[{
                   "SignalsSystemsAndSignalProcessingSolutionsManual-03_\
Elementary-Signals.nb", ""}, FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Background -> 
                 GrayLevel[0.2], Evaluator -> Automatic, Method -> 
                 "Preemptive"]}, 
              Dynamic[
               CurrentValue["MouseOver"]], ImageSize -> Automatic, 
              FrameMargins -> 0], "\"3. Elementary Signals and Sequences\"", 
             TooltipDelay -> 0.15, LabelStyle -> "TextStyling"], 
            Annotation[#, "3. Elementary Signals and Sequences", 
             "Tooltip"]& ]}, "RowWithSeparators"], Alignment -> Right], 
        Alignment -> Right, FrameMargins -> {{0, 6}, {0, 0}}, 
        ImageSize -> {100, 30}], 
       TagBox[
        ActionMenuBox[
         PaneSelectorBox[{True -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> RGBColor], 
               
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> GrayLevel[0.2], 
             ImageSize -> {35, 30}, Alignment -> Center], False -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> RGBColor], 
               
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> 
             RGBColor[0., 0.1607843137254902, 0.4], ImageSize -> {35, 30}, 
             Alignment -> Center]}, 
          Dynamic[
           CurrentValue["MouseOver"]]], {
         "Cover" :> NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-00a_Cover.nb", 
             ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Signals and Systems\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-02_Signal-\
Classification.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "2. Signal Classification" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-02_Signal-\
Classification.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "3. Elementary Signals and Sequences" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-03_Elementary-\
Signals.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "4. Elementary Operations" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-04_Elementary-\
Operations.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "5. System Properties" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-05_System-\
Properties.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Time-Domain Analysis (Continuous)\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-06_CT_System-\
Modeling.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "6. Continuous\[Hyphen]Time Systems as Differential Equations" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-06_CT_System-\
Modeling.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "7. Differential Equation Solution Methods" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-07_CT_Solution-\
Methods.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "8. Continuous\[Hyphen]Time System Response" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-08_CT_System-\
Response.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "9. Continuous\[Hyphen]Time Convolution" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-09_CT_\
Convolution.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Time-Domain Analysis (Discrete)\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-10_DT_System-\
Modeling.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "10. Discrete\[Hyphen]Time Systems as Difference Equations" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-10_DT_System-\
Modeling.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "11. Difference Equation Solution Methods" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-11_DT_Solution-\
Methods.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "12. Discrete\[Hyphen]Time System Response" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-12_DT_System-\
Response.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "13. Discrete\[Hyphen]Time Convolution" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-13_DT_\
Convolution.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Fourier Analysis (Continuous)\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-14_CT_Fourier-\
Series.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "14. Continuous\[Hyphen]Time Fourier Series" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-14_CT_Fourier-\
Series.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "15. Continuous\[Hyphen]Time Fourier Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-15_CT_Fourier-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "16. Continuous\[Hyphen]Time Fourier Transform Theorems" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-16_CT_Fourier-\
Transform-Theorems.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "17. Continuous\[Hyphen]Time Filters" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-17_CT_Filters.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Fourier Analysis (Discrete)\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-18_DT_Fourier-\
Series.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "18. Discrete\[Hyphen]Time Fourier Series" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-18_DT_Fourier-\
Series.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "19. Discrete\[Hyphen]Time Fourier Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-19_DT_Fourier-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "20. Discrete\[Hyphen]Time Fourier Transform Theorems" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-20_DT_Fourier-\
Transform-Theorems.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "21. Discrete\[Hyphen]Time Filters" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-21_DT_Filters.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], StyleBox["\"Laplace Transform\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-22_Laplace-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "22. Laplace Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-22_Laplace-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "23. Inverse Laplace Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-23_Inverse-\
Laplace-Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "24. Laplace Transform Theorems" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-24_Laplace-\
Transform-Theorems.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "25. Unilateral Laplace Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-25_Unilateral-\
Laplace-Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"z\[Hyphen]Transform\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-26_Z-Transform.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "26. z\[Hyphen]Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-26_Z-Transform.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "27. Inverse z\[Hyphen]Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-27_Inverse-Z-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "28. z\[Hyphen]Transform Theorems" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-28_Z-Transform-\
Theorems.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "29. Unilateral z\[Hyphen]Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-29_Unilateral-Z-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Sampling and Filter Design\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-30_Sampling.nb",
              ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "30. Sampling" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-30_Sampling.nb",
              ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "31. FIR Filter Design" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-31_FIR-Filter-\
Design.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "32. Butterworth Filter" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-32_Butterworth-\
Filter.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "33. IIR Filter Design" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-33_IIR-Filter-\
Design.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], StyleBox["\"Sample Exam\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-34_Sample-Exam.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}]}, Appearance -> None], 
        MouseAppearanceTag["LinkHand"]]}}, AutoDelete -> False, 
     GridBoxItemSize -> {
      "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
   Background -> RGBColor[0., 0.1607843137254902, 0.4], 
   CellMargins -> {{0, 0}, {0, 0}}, CellFrameColor -> 
   RGBColor[0., 0.1607843137254902, 0.4], CellFrame -> {{0, 1}, {0, 0}}, 
   CellFrameMargins -> {{0, 20}, {5, 0}}, ShowStringCharacters -> False, 
   ShowCellBracket -> False, CellGroupingRules -> {"SectionGrouping", 0}, 
   CellContext -> CellGroup], 
  Cell[
   BoxData[
    GridBox[{{
       DynamicModuleBox[{$CellContext`open$$ = False}, 
        PaneSelectorBox[{True -> ButtonBox[
            TemplateBox[{
              StyleBox[
              "\"Mariusz Jankowski  |  Cite this eTextbook  \"", 11, 
               FontWeight -> "Regular", FontFamily -> "Source Sans Pro", 
               FontColor -> 
               RGBColor[
                0.2784313725490196, 0.403921568627451, 0.5137254901960784]], 
              StyleBox[
               GraphicsBox[
                TagBox[
                 RasterBox[
                 RawArray["UnsignedInteger8",{{{93, 93, 93, 19}, {140, 140, 
                   140, 237}, {115, 115, 115, 181}, {0, 0, 0, 0}, {0, 0, 0, 
                   0}, {0, 0, 0, 0}, {0, 0, 0, 0}, {115, 115, 115, 181}, {140,
                    140, 140, 237}, {93, 93, 93, 19}}, {{140, 140, 140, 
                   236}, {179, 179, 179, 255}, {179, 179, 179, 255}, {127, 
                   127, 127, 216}, {92, 92, 92, 11}, {92, 92, 92, 11}, {127, 
                   127, 127, 216}, {179, 179, 179, 255}, {179, 179, 179, 
                   255}, {140, 140, 140, 236}}, {{102, 102, 102, 119}, {167, 
                   167, 167, 255}, {179, 179, 179, 255}, {179, 179, 179, 
                   255}, {142, 142, 142, 240}, {141, 141, 141, 239}, {179, 
                   179, 179, 255}, {179, 179, 179, 255}, {167, 167, 167, 
                   255}, {102, 102, 102, 119}}, {{0, 0, 0, 0}, {98, 98, 98, 
                   75}, {158, 158, 158, 251}, {179, 179, 179, 255}, {179, 179,
                    179, 255}, {179, 179, 179, 255}, {179, 179, 179, 255}, {
                   158, 158, 158, 251}, {98, 98, 98, 75}, {0, 0, 0, 0}}, {{0, 
                   0, 0, 0}, {0, 0, 0, 0}, {93, 93, 93, 38}, {144, 144, 144, 
                   241}, {179, 179, 179, 255}, {179, 179, 179, 255}, {144, 
                   144, 144, 241}, {93, 93, 93, 38}, {0, 0, 0, 0}, {0, 0, 0, 
                   0}}, {{0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 0}, {92, 92, 
                   92, 11}, {129, 129, 129, 222}, {129, 129, 129, 222}, {92, 
                   92, 92, 11}, {0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 
                   0}}}], {{0, 6.}, {10., 0}}, {0, 255}, ColorFunction -> 
                  RGBColor, ImageResolution -> {72., 72.}], 
                 BoxForm`ImageTag[
                 "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                 Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
                ImageSizeRaw -> {10., 6.}, PlotRange -> {{0, 10.}, {0, 6.}}, 
                ImageSize -> Magnification[1]]]}, "RowDefault"], 
            ButtonFunction :> 
            If[$CellGroupContext`open$$, $CellGroupContext`open$$ = 
              False, $CellGroupContext`open$$ = True], Appearance -> None, 
            Evaluator -> Automatic, Method -> "Preemptive"], False -> 
          ButtonBox[
            TemplateBox[{
              StyleBox[
              "\"Mariusz Jankowski  |  Cite this eTextbook  \"", 11, 
               FontWeight -> "Regular", FontFamily -> "Source Sans Pro", 
               FontColor -> 
               RGBColor[
                0.2784313725490196, 0.403921568627451, 0.5137254901960784]], 
              StyleBox[
               GraphicsBox[
                TagBox[
                 RasterBox[
                 RawArray["UnsignedInteger8",{{{0, 0, 0, 0}, {98, 98, 98, 
                   78}, {132, 132, 132, 225}, {97, 97, 97, 21}, {0, 0, 0, 
                   0}, {0, 0, 0, 0}, {0, 0, 0, 0}}, {{93, 93, 93, 49}, {168, 
                   168, 168, 255}, {179, 179, 179, 255}, {141, 141, 141, 
                   238}, {92, 92, 92, 11}, {0, 0, 0, 0}, {0, 0, 0, 0}}, {{102,
                    102, 102, 15}, {149, 149, 149, 246}, {179, 179, 179, 
                   255}, {179, 179, 179, 255}, {133, 133, 133, 229}, {102, 
                   102, 102, 5}, {0, 0, 0, 0}}, {{0, 0, 0, 0}, {95, 95, 95, 
                   40}, {156, 156, 156, 250}, {179, 179, 179, 255}, {179, 179,
                    179, 255}, {129, 129, 129, 217}, {255, 255, 255, 1}}, {{0,
                    0, 0, 0}, {0, 0, 0, 0}, {95, 95, 95, 56}, {163, 163, 163, 
                   253}, {179, 179, 179, 255}, {179, 179, 179, 255}, {115, 
                   115, 115, 181}}, {{0, 0, 0, 0}, {0, 0, 0, 0}, {103, 103, 
                   103, 123}, {174, 174, 174, 255}, {179, 179, 179, 255}, {
                   176, 176, 176, 255}, {102, 102, 102, 119}}, {{0, 0, 0, 
                   0}, {100, 100, 100, 102}, {172, 172, 172, 255}, {179, 179, 
                   179, 255}, {179, 179, 179, 255}, {109, 109, 109, 154}, {0, 
                   0, 0, 0}}, {{91, 91, 91, 42}, {167, 167, 167, 255}, {179, 
                   179, 179, 255}, {179, 179, 179, 255}, {114, 114, 114, 
                   176}, {0, 0, 0, 0}, {0, 0, 0, 0}}, {{97, 97, 97, 21}, {147,
                    147, 147, 245}, {179, 179, 179, 255}, {119, 119, 119, 
                   194}, {0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 0}}, {{0, 0, 0,
                    0}, {93, 93, 93, 19}, {103, 103, 103, 128}, {0, 0, 0, 
                   0}, {0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 0}}}], {{
                   0, 10.}, {7., 0}}, {0, 255}, ColorFunction -> RGBColor, 
                  ImageResolution -> {72., 72.}], 
                 BoxForm`ImageTag[
                 "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                 Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
                ImageSizeRaw -> {7., 10.}, PlotRange -> {{0, 7.}, {0, 10.}}, 
                ImageSize -> Magnification[1]]]}, "RowDefault"], 
            ButtonFunction :> 
            If[$CellGroupContext`open$$, $CellGroupContext`open$$ = 
              False, $CellGroupContext`open$$ = True], Appearance -> None, 
            Evaluator -> Automatic, Method -> "Preemptive"]}, 
         Dynamic[$CellGroupContext`open$$]], 
        Initialization :> ($CellGroupContext`open$$ = False), 
        DynamicModuleValues :> {}]}}, 
     GridBoxItemSize -> {"Columns" -> {{50}}, "Rows" -> {{Automatic}}}, 
     GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> False, 
     GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}]], "Text", 
   CellMargins -> {{0, 0}, {0, 0}}, CellFrame -> {{0, 1}, {0, 0}}, 
   CellFrameColor -> RGBColor[0.8627450980392157, 0.9333333333333333, 1.], 
   CellFrameMargins -> {{28, 0}, {2, 2}}, ShowStringCharacters -> False, 
   ShowCellBracket -> False, Background -> 
   RGBColor[0.8627450980392157, 0.9333333333333333, 1.], CellContext -> 
   CellGroup], 
  Cell[
   BoxData[
    TemplateBox[{
      TemplateBox[{
        StyleBox[
        "\"M. Jankowski (2024), \"", FontWeight -> "Bold", FontSize -> 11, 
         FontFamily -> "Source Sans Pro", FontColor -> 
         RGBColor[0.2784313725490196, 0.403921568627451, 0.5137254901960784]], 
        StyleBox[
        "\"Signals, Systems, and Signal Processing: A Computational Approach, \
\"", Selectable -> True, Copyable -> True, FontSlant -> Italic, FontWeight -> 
         "Bold", FontSize -> 11, FontFamily -> "Source Sans Pro", FontColor -> 
         RGBColor[0.2784313725490196, 0.403921568627451, 0.5137254901960784]], 
        StyleBox[
        "\"Wolfram Media. \
wolfram-media.com/products/signals-systems-and-signal-processing.\"", 
         FontWeight -> "Bold", FontSize -> 11, FontFamily -> 
         "Source Sans Pro", FontColor -> 
         RGBColor[
          0.2784313725490196, 0.403921568627451, 0.5137254901960784]]}, 
       "RowDefault"], 
      "M. Jankowski (2024), \!\(\*StyleBox[\"Signals\",FontSlant->\"Italic\"]\
\)\!\(\*StyleBox[\",\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Systems\",FontSlant->\"Italic\"]\)\
\!\(\*StyleBox[\",\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \",FontSlant->\
\"Italic\"]\)\!\(\*StyleBox[\"and\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Signal\",FontSlant->\"Italic\"]\)\
\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Processing\",FontSlant->\"Italic\"\
]\)\!\(\*StyleBox[\":\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"A\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Computational\",FontSlant->\"\
Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Approach\",FontSlant->\"Italic\"]\
\), Wolfram Media. \
wolfram-media.com/products/signals-systems-and-signal-processing."}, 
     "ClickToCopy2", BaseStyle -> {LineBreakWithin -> Automatic}]], "Text", 
   Selectable -> True, CellFrame -> {{0, 1}, {0, 0}}, ShowCellBracket -> 
   False, CellMargins -> {{0, 0}, {0, -1}}, 
   CellElementSpacings -> {"CellMinHeight" -> 2, "ClosedCellHeight" -> 1}, 
   Copyable -> True, CellOpen -> Dynamic[$CellGroupContext`open$$], 
   CellContext -> CellGroup, CellFrameMargins -> {{28, 0}, {5, 0}}, 
   CellFrameColor -> RGBColor[0.8627450980392157, 0.9333333333333333, 1.], 
   LineSpacing -> {1, -3}, ShowStringCharacters -> False, Background -> 
   RGBColor[0.8627450980392157, 0.9333333333333333, 1.]]},
PrintingCopies->1,
PrintingPageRange->{32000, 32000},
PrintingOptions->{"Magnification"->1.,
"PaperOrientation"->"Portrait",
"PaperSize"->{612, 792}},
ShowCellBracket->Automatic,
TaggingRules->{
 "DocuToolsSettingsInternal" -> {
   "$PacletVersion" -> "0.9.2094", "$MVersion" -> "12", "$FlaggedVersion" -> 
    11.3}, "SlideshowSettings" -> {"Toolbar" -> True}},
CellLabelAutoDelete->True,
ShowAutoSpellCheck->False,
ShowPredictiveInterface->False,
AutoStyleOptions->{"HighlightComments"->True},
AutoMultiplicationSymbol->{},
Magnification->1,
FrontEndVersion->"14.0 for Mac OS X ARM (64-bit) (December 12, 2023)",
StyleDefinitions->Notebook[{
   Cell[
    CellGroupData[{
      Cell["eBook Styles", "Section"], 
      Cell[
       StyleData["ContentsTitle"], CellMargins -> {{66, 66}, {4, 14}}, 
       MenuSortingValue -> 20000, FontFamily -> "Helvetica", FontSize -> 36, 
       FontWeight -> "Bold", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
      Cell[
       StyleData["Leader"], TabFilling -> ".", MenuSortingValue -> 10000, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", FontSize -> 
       18, FontWeight -> "Plain"], 
      Cell[
       StyleData["LeaderNoDots"], TabFilling -> " ", MenuSortingValue -> 
       10000, StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       FontSize -> 18, FontWeight -> "Plain"], 
      Cell[
       StyleData["PageLink"], MenuSortingValue -> 10000, StyleMenuListing -> 
       None, ButtonStyleMenuListing -> Automatic, FontFamily -> 
       "Source Sans Pro", FontSize -> 18, FontColor -> 
       RGBColor[0.269993, 0.308507, 0.6], 
       ButtonBoxOptions -> {
        Active -> True, Appearance -> {Automatic, None}, 
         ButtonFunction :> (FrontEndExecute[{
            FrontEnd`NotebookLocate[#2]}]& )}], 
      Cell[
       StyleData["TOCPage"], CellSize -> {40, Inherited}, TextAlignment -> 
       Right, MenuSortingValue -> 20010, StyleMenuListing -> None, FontFamily -> 
       "Source Sans Pro", FontSize -> 18, FontWeight -> "Plain"], 
      Cell[
       StyleData["TOCTitle"], CellMargins -> {{66, 66}, {4, 14}}, 
       CellGroupingRules -> {"SectionGrouping", 70}, TabSpacings -> 36, 
       CounterIncrements -> "TOCTitle", MenuSortingValue -> 20020, FontFamily -> 
       "Source Sans Pro", FontSize -> 18, FontWeight -> "Bold", FontColor -> 
       GrayLevel[0]], 
      Cell[
       StyleData["TOCSection"], CellMargins -> {{95, 95}, {1, 1}}, 
       CellGroupingRules -> {"SectionGrouping", 75}, TabSpacings -> 34, 
       CounterIncrements -> "TOCSection", MenuSortingValue -> 20030, 
       FontFamily -> "Source Sans Pro", FontSize -> 16], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Item"], CellDingbat -> 
          StyleBox["\[FilledSmallSquare]", Alignment -> Baseline, 
            RGBColor[0.8, 0.043, 0.008]], CellMargins -> {{81, 81}, {4, 8}}, 
          ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "Subitem", "*" -> "Subitem"}, 
          CellGroupingRules -> {"ItemGrouping", 70}, CellFrameLabelMargins -> 
          4, CounterIncrements -> "Item", 
          CounterAssignments -> {{"Subitem", 0}, {"Subsubitem", 0}}, 
          MenuSortingValue -> 1600, FontFamily -> "Baskerville", FontSize -> 
          18], 
         Cell[
          StyleData["Item", "Printout"], CellDingbat -> 
          StyleBox["\[FilledSmallSquare]", Alignment -> Baseline, 
            GrayLevel[0.2]], 
          CellMargins -> {{81, 81}, {Inherited, Inherited}}]}, Open]], 
      Cell[
       StyleData["SectionSingleDigit"], CellFrame -> {{0, 0}, {0, 0}}, 
       CellDingbat -> Cell[
         TextData[
          CounterBox["Section"], 
          StyleBox[
          "|\[NegativeThinSpace]\[VeryThinSpace]", FontColor -> 
           RGBColor[
            0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
           FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]], 
         "SectionNumber"], CellMargins -> {{100, 100}, {12, 64}}, Evaluatable -> 
       True, CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> 
       True, ShowCellLabel -> False, 
       CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
       CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
       CounterIncrements -> "Section", 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", FontSize -> 
       26, FontSlant -> "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       InterpretationBoxOptions -> {Editable -> True}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsubsubsection"], 
          CellMargins -> {{66, 66}, {2, 10}}, 
          StyleKeyMapping -> {
           "Backspace" -> 
            "Subsubsubsection", $CellContext`KeyEvent[
             "Tab", $CellContext`Modifiers -> {"Shift"}] -> 
            "Subsubsubsection"}, CellGroupingRules -> {"SectionGrouping", 70},
           PageBreakBelow -> False, LanguageCategory -> "NaturalLanguage", 
          CounterIncrements -> "Subsubsubsubsection", 
          CounterAssignments -> {{"Item", 0}, {"Subitem", 0}, {
            "Subsubitem", 0}, {"ItemNumbered", 0}, {"SubitemNumbered", 0}, {
            "SubsubitemNumbered", 0}}, MenuSortingValue -> None, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 15, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsubsubsubsection", "Printout"], 
          CellMargins -> {{66, 66}, {2, 10}}], 
         Cell[
          StyleData["Chapter", "Printout"], 
          CellMargins -> {{Inherited, Inherited}, {62, Inherited}}]}, Open]], 
      
      Cell[
       StyleData["ExerciseSection"], PageWidth :> WindowWidth, 
       CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
       Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
       PageBreakBelow -> False, ShowCellLabel -> False, 
       CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
       RGBColor[0.901961, 0.411765, 0.027451], 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, MenuSortingValue -> 10015, FontFamily -> 
       "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       GridBoxOptions -> {GridBoxAlignment -> {}}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNote"], PageWidth :> WindowWidth, 
          CellMargins -> {{108, 108}, {4, 8}}, ReturnCreatesNewCell -> True, 
          PageBreakBelow -> False, MenuSortingValue -> 10025, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNote", "Printout"], 
          CellMargins -> {{110, 110}, {4, 8}}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SummarySection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> 
          True, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], MenuSortingValue -> 9000, 
          FontFamily -> "Source Sans Pro", FontSize -> 18, FontSlant -> 
          "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["SummarySection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SummaryNote"], PageWidth :> WindowWidth, 
          CellMargins -> {{64, 64}, {4, 8}}, ReturnCreatesNewCell -> True, 
          PageBreakBelow -> False, MenuSortingValue -> 9010, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["SummaryNote", "Printout"], 
          CellMargins -> {{68, 68}, {4, 8}}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SummaryList"], PageWidth :> WindowWidth, CellDingbat -> 
          Cell[
            TextData[{"\[FilledSmallSquare]"}], FontSize -> 12, FontColor -> 
            GrayLevel[0.5]], CellMargins -> {{78, 78}, {4, 8}}, 
          ReturnCreatesNewCell -> True, CellFrameLabelMargins -> 3, 
          LineSpacing -> {1.25, 1., 2.}, MenuSortingValue -> 9020, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["SummaryList", "Printout"], 
          CellMargins -> {{82, 82}, {4, 8}}]}, Open]], 
      Cell[
       StyleData[StyleDefinitions -> "Default.nb"]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Style Environments", "Section", 
       CellChangeTimes -> {{3.64661165091824*^9, 3.646611654013329*^9}, 
         3.6485723794335403`*^9, 3.651347081728628*^9, 3.651347179462186*^9, 
         3.651347384135805*^9, 3.651348171662589*^9}], 
      Cell[
       StyleData[All, "Working"], CellInsertionPointCell -> 
       FEPrivate`FrontEndResource["FEExpressions", "CellInsertionMenu"], 
       DockedCells -> {
         Cell[
          BoxData[
           GridBox[{{
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, BaselinePosition -> Baseline, 
                 ImageSize -> {4, 0}], CacheGraphics -> False], 
               Spacer[5]], 
              ActionMenuBox[
              "\"Insert\"", {
               "\"Subsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsectionStyle[]), 
                "\"Subsubsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsubsectionStyle[]), 
                "\"Subsubsubsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsubsubsectionStyle[]), 
                Delimiter, 
                "\"Text\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToTextStyle[]), "\"CodeText\"" :> 
                Module[{$CellContext`bn = ButtonNotebook[]}, 
                  If[Developer`CellInformation[$CellContext`bn] =!= $Failed, 
                    While[
                    FreeQ[
                    Developer`CellInformation[$CellContext`bn], 
                    "CellBracket"], 
                    FrontEndExecute[
                    
                    FrontEnd`SelectionMove[$CellContext`bn, All, Cell, 
                    AutoScroll -> False]]]; 
                    SelectionMove[$CellContext`bn, After, Cell]]; 
                  NotebookWrite[$CellContext`bn, 
                    Cell["XXXX", "CodeText"], All]; 
                  SelectionMove[$CellContext`bn, All, CellContents]], 
                "\"Hyperlink\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTGenerateHyperlinkDialog[]), Delimiter, 
                "\"Solved Example\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`\
WBTInsertSolvedExampleAndSolvedExampleNoteCells[]), 
                "\"Solved Example Input\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertSolvedExampleInputCell[]), 
                "\"Solved Example Text\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertSolvedExampleNoteCell[]), 
                Delimiter, 
                "\"Vocabulary 2Col\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertVocabularySectionAnd2ColTable[]), 
                "\"Vocabulary 3Col\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertVocabularySectionAnd3ColTable[]), 
                "\"Add Row\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow[]), 
                "\"Remove Row\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow["RemoveRow" -> True]), 
                "\"Apply Divider\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow["AddDivider" -> True]), 
                "\"Remove Divider\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow[
                  "RemoveDivider" -> True]), Delimiter, 
                "\"Exercises\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseSection[]), 
                "\"Exercise\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseSection[]), 
                "\"Exercise Note\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseNote[]), Delimiter, 
                "\"Q&A | Tech Notes | More\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertQAndATechNotesMore[]), 
                "\"Question\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertQuestion[]), 
                "\"Answer\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertAnswer[]), 
                "\"Tech Note\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertTechNote[]), 
                "\"More to Explore\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertMoreExplore[]), 
                "\"References Section\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertReferencesSection[]), Delimiter, 
                "\"Comment\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyComment[])}, FrameMargins -> 2.4], 
              ItemBox["", ItemSize -> Fit], 
              ActionMenuBox[
              "\"Function Name\"", {
               "\"Link\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTMakeSymbolLink[]), 
                "\"Format\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTFormatSymbol[])}, Appearance -> 
               "PopupMenu", Method -> "Queued", FrameMargins -> 2.4], 
              ButtonBox[
              "\"Resource Function Link\"", 
               ButtonFunction :> (Needs["WolframBookTools`"]; 
                WolframBookTools`WBTResourceFunctionLink[]), Evaluator -> 
               Automatic, Appearance -> "DialogBox", Method -> "Queued"], 
              ButtonBox[
              "\"Inline Code\"", 
               ButtonFunction :> (Needs["WolframBookTools`"]; 
                WolframBookTools`WBTConvertToInlineCode[]), Evaluator -> 
               Automatic, Appearance -> "DialogBox", Method -> "Queued"], 
              ActionMenuBox[
              "\"Mark Cells\"", {
               "\"Tentative\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyTentative[]), Delimiter, 
                "\"Print Only\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyPrintOnly[]), 
                "\"Web Only\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyWebOnly[]), Delimiter, 
                "\"Locked\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyLock[])}, Appearance -> "PopupMenu",
                Method -> "Queued", FrameMargins -> 2.4], 
              ItemBox["", ItemSize -> Fit], 
              GridBox[{{
                 TooltipBox[
                  ButtonBox[
                  "\"Index Field\"", Appearance -> {"AbuttingRight"}, 
                   ButtonFunction :> (Needs["WolframBookTools`"]; 
                    WolframBookTools`WBTInsertIndexField[]), Evaluator -> 
                   Automatic, Method -> "Queued"], 
                  "First put the cursor in a cell to insert a corresponding \
field above to insert index entries.\nList main index entries corresponding \
to the cell separated by commas. Any associated sub-entries\nshould be put \
immediately after in braces.\nExample: programming{functional, rule based}, \
function, relation, lists{flat, nested}\n If $Language is \"ChineseSimplified\
\", \"ChineseTraditional\", \"Japanese\", \"Korean\" or \"Russian\"\ntwo \
index fields get inserted above a selected cell, the top one for inserting \
entries\nintended for the Englsh index and the bottom for the index in the \
language given by $Language.", TooltipDelay -> 0.3], 
                 TooltipBox[
                  ButtonBox[
                  "\"Toggle\"", Appearance -> {"AbuttingLeft"}, 
                   ButtonFunction :> (CurrentValue[
                    ButtonNotebook[], ScreenStyleEnvironment] = 
                    If[CurrentValue[
                    ButtonNotebook[], ScreenStyleEnvironment] === 
                    "Invisibles", "Working", "Invisibles"]), Evaluator -> 
                   Automatic, Method -> "Queued"], 
                  "Toggles index entry fields.", TooltipDelay -> 0.3]}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "ColumnsIndexed" -> {2 -> 0}, "Rows" -> {{Automatic}}}], 
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, BaselinePosition -> Baseline, 
                 ImageSize -> {4, 0}], CacheGraphics -> False], 
               Spacer[4]]}}]], "DockedCell", 
          CellFrameMargins -> {{0, 0}, {8, 8}}]}, CreateCellID -> True, 
       ShowPredictiveInterface -> False, 
       AutoStyleOptions -> {
        "UndefinedSymbolStyle" -> 
         None}, $CellContext`GhostCellInEmptyNotebook -> False], 
      Cell[
       StyleData[All, "Printout"], 
       PrintingOptions -> {"PageSize" -> {504, 720}}, 
       AutoStyleOptions -> {"UndefinedSymbolStyle" -> None}, Magnification -> 
       0.6], 
      Cell[
       StyleData[All, "Invisibles"], CellInsertionPointCell -> 
       FEPrivate`FrontEndResource["FEExpressions", "CellInsertionMenu"], 
       DockedCells -> {
         Cell[
          BoxData[
           GridBox[{{
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, BaselinePosition -> Baseline, 
                 ImageSize -> {4, 0}], CacheGraphics -> False], 
               Spacer[4]], 
              ActionMenuBox[
              "\"Insert\"", {
               "\"Subsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsectionStyle[]), 
                "\"Subsubsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsubsectionStyle[]), 
                "\"Subsubsubsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsubsubsectionStyle[]), 
                Delimiter, 
                "\"Text\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToTextStyle[]), "\"CodeText\"" :> 
                Module[{$CellContext`bn = ButtonNotebook[]}, 
                  If[Developer`CellInformation[$CellContext`bn] =!= $Failed, 
                    While[
                    FreeQ[
                    Developer`CellInformation[$CellContext`bn], 
                    "CellBracket"], 
                    FrontEndExecute[
                    
                    FrontEnd`SelectionMove[$CellContext`bn, All, Cell, 
                    AutoScroll -> False]]]; 
                    SelectionMove[$CellContext`bn, After, Cell]]; 
                  NotebookWrite[$CellContext`bn, 
                    Cell["XXXX", "CodeText"], All]; 
                  SelectionMove[$CellContext`bn, All, CellContents]], 
                "\"Hyperlink\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTGenerateHyperlinkDialog[]), Delimiter, 
                "\"Solved Example\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`\
WBTInsertSolvedExampleAndSolvedExampleNoteCells[]), 
                "\"Solved Example Input\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertSolvedExampleInputCell[]), 
                "\"Solved Example Text\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertSolvedExampleNoteCell[]), 
                Delimiter, 
                "\"Vocabulary 2Col\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertVocabularySectionAnd2ColTable[]), 
                "\"Vocabulary 3Col\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertVocabularySectionAnd3ColTable[]), 
                "\"Add Row\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow[]), 
                "\"Remove Row\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow["RemoveRow" -> True]), 
                "\"Apply Divider\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow["AddDivider" -> True]), 
                "\"Remove Divider\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow[
                  "RemoveDivider" -> True]), Delimiter, 
                "\"Exercises\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseSection[]), 
                "\"Exercise\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseSection[]), 
                "\"Exercise Note\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseNote[]), Delimiter, 
                "\"Q&A | Tech Notes | More\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertQAndATechNotesMore[]), 
                "\"Question\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertQuestion[]), 
                "\"Answer\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertAnswer[]), 
                "\"Tech Note\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertTechNote[]), 
                "\"More to Explore\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertMoreExplore[]), 
                "\"References Section\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertReferencesSection[]), Delimiter, 
                "\"Comment\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyComment[])}, Appearance -> 
               "PopupMenu", FrameMargins -> 2.4], 
              ItemBox["", ItemSize -> Fit], 
              ActionMenuBox[
              "\"Function Name\"", {
               "\"Link\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTMakeSymbolLink[]), 
                "\"Format\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTFormatSymbol[])}, Appearance -> 
               "PopupMenu", Method -> "Queued", FrameMargins -> 2.4], 
              ButtonBox[
              "\"Resource Function Link\"", 
               ButtonFunction :> (Needs["WolframBookTools`"]; 
                WolframBookTools`WBTResourceFunctionLink[]), Evaluator -> 
               Automatic, Appearance -> "DialogBox", Method -> "Queued"], 
              ButtonBox[
              "\"Inline Code\"", 
               ButtonFunction :> (Needs["WolframBookTools`"]; 
                WolframBookTools`WBTConvertToInlineCode[]), Evaluator -> 
               Automatic, Appearance -> "DialogBox", Method -> "Queued"], 
              ActionMenuBox[
              "\"Mark Cells\"", {
               "\"Tentative\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyTentative[]), Delimiter, 
                "\"Print Only\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyPrintOnly[]), 
                "\"Web Only\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyWebOnly[]), Delimiter, 
                "\"Locked\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyLock[])}, Method -> "Queued", 
               FrameMargins -> 2.4], 
              ItemBox["", ItemSize -> Fit], 
              GridBox[{{
                 TooltipBox[
                  ButtonBox[
                  "\"Index Field\"", Appearance -> {"AbuttingRight"}, 
                   ButtonFunction :> (Needs["WolframBookTools`"]; 
                    WolframBookTools`WBTInsertIndexField[]), Evaluator -> 
                   Automatic, Method -> "Queued"], 
                  "First put the cursor in a cell to insert a corresponding \
field above to insert index entries.\nList main index entries corresponding \
to the cell separated by commas. Any associated sub-entries\nshould be put \
immediately after in braces.\nExample: programming{functional, rule based}, \
function, relation, lists{flat, nested}\n If $Language is \"ChineseSimplified\
\", \"ChineseTraditional\", \"Japanese\", \"Korean\" or \"Russian\"\ntwo \
index fields get inserted above a selected cell, the top one for inserting \
entries\nintended for the Englsh index and the bottom for the index in the \
language given by $Language.", TooltipDelay -> 0.3], 
                 TooltipBox[
                  ButtonBox[
                  "\"Toggle\"", Appearance -> {"AbuttingLeft"}, 
                   ButtonFunction :> (CurrentValue[
                    ButtonNotebook[], ScreenStyleEnvironment] = 
                    If[CurrentValue[
                    ButtonNotebook[], ScreenStyleEnvironment] === 
                    "Invisibles", "Working", "Invisibles"]), Evaluator -> 
                   Automatic, Method -> "Queued"], 
                  "Toggles index entry fields.", TooltipDelay -> 0.3]}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "ColumnsIndexed" -> {2 -> 0}, "Rows" -> {{Automatic}}}], 
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, BaselinePosition -> Baseline, 
                 ImageSize -> {4, 0}], CacheGraphics -> False], 
               Spacer[4]]}}]], "DockedCell", 
          CellFrameMargins -> {{0, 0}, {8, 8}}]}, CreateCellID -> True, 
       ShowPredictiveInterface -> False, 
       AutoStyleOptions -> {
        "UndefinedSymbolStyle" -> 
         None}, $CellContext`GhostCellInEmptyNotebook -> False]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Headers and Footers", "Section"], 
      Cell[
       StyleData["Header"], 
       PrintingOptions -> {"PageHeaderMargins" -> {28, 28}}, StyleMenuListing -> 
       None, FontFamily -> "Source Sans Pro", FontSize -> 8, FontWeight -> 
       "Regular", FontSlant -> "Plain", 
       PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}, FontColor -> 
       GrayLevel[0.45]], 
      Cell[
       StyleData["PageNumber"], CellMargins -> {{0, 0}, {4, 1}}, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", FontSize -> 
       8, FontWeight -> "Bold", FontSlant -> "Plain", 
       PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}, FontColor -> 
       GrayLevel[0]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Custom Styles", "Section", 
       CellChangeTimes -> {{3.646611660445352*^9, 3.646611669493331*^9}}], 
      Cell[
       StyleData["Notebook"], PageWidth :> WindowWidth, 
       PrintingOptions -> {
        "FirstPageHeader" -> True, "InnerOuterMargins" -> {30, 30}, 
         "PaperOrientation" -> "Portrait", "PaperSize" -> {504, 720}, 
         "PrintingMargins" -> {{20, 20}, {54, 54}}}, CellLabelAutoDelete -> 
       False, ShowSyntaxStyles -> True, MenuSortingValue -> None, 
       GraphicsBoxOptions -> {ImageSize -> 240}, 
       Graphics3DBoxOptions -> {ImageSize -> 240}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Title"], CellMargins -> {{64, 64}, {50, 72}}, 
          MenuCommandKey :> None, FontFamily -> "Verdana", FontSize -> 42, 
          FontWeight -> "Bold", FontColor -> GrayLevel[0.4]], 
         Cell[
          StyleData["Title", "Printout"], 
          CellMargins -> {{64, 64}, {50, 72}}]}, Closed]], 
      Cell[
       StyleData["Chapter"], MenuCommandKey :> None], 
      Cell[
       StyleData["Subchapter"], MenuCommandKey :> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Section"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellMargins -> {{64, 64}, {12, 64}}, 
          CellGroupingRules -> {"SectionGrouping", 30}, PageBreakAbove -> 
          True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["Section", "Printout"], 
          CellMargins -> {{62, 62}, {52, 182}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionDoubleDigit"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellDingbat -> Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]\[VeryThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{112, 112}, {12, 64}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionDoubleDigit", "Printout"], 
          CellMargins -> {{112, 112}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNumber"], CellBaseline -> Baseline, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 26, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionBar"], FontFamily -> "Source Sans Pro", 
          FontWeight -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionBar", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionInline"], FontFamily -> 
          "Source Sans Pro Semibold", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionInline", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNoDingbat"], CellMargins -> {{64, 64}, {12, 64}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionNoDingbat", "Printout"], 
          CellMargins -> {{64, 64}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SubsectionNumbered"], CellDingbat -> Cell[
            TextData[{"  ", 
              CounterBox["Section"], ".", 
              CounterBox["Subsection"]}], "SubsectionNumber", FontColor -> 
            RGBColor[
             0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          CellMargins -> {{98, 98}, {Inherited, 32}}, CounterIncrements -> 
          "Subsection", FontFamily -> "Source Sans Pro Semibold", FontSize -> 
          18, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SubsectionNumbered", "Printout"], 
          CellMargins -> {{102, 102}, {12, 32}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SubsectionNumber"], FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 18, FontColor -> 
          GrayLevel[0.25]], 
         Cell[
          StyleData["SubsectionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SubsectionFirst"], CellMargins -> {{64, 64}, {2, 72}}, 
          FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsection", "Printout"], 
          CellMargins -> {{64, 64}, {12, 32}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsection"], CellMargins -> {{64, 64}, {2, 32}}, 
          FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsection", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsection"], CellMargins -> {{64, 64}, {2, 32}}, 
          FontFamily -> "Source Sans Pro Semibold", FontSize -> 16, FontSlant -> 
          "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsubsection", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SubsubsectionTopMargin"], 
          CellMargins -> {{64, 64}, {2, 14}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 16, FontSlant -> "Italic", 
          FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SubsubsectionTopMargin", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsubsection"], CellMargins -> {{64, 64}, {2, 32}}, 
          FontFamily -> "Source Sans Pro Semibold", FontSize -> 15, FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.45]], 
         Cell[
          StyleData["Subsubsubsection", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesSubsection"], 
          CellMargins -> {{64, 64}, {4, 16}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 15, FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourcesSubsection", "Printout"], 
          CellMargins -> {{64, 64}, {4, 16}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularySection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["VocabularySection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 24}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularySubsection"], 
          CellMargins -> {{64, 64}, {2, 10}}, FontFamily -> "Source Sans Pro",
           FontSize -> 16, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["VocabularySubsubsection", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularySubsectionSM"], 
          CellFrame -> {{0, 0}, {0.75, 0}}, 
          CellMargins -> {{64, 64}, {5, 15}}, 
          CellFrameMargins -> {{8, 8}, {5, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Bold", FontSlant -> 
          "Regular", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["VocabularySubsubsectionSM", "Printout"], 
          CellMargins -> {{64, 64}, {6, 15}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyTable", StyleDefinitions -> StyleData["Text"]],
           SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {"VocabularyCode", Inherited, Inherited}, 
              "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "VocabularyTable3Column", StyleDefinitions -> StyleData["Text"]], 
          SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {
               "VocabularyCode", Inherited, "VocabularyCode", Inherited, 
                Inherited}, "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable3Column", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyText"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["VocabularyText", "Printout"], 
          CellMargins -> {{66, 66}, {7, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyCode", StyleDefinitions -> StyleData["Text"]], 
          Deletable -> False, FontFamily -> "Source Sans Pro", FontSize -> 14,
           FontWeight -> "Bold", FontColor -> GrayLevel[0.25], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {
             "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {True, {True}, True}, "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["VocabularyCode", "Printout"], FontColor -> 
          GrayLevel[0.25]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["GrayPointSix"], FontColor -> GrayLevel[0.6]], 
         Cell[
          StyleData["GrayPointSix", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabDivColor"], FontColor -> GrayLevel[0.8]], 
         Cell[
          StyleData["VocabDivColor", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakBelow -> False, ShowCellLabel -> False, 
          CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["ExerciseSection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSubsection"], PageWidth :> 500, 
          CellFrame -> {{False, False}, {1, False}}, 
          CellMargins -> {{64, 64}, {8, 18}}, 
          CellGroupingRules -> {"SectionGrouping", 61}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6], FontFamily -> "Source Sans Pro", FontSize -> 
          18, FontSlant -> "Italic", FontColor -> RGBColor[0.65, 0.6, 0.6]], 
         Cell[
          StyleData["ExerciseSubsection", "Printout"], 
          CellFrame -> {{False, False}, {1, False}}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSubsectionSM"], 
          CellMargins -> {{64, 64}, {4, 12}}, 
          CellGroupingRules -> {"SectionGrouping", 61}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 15, FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ExerciseSubsectionSM", "Printout"], 
          CellMargins -> {{64, 64}, {4, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Exercise"], PageWidth :> WindowWidth, CellDingbat -> Cell[
            TextData[{"  ", 
              CounterBox["Section"], ".", 
              CounterBox["Exercise"]}], "ExerciseNumber", FontColor -> 
            RGBColor[
             0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          ShowGroupOpener -> True, CellMargins -> {{106, 106}, {4, 8}}, 
          CellGroupingRules -> {"SectionGrouping", 62}, DefaultNewCellStyle -> 
          "ExerciseInput", CounterIncrements -> "Exercise", MenuSortingValue -> 
          10020, MenuCommandKey :> "2", FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["Exercise", "Printout"], ShowGroupOpener -> False, 
          CellMargins -> {{108, 108}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNote"], PageWidth :> WindowWidth, 
          CellMargins -> {{64, 64}, {4, 8}}, ReturnCreatesNewCell -> True, 
          CellGroupingRules -> {"SectionGrouping", 62.}, PageBreakBelow -> 
          False, LineSpacing -> {1., 1., 2.}, MenuSortingValue -> 10050, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNote", "Printout"], 
          CellMargins -> {{64, 64}, {4, 8}}, LineSpacing -> {0.8, 1., 2.}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QASection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Question", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["QASection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Question"], PageWidth :> WindowWidth, 
          CellMargins -> {{64, 64}, {2, 12}}, ReturnCreatesNewCell -> True, 
          PageBreakBelow -> False, CounterIncrements -> "Question", 
          MenuSortingValue -> 10030, MenuCommandKey :> "3", FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Bold", FontSlant -> 
          "Plain", $CellContext`DefaultReturnCreatedCellStyle -> "Answer"], 
         Cell[
          StyleData["Question", "Printout"], 
          CellMargins -> {{65, 65}, {2, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Answer"], PageWidth :> WindowWidth, 
          CellMargins -> {{66, 66}, {4, 1}}, ReturnCreatesNewCell -> True, 
          LineSpacing -> {1.125, 1., 2.}, MenuSortingValue -> 10032, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> 
          GrayLevel[0.25], $CellContext`DefaultReturnCreatedCellStyle -> 
          "Question"], 
         Cell[
          StyleData["Answer", "Printout"], 
          CellMargins -> {{66, 66}, {4, 1}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QuestionNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["QuestionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["TechNoteSection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteSubsection"], CellMargins -> {{64, 64}, {2, 10}},
           FontFamily -> "Source Sans Pro", FontSize -> 16, FontSlant -> 
          "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["TechNoteSubsubsection", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteItem"], PageWidth :> WindowWidth, CellDingbat -> 
          Cell[
            TextData[{
              CounterBox["ItemNumbered"], "."}], FontSize -> 12, FontWeight -> 
            Bold, FontColor -> GrayLevel[0.25]], 
          CellMargins -> {{93, 93}, {4, 8}}, ReturnCreatesNewCell -> True, 
          CellFrameLabelMargins -> 4, 
          CellChangeTimes -> {{3.651515120816633*^9, 3.651515125814807*^9}, 
            3.6515155174947033`*^9}, LineSpacing -> {1.25, 1., 2.}, 
          CounterIncrements -> "ItemNumbered", MenuSortingValue -> 10040, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["TechNoteItem", "Printout"], 
          CellMargins -> {{93, 93}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteNoDingbat"], PageWidth :> WindowWidth, 
          CellMargins -> {{82, 82}, {4, 8}}, ReturnCreatesNewCell -> True, 
          CellFrameLabelMargins -> 4, LineSpacing -> {1.25, 1., 2.}, 
          MenuSortingValue -> 10040, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["TechNote", "Printout"], 
          CellMargins -> {{82, 82}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNote"], PageWidth :> WindowWidth, CellDingbat -> Cell[
            TextData[{"\[FilledSquare]"}], FontSize -> 12, FontColor -> 
            GrayLevel[0.5]], CellMargins -> {{78, 78}, {4, 8}}, 
          ReturnCreatesNewCell -> True, CellFrameLabelMargins -> 4, 
          LineSpacing -> {1.25, 1., 2.}, MenuSortingValue -> 10040, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["TechNote", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteInput", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{99, 99}, {3, 7}}, SpanMaxSize -> 1, FontSize -> 
          14], 
         Cell[
          StyleData["TechNoteInput", "Printout"], 
          CellMargins -> {{99, 99}, {3, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "TechNoteOutput", StyleDefinitions -> StyleData["Output"]], 
          CellMargins -> {{99, 99}, {14, 7}}, FontSize -> 14], 
         Cell[
          StyleData["TechNoteOutput", "Printout"], 
          CellMargins -> {{99, 99}, {14, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["MoreExploreSection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExplore"], PageWidth :> WindowWidth, 
          CellMargins -> {{64, 64}, {4, 8}}, ReturnCreatesNewCell -> True, 
          PageBreakBelow -> False, MenuSortingValue -> 10050, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["MoreExplore", "Printout"], 
          CellMargins -> {{64, 64}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreShortURL"], CellMargins -> {{64, 64}, {4, 8}},
           PageBreakBelow -> False, FontFamily -> "Source Sans Pro Light", 
          FontSize -> 14, FontSlant -> "Plain", FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["MoreExploreShortURL", "Printout"], 
          CellMargins -> {{64, 64}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TakeawaysSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{1, 1}, {1, 1}}, CellMargins -> {{52, 52}, {-1, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{16, 8}, {6, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 15, FontWeight -> "Bold", FontSlant -> 
          "Plain", 
          PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}, 
          FontColor -> GrayLevel[1], Background -> 
          RGBColor[0.901961, 0.411765, 0.027451]], 
         Cell[
          StyleData["TakeawaysSection", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TakeawaysHeader"], CellMargins -> {{64, 64}, {5, 15}}, 
          CellFrameMargins -> {{8, 8}, {5, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 15, FontWeight -> "SemiBold", 
          FontSlant -> "Regular", FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["TakeawaysHeader", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TakeawaysTable"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 0}}, CellMargins -> {{52, 52}, {12, -1}}, 
          ReturnCreatesNewCell -> True, 
          CellFrameMargins -> {{18, 12}, {20, 12}}, CellFrameLabelMargins -> 
          6, LineSpacing -> {1.25, 1., 2.}, SpanMaxSize -> 1, FontFamily -> 
          "Source Sans Pro Light", FontColor -> GrayLevel[0.25], Background -> 
          RGBColor[1., 0.9490196078431372, 0.8509803921568627], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {"TakeawaysDingbat", Inherited}, 
              "Rows" -> {{SpanFromLeft, Automatic}}}, 
            GridBoxSpacings -> {"Columns" -> {{0.5}}, "Rows" -> {{0.75}}}}], 
         Cell[
          StyleData["TakeawaysTable", "Printout"], 
          CellMargins -> {{51.5, 51.5}, {12, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TakeawaysText"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["TakeawaysText", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "TakeawaysDingbat", StyleDefinitions -> StyleData["Text"]], 
          FontFamily -> "Source Sans Pro", FontSize -> 10, FontWeight -> 
          "SemiBold", FontColor -> RGBColor[0.901961, 0.411765, 0.027451], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {
             "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {True, {True}, True}, "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["TakeawaysDingbat", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeText", StyleDefinitions -> StyleData["Text"]], 
          CellMargins -> {{66, 66}, {3, 15}}, LineSpacing -> {1, 1, 1}, 
          MenuSortingValue -> 1540, 
          MenuCommandKey :> $CellContext`MenuKey[
           "7", $CellContext`Modifiers -> {"Shift"}], FontFamily -> 
          "Source Sans Pro", FontSize -> 16, FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["CodeText", "Printout"], 
          CellMargins -> {{66, 66}, {4, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeCaption"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellMargins -> {{66, 66}, {4, 12}}, PageBreakBelow -> False, 
          CellFrameColor -> GrayLevel[0.4], LineSpacing -> {1, 1, 1}, 
          MenuSortingValue -> 10010, MenuCommandKey :> "1", FontFamily -> 
          "Source Sans Pro", FontSize -> 16, FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["CodeCaption", "Printout"], 
          CellMargins -> {{66, 66}, {4, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["DisplayFormula"], CellMargins -> {{99, 99}, {2, 12}}, 
          StripStyleOnPaste -> True, DefaultFormatType -> 
          DefaultInputFormatType, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           LanguageCategory -> "Formula", ScriptLevel -> 0, 
          SingleLetterItalics -> True, MenuSortingValue -> 1700, FontFamily -> 
          "Baskerville", FontSize -> 16, FontWeight -> "Regular", FontSlant -> 
          "Plain", 
          PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}, 
          FontColor -> GrayLevel[0.2], 
          UnderoverscriptBoxOptions -> {LimitsPositioning -> True}], 
         Cell[
          StyleData["DisplayFormula", "Printout"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "DisplayFormulaNumbered", StyleDefinitions -> 
           StyleData["DisplayFormula"]], CellFrameLabels -> {{None, 
             Cell[
              TextData[{"(", 
                CounterBox["DisplayFormulaNumbered"], ")"}], 
              "DisplayFormulaEquationNumber"]}, {None, None}}, 
          CounterIncrements -> "DisplayFormulaNumbered", MenuSortingValue -> 
          1710, FontFamily -> "Baskerville", FontSize -> 16, FontWeight -> 
          "Regular", FontSlant -> "Plain", 
          PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}], 
         Cell[
          StyleData["DisplayFormulaNumbered", "Printout"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Print"], CellMargins -> {{99, 99}, {4, 4}}, FontSize -> 
          15], 
         Cell[
          StyleData["Print", "Presentation"], 
          CellMargins -> {{100, 100}, {1.5 Inherited, 1.5 Inherited}}], 
         Cell[
          StyleData["Print", "SlideShow"], 
          CellMargins -> {{
            0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.135 
             FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {8, 15}}, 
          FontSize -> 18], 
         Cell[
          StyleData["Print", "Condensed"], 
          CellMargins -> {{18, 18}, {Inherited, Inherited}}], 
         Cell[
          StyleData["Print", "Printout"], 
          CellMargins -> {{49, 49}, {Inherited, Inherited}}], 
         Cell[
          StyleData["Print", "PrintoutGray"], 
          CellMargins -> {{49, 49}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Item"], CellDingbat -> 
          StyleBox[
           "\:203a", Alignment -> Baseline, FontFamily -> Automatic, FontSize -> 
            18, FontWeight -> GrayLevel[0], 
            RGBColor[
            0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          CellMargins -> {{81, 81}, {4, 8}}, ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "Subitem", "*" -> "Subitem"}, 
          CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
          CellFrameLabelMargins -> 4, CounterIncrements -> "Item", 
          CounterAssignments -> {{"Subitem", 0}, {"Subsubitem", 0}}, 
          MenuSortingValue -> 1600, FontFamily -> "Source Sans Pro", FontSize -> 
          15], 
         Cell[
          StyleData["Item", "Printout"], CellDingbat -> 
          StyleBox[
           "\:203a", Alignment -> Baseline, FontSize -> 17, FontFamily -> 
            "Automatic", FontWeight -> "Black", 
            RGBColor[
            0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          CellMargins -> {{80, 80}, {Inherited, Inherited}}, 
          CellDingbatMargin -> 2, 
          CellGroupingRules -> {
           "GroupTogetherNestedGrouping", 1.073741821*^9}, 
          CellChangeTimes -> {{3.8855684925344043`*^9, 
           3.885568495926271*^9}, {3.885643888233819*^9, 
           3.885643900721007*^9}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ItemParagraph"], CellMargins -> {{81, 81}, {4, 1}}, 
          ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "SubitemParagraph"}, 
          CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
          MenuSortingValue -> 1600, FontFamily -> "Source Sans Pro", FontSize -> 
          15, FontColor -> GrayLevel[0.2]], 
         Cell[
          StyleData["ItemParagraph", "Printout"], 
          CellMargins -> {{80, 80}, {Inherited, 0.5 Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ItemNumbered"], CellDingbat -> Cell[
            TextData[{
              CounterBox["ItemNumbered"], "."}], FontWeight -> "Bold"], 
          CellMargins -> {{85, 85}, {4, 8}}, ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "SubitemNumbered"}, 
          CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
          CellFrameLabelMargins -> 4, CounterIncrements -> "ItemNumbered", 
          CounterAssignments -> {{"SubitemNumbered", 0}, {
            "SubsubitemNumbered", 0}}, MenuSortingValue -> 1630, FontFamily -> 
          "Source Sans Pro", FontSize -> 15], 
         Cell[
          StyleData["ItemNumbered", "Printout"], 
          CellMargins -> {{90, 90}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Note"], CellFrame -> {{0, 0}, {0, 1}}, 
          CellMargins -> {{66, 66}, {8, 6}}, ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "SubitemParagraph"}, 
          CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
          CellFrameMargins -> {{14, 14}, {12, 12}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], 
          LineSpacing -> {1.2, 1., 2.}, MenuSortingValue -> 1600, FontFamily -> 
          "Source Sans Pro", FontSize -> 15, FontColor -> GrayLevel[0.2], 
          Background -> RGBColor[1., 0.9647058823529412, 0.9411764705882353]], 
         Cell[
          StyleData["Note", "Printout"], CellMargins -> {{66, 66}, {10, 8}}, 
          FontSize -> 14]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Echo"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}], 
         Cell[
          StyleData["Echo", "Printout"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["EchoTiming"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}], 
         Cell[
          StyleData["EchoTiming", "Printout"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Epigraph"], CellMargins -> {{100, 100}, {6, 24}}, 
          CellFrameLabels -> {{None, None}, {None, None}}, 
          CellFrameLabelMargins -> 8, TextAlignment -> Left, Hyphenation -> 
          True, HyphenationOptions -> {"HyphenationMinLengths" -> {3, 5}}, 
          LineSpacing -> {1, 2}, TabSpacings -> {1.2, 2.5}, FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontWeight -> "Plain", FontSlant -> 
          "Plain"], 
         Cell[
          StyleData["Epigraph", "Printout", StyleDefinitions -> None]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["EpigraphAuthor"], CellMargins -> {{125, 125}, {12, 12}}, 
          TextAlignment -> Left, LineSpacing -> {1, 2}, 
          ParagraphIndent -> -17, TabSpacings -> {1.5, 2.5}, FontFamily -> 
          "Source Sans Pro", FontSize -> 16, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontTracking -> -0.05], 
         Cell[
          StyleData["EpigraphAuthor", "Printout", StyleDefinitions -> None]]},
         Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ReferenceSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["ReferenceSection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Reference"], CellDingbat -> Cell[
            TextData[{
              CounterBox["Reference"]}], "SR", FontSize -> 13, 
            CellSize -> {30, Inherited}, TextAlignment -> Right], 
          CellMargins -> {{80, 80}, {3, 4}}, 
          CellFrameLabels -> {{None, None}, {None, None}}, 
          CellFrameLabelMargins -> 8, 
          CellChangeTimes -> {{3.738599543211059*^9, 3.738599549834622*^9}}, 
          LineSpacing -> {1, 2}, ParagraphIndent -> -8, 
          TabSpacings -> {0.7, 2.5}, CounterIncrements -> "Reference", 
          MenuSortingValue -> 1870, FontFamily -> "Source Sans Pro", FontSize -> 
          14, FontWeight -> "Plain", FontSlant -> "Plain"], 
         Cell[
          StyleData["Reference", "Printout", StyleDefinitions -> None], 
          CellMargins -> {{66, 66}, {3, 4}}, TabSpacings -> {1.2, 2.5}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TextFirst"], CellMargins -> {{66, 66}, {4, 72}}, 
          ReturnCreatesNewCell -> True, FontFamily -> "Baskerville", FontSize -> 
          18, FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["Text", "Printout"], CellMargins -> {{66, 66}, {7, 7}}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Text"], CellMargins -> {{66, 66}, {4, 12}}, 
          ReturnCreatesNewCell -> True, FontFamily -> "Baskerville", FontSize -> 
          18, FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["Text", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SmallText"], CellMargins -> {{66, 66}, {6, 6}}, 
          LineSpacing -> {1, 3}, TabSpacings -> {2.5}, LanguageCategory -> 
          "NaturalLanguage", CounterIncrements -> "SmallText", 
          MenuSortingValue -> 1750, StyleMenuListing -> None, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontColor -> GrayLevel[0.2]], 
         Cell[
          StyleData["SmallText", "Printout"], 
          CellMargins -> {{66, 66}, {7, 7}}, Hyphenation -> True]}, Closed]], 
      
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesText"], CellMargins -> {{66, 66}, {2, 0}}, 
          ReturnCreatesNewCell -> True, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourcesText", "Printout"], 
          CellMargins -> {{66, 66}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesLink"], CellMargins -> {{66, 66}, {2, 0}}, 
          ReturnCreatesNewCell -> True, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Italic", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourcesLink", "Printout"], 
          CellMargins -> {{66, 66}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Input"], CellMargins -> {{99, 99}, {3, 7}}, SpanMaxSize -> 
          1, FontSize -> 15], 
         Cell[
          StyleData["Input", "Printout"], CellMargins -> {{99, 99}, {3, 7}}]},
         Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Output"], CellMargins -> {{99, 99}, {14, 7}}, FontSize -> 
          15], 
         Cell[
          StyleData["Output", "Printout"], 
          CellMargins -> {{99, 99}, {14, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InputOnly"], CellMargins -> {{99, 99}, {25, 10}}, 
          SpanMaxSize -> 1, MenuSortingValue -> 1500, FontSize -> 15], 
         Cell[
          StyleData["InputOnly", "Printout"], 
          CellMargins -> {{99, 99}, {15, 10}}]}, Closed]], 
      Cell[
       StyleData["InitializationCell"], Background -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CellLabel"], 
          CellLabelMargins -> {{18, Inherited}, {Inherited, Inherited}}, 
          LanguageCategory -> None, StyleMenuListing -> None, FontFamily -> 
          "Helvetica Neue", FontSize -> 9, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.5]], 
         Cell[
          StyleData["CellLabel", "Printout"], FontSize -> 8, FontColor -> 
          GrayLevel[0.5]]}, Closed]], 
      Cell[
       StyleData[
       "CellLabelExpired", StyleDefinitions -> StyleData["CellLabel"]], 
       CellLabelMargins -> 6, FontSlant -> Italic, FontTracking -> 0.4, 
       FontColor -> GrayLevel[0.6]], 
      Cell[
       StyleData["SummaryPanel"], GeneratedCell -> True, CellAutoOverwrite -> 
       True, CellChangeTimes -> {3.84753348107472*^9}, FontFamily :> 
       CurrentValue["PanelFontFamily"], FontSize :> 0.8 Inherited, FontWeight -> 
       "Plain", FontSlant -> "Plain", FontColor :> 
       CurrentValue[{"SystemColors", "DialogText"}], 
       TemplateBoxOptions -> {
        DisplayFunction -> (
          ButtonBox[#, Active -> False, Alignment -> Left, 
           Appearance -> {"Default" -> Image[CompressedData["
1:eJzNlk0KgkAUgKVatGzRAWohXqFty7ZFB1AyaWOgQXQozyIPZmCgxYBLQUQ6
gL2R/ElcBKWvgU+cQd/3ZhxnZmmdt8eRpmn+FC9b87r2PPO2m2Fl7/onx7UP
G/diO7a3ssbYOEcWyATJvyw/CFGECcNQRwIkQ3J4Eb4BrXqjDT55togdYFxd
OUs5ABj4fipllMdxnCdJ0gsqdoQOzC3FPIyGP1DtfXnbSCkLZ/ntGEDWZ7+7
xgGAPSo/Y4O5SxiDau5yAj/nrPZzTuDnlV9wMbhfCFH4Fep+cP9d1P2n9hOO
/z/MP+r/j3r9oV5/qfcf6v2X4vyB+XQenMo1sS/a5QlC6exw
               "], "Byte", ColorSpace -> "RGB", Interleaving -> True]}, 
           FrameMargins -> 7, BaseStyle -> {Deployed -> False}, 
           DefaultBaseStyle -> {"Pane", Background -> None}, BaselinePosition -> 
           Baseline]& ), Tooltip -> None}, 
       GraphicsBoxOptions -> {
        Axes -> False, 
         DefaultBaseStyle -> {"GraphicsNoFontOrMenu", CacheGraphics -> False},
          ImageSize -> 
         Dynamic[{
           Automatic, 
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}]}, 
       Graphics3DBoxOptions -> {
        Axes -> False, DefaultBaseStyle -> {"Graphics3DNoFontOrMenu"}, 
         ImageSize -> 
         Dynamic[{
           Automatic, 
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}]}], 
      Cell[
       StyleData["IconizedDefaultName"], FontSize -> 12, 
       PrivateFontOptions -> {"OperatorSubstitution" -> False}, FontColor -> 
       GrayLevel[0.15]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Message"], Editable -> False, 
          CellMargins -> {{66, 66}, {Inherited, Inherited}}, 
          CellGroupingRules -> "OutputGrouping", TextClipboardType -> 
          "PlainText", StripStyleOnPaste -> True, PageBreakWithin -> False, 
          GroupPageBreakWithin -> False, GeneratedCell -> True, 
          CellAutoOverwrite -> True, ShowCellLabel -> False, 
          DefaultFormatType -> DefaultOutputFormatType, ContextMenu -> 
          FEPrivate`FrontEndResource["ContextMenus", "Output"], 
          ShowAutoStyles -> False, ShowSyntaxStyles -> False, 
          AutoStyleOptions -> {
           "StringStyle" -> None, "SyntaxErrorStyle" -> None}, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           AutoItalicWords -> {}, AutoQuoteCharacters -> {}, 
          PasteAutoQuoteCharacters -> {}, LanguageCategory -> None, 
          FormatType -> InputForm, ShowStringCharacters -> False, 
          CounterIncrements -> "Message", MenuSortingValue -> 1600, 
          StyleMenuListing -> None, FontFamily :> 
          CurrentValue["PanelFontFamily"], FontSize -> 11, FontColor -> 
          RGBColor[0.5072, 0.16933, 0.15221]], 
         Cell[
          StyleData["Message", "Printout"], 
          CellMargins -> {{100, 100}, {Inherited, Inherited}}, 
          CellFrameLabels -> {{None, None}, {None, None}}, FontColor -> 
          GrayLevel[0]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseInput", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{106, 106}, {4, 7}}, 
          GeneratedCellStyles -> {"Output" -> "ExerciseOutput"}, 
          ShowCellLabel -> False, SpanMaxSize -> 1, FontSize -> 14], 
         Cell[
          StyleData["ExerciseInput", "Printout"], 
          CellMargins -> {{106, 106}, {4, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "ExerciseOutput", StyleDefinitions -> StyleData["Output"]], 
          CellMargins -> {{106, 106}, {10, 4}}, ShowCellLabel -> False, 
          FontSize -> 14], 
         Cell[
          StyleData["ExerciseOutput", "Printout"], 
          CellMargins -> {{106, 106}, {10, 4}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Picture"], CellMargins -> {{66, 66}, {10, 10}}, 
          CellGroupingRules -> "GraphicsGrouping", StyleMenuListing -> None], 
         
         Cell[
          StyleData["Picture", "Printout"], 
          CellMargins -> {{66, 66}, {8, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Comment"], FontFamily -> "Verdana", FontSize -> 13, 
          FontColor -> RGBColor[0.3, 0.3, 0.2], Background -> 
          RGBColor[1, 0.9, 0.8]], 
         Cell[
          StyleData["Comment", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Suggestion"], 
          CellFrameLabels -> {{Inherited, Inherited}, {Inherited, 
             Cell[
              BoxData[
               TagBox[
                GridBox[{{
                   ButtonBox[
                   "\"  Insert  \"", 
                    ButtonFunction :> (Needs["DocuTools`"]; 
                    DocuTools`DocuToolsLoader[]; 
                    DocuTools`ReplaceWithSuggestion[]), Evaluator -> 
                    Automatic, 
                    BaseStyle -> {FontSize -> 10, FontFamily -> "Verdana"}, 
                    ContentPadding -> False, Appearance -> Automatic, Method -> 
                    "Queued"], 
                   ButtonBox[
                   "\"  Stet  \"", 
                    ButtonFunction :> (Needs["DocuTools`"]; 
                    DocuTools`DocuToolsLoader[]; DocuTools`StetSuggestion[]), 
                    Evaluator -> Automatic, 
                    BaseStyle -> {FontSize -> 10, FontFamily -> "Verdana"}, 
                    Appearance -> Automatic, Method -> "Queued"], "    ", 
                   ButtonBox[
                   "\"  Next  \"", 
                    ButtonFunction :> (Needs["DocuTools`"]; 
                    DocuTools`DocuToolsLoader[]; 
                    DocuTools`FindNextSuggestion[]), Evaluator -> Automatic, 
                    BaseStyle -> {FontSize -> 10, FontFamily -> "Verdana"}, 
                    Appearance -> Automatic, Method -> "Queued"], 
                   ButtonBox[
                   "\"  Previous  \"", 
                    ButtonFunction :> (Needs["DocuTools`"]; 
                    DocuTools`DocuToolsLoader[]; 
                    DocuTools`FindPreviousSuggestion[]), Evaluator -> 
                    Automatic, 
                    BaseStyle -> {FontSize -> 10, FontFamily -> "Verdana"}, 
                    Appearance -> Automatic, Method -> "Queued"], "\"\""}}, 
                 AutoDelete -> False, 
                 GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                "Grid"]], ShowStringCharacters -> False, Background -> 
              None]}}, Background -> RGBColor[1, 0.8, 0.8]], 
         Cell[
          StyleData["Suggestion", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01]}, 
        Open]], 
      Cell[
       StyleData["Tentative"], 
       CellBracketOptions -> {
        "Color" -> RGBColor[
          0.30000000000000016`, 0.6000000000000003, 0.7000000000000003], 
         "Thickness" -> 5}, Evaluatable -> False, CellFrameMargins -> 4, 
       StyleMenuListing -> None, Background -> 
       RGBColor[0.8500000000000003, 0.9500000000000003, 1]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["PrintOnly"], 
          CellBracketOptions -> {
           "Color" -> RGBColor[0.89, 0.867, 0.99], "Thickness" -> 5}, 
          CellFrameMargins -> 4, StyleMenuListing -> None, Background -> 
          RGBColor[0.89, 0.867, 0.99]], 
         Cell[
          StyleData["PrintOnly", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01], 
         Cell[
          StyleData["Tentative", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01]}, 
        Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["WebOnly"], 
          CellBracketOptions -> {
           "Color" -> RGBColor[0.91, 0.92, 0.9], "Thickness" -> 5}, 
          CellFrameMargins -> 4, StyleMenuListing -> None, Background -> 
          RGBColor[0.91, 0.92, 0.86]], 
         Cell[
          StyleData["WebOnly", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01]}, 
        Open]], 
      Cell[
       StyleData["Lockdown"], 
       CellBracketOptions -> {
        "Color" -> RGBColor[0.8, 0.5, 0.4], "Thickness" -> 3}, Evaluatable -> 
       False, StyleMenuListing -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["IndexField"], CellFrame -> True, CellFrameColor -> 
          GrayLevel[0.7], FontFamily -> "Verdana", FontSize -> 12], 
         Cell[
          StyleData["IndexField", "Invisibles"], CellFrame -> False, 
          ShowCellBracket -> False, CellOpen -> False, FontSize -> 1]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExplanationField"], CellFrame -> True, CellFrameColor -> 
          GrayLevel[0.7], FontFamily -> "Verdana", FontSize -> 12], 
         Cell[
          StyleData["ExplanationField", "Invisibles"], CellFrame -> False, 
          ShowCellBracket -> False, CellOpen -> False, FontSize -> 1]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["EnglishHighlight"], FontFamily -> "WolframCodeSans"], 
         Cell[
          StyleData["EnglishHighlight", "Printout"]]}, Closed]], 
      Cell[
       StyleData["SolvedExampleNote", StyleDefinitions -> StyleData["Text"]], 
       CellMargins -> {{66, 66}, {8, 0}}, Background -> RGBColor[
         Rational[254, 255], 
         Rational[241, 255], 
         Rational[73, 85]]], 
      Cell[
       StyleData[
       "SolvedExampleInput", StyleDefinitions -> StyleData["Input"]], 
       CellMargins -> {{66, 66}, {0, -10}}, 
       GeneratedCellStyles -> {"Output" -> "SolvedExampleOutput"}, Background -> 
       RGBColor[
         Rational[254, 255], 
         Rational[241, 255], 
         Rational[73, 85]]], 
      Cell[
       StyleData[
       "SolvedExampleOutput", StyleDefinitions -> StyleData["Output"]], 
       CellMargins -> {{66, 66}, {8, -9}}, Background -> RGBColor[
         Rational[254, 255], 
         Rational[241, 255], 
         Rational[73, 85]]], 
      Cell[
       StyleData["SolvedExample"], CellMargins -> {{66, 66}, {0, 16}}, 
       CounterIncrements -> "SolvedExample", FontFamily -> "Source Sans Pro", 
       FontSize -> 16.5, FontWeight -> "SemiBold", FontColor -> 
       RGBColor[0., 0.0078, 0.13], Background -> RGBColor[
         Rational[254, 255], 
         Rational[241, 255], 
         Rational[73, 85]]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Inline and special formatting", "Section", 
       CellChangeTimes -> {{3.646681732592888*^9, 3.646681749414035*^9}}], 
      Cell[
       StyleData["Graphics"], MenuSortingValue -> None], 
      Cell[
       StyleData["Graphics3D"], MenuSortingValue -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["StandardForm"], LineSpacing -> {1.25, 0, 2}, FontFamily -> 
          "Source Sans Code"], 
         Cell[
          StyleData["StandardForm", "Printout"], LineSpacing -> {1.25, 0, 2}, 
          FontFamily -> "Source Sans Code"]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["OutputForm"], LineSpacing -> {0.6, 1}, FontFamily -> 
          "Source Sans Code"], 
         Cell[
          StyleData["OutputForm", "Printout"], LineSpacing -> {0.6, 1}, 
          FontFamily -> "Source Sans Code"]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InputForm"], FontFamily -> "Source Sans Code"], 
         Cell[
          StyleData["InputForm", "Printout"], FontFamily -> 
          "Source Sans Code"]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["FormattedFunction"], FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]]], 
         Cell[
          StyleData["FormattedFunction", "Printout"], FontFamily -> 
          "Source Sans Pro", FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Link"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["Link", "Printout"], FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["DetailsLink"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0], 
          ButtonBoxOptions -> {
           ButtonFunction :> (
             Function[$CellContext`t, 
              NotebookFind[$CellContext`t, "Notes", All, CellStyle]; 
              NotebookFind[$CellContext`t, "NotesSection", All, CellStyle, 
                AutoScroll -> Top]][
              Documentation`HelpLookup["ref/" <> #]]& ), ButtonSource -> 
            ButtonContents, Evaluator -> Automatic}], 
         Cell[
          StyleData["DetailsLink", "Printout"], FontFamily -> 
          "Source Sans Pro", FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["LinkAlt"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["LinkAlt", "Printout"], FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Hyperlink"], MenuSortingValue -> None, FontColor -> 
          RGBColor[0.3, 0.35, 0.5]], 
         Cell[
          StyleData["Hyperlink", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["FunctionLink", StyleDefinitions -> StyleData["Link"]], 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["FunctionLink", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "FunctionHyperlink", StyleDefinitions -> StyleData["Link"]], 
          FontColor -> GrayLevel[0], 
          ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
               
               NotebookLocate[#2, "OpenInNewWindow" -> 
                CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None,
             Method -> "Queued"}], 
         Cell[
          StyleData["FunctionHyperlink", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "ResourceFunctionlink", StyleDefinitions -> StyleData["Hyperlink"]],
           MenuSortingValue -> None, FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourceFunctionlink", "Printout"], FontFamily -> 
          "Source Sans Pro", FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Crosslink"], 
          ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
               
               NotebookLocate[#2, "OpenInNewWindow" -> 
                CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None,
             Method -> "Queued"}], 
         Cell[
          StyleData["Crosslink", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeLink"], 
          ButtonBoxOptions -> {
           Appearance -> None, ButtonFunction :> (Documentation`HelpLookup[
              Part[#, 1]]& ), ButtonSource -> ButtonContents, Evaluator -> 
            Automatic}], 
         Cell[
          StyleData["CodeLink", "Printout"]]}, Closed]], 
      Cell[
       StyleData["VocabularyLink"], FontColor -> GrayLevel[0], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["InlineMath"], SpanMaxSize -> 0, FontColor -> GrayLevel[0], 
       CellID -> 644119144], 
      Cell[
       StyleData["InlineCode"], SpanMaxSize -> 0, FontColor -> GrayLevel[0]], 
      
      Cell[
       StyleData["InlineCodeText"], SpanMaxSize -> 0, FontFamily -> 
       "Source Sans Pro", FontSize -> 0.94 Inherited], 
      Cell[
       StyleData["NoLabel"], 
       GeneratedCellStyles -> {"Output" -> "ExerciseOutput"}, ShowCellLabel -> 
       False], 
      Cell[
       StyleData["MenuName"], FontFamily -> "Verdana", FontWeight -> "Bold", 
       FontColor -> GrayLevel[0.286275]], 
      Cell[
       StyleData["DialogElementName"], 
       CellChangeTimes -> {3.642251807158844*^9, 3.8358753610849867`*^9, 
        3.835875471581566*^9}, FontFamily -> "Source Sans Pro SemiBold", 
       FontSize -> 0.95 Inherited, FontWeight -> "Regular"], 
      Cell[
       StyleData["KeyEvent"], CellFrame -> {{0.5, 0.5}, {0.5, 0.5}}, 
       CellFrameMargins -> {{2, 2}, {2, 2}}, CellFrameColor -> GrayLevel[0.7],
        FontFamily -> "Verdana", FontColor -> GrayLevel[0.4]], 
      Cell[
       StyleData["KeyEventDelimiter"], FontColor -> GrayLevel[0.5]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeVariable"], FontFamily -> "Times", FontSize -> 
          1.05 Inherited, FontWeight -> "Plain", FontSlant -> "Italic"], 
         Cell[
          StyleData["CodeVariable", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeVariableLrg"], FontFamily -> "Times", FontSize -> 
          1.1 Inherited, FontWeight -> "Plain", FontSlant -> "Italic"], 
         Cell[
          StyleData["CodeVariableLrg", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Key Styles", "Subsubsection"], 
         Cell[
          StyleData["Key0"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {"Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-1, -1}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key1"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {2 -> GrayLevel[0.8352941176470589]}, 
                  "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-1, -1}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key2"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-1, -1}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key3"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #4, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589], 4 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-1, -1}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Entity styles", "Subsubsection"], 
         Cell[
          StyleData["Entity"], ContextMenu -> 
          FEPrivate`FrontEndResource["ContextMenus", "Entity"], 
          AutoStyleOptions -> {"HighlightSyntaxErrors" -> False}, 
          ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontSize -> 0.85 Inherited, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    PaneBox[
                    StyleBox[#4, "EntityTypeLabel"], BaselinePosition -> 
                    Baseline, ContentPadding -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.5}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 1}], False -> 
                 PaneBox[#, 
                   BaseStyle -> {
                    FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                   BaselinePosition -> Baseline]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               Directive[
                 RGBColor[1., 0.504768, 0.], 
                 AbsoluteThickness[1]], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4, 
               BaseStyle -> {FontFamily -> "Courier"}], #3, 
              BaseStyle -> {
               ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}, 
              TooltipDelay -> 0.4]& ), Editable -> False, 
            InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontFamily -> "Source Sans Pro", 
                    FontWeight -> "Plain", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 1}], False -> 
                PaneBox[#, 
                  BaseStyle -> {
                   FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                  BaselinePosition -> Baseline]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {
                 FontWeight -> "Plain", "OperatorSubstitution" -> False}}]& ),
             Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFramelessHot"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 1}], False -> 
               PaneBox[#, BaseStyle -> {FontColor -> GrayLevel[0]}, 
                 BaselinePosition -> Baseline]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               RGBColor[1., 0.504768, 0.], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFramelessHot"], ShowStringCharacters -> False,
           TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], False -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   StyleBox[#, FontColor -> GrayLevel[0]]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityProperty"], ContextMenu -> 
          FEPrivate`FrontEndResource["ContextMenus", "Entity"], 
          AutoStyleOptions -> {"HighlightSyntaxErrors" -> False}, 
          ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               
               PaneBox[#, 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Helvetica", FontSize -> 0.85 Inherited, FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> Directive[
                 RGBColor[0.94227, 0.703639, 0.033387], 
                 AbsoluteThickness[1]], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4, 
               BaseStyle -> {FontFamily -> "Courier"}], #3, 
              BaseStyle -> {
               ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}, 
              TooltipDelay -> 0.4]& ), Editable -> False, 
            InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityPropertyClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneBox[
                GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], #}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Source Sans Pro", FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> 
               RGBColor[0.94227, 0.703639, 0.033387], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityValue"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              
              GridBox[{{#, #2}}, GridBoxAlignment -> {"Rows" -> {{Baseline}}},
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
               GridBoxSpacings -> {"Columns" -> {{0}}}, 
               BaselinePosition -> {1, 1}], Background -> 
              RGBColor[{0.9921568627450981, 0.9529411764705882, 
                0.8509803921568627}], BaselinePosition -> Baseline, 
              FrameMargins -> {{1, 1}, {1, 1}}, ImageMargins -> 2, FrameStyle -> 
              RGBColor[{0.9333333333333333, 0.8470588235294118, 
                0.5529411764705883}], RoundingRadius -> 5]& )}]}, Closed]]}, 
     Closed]]}, Visible -> False, FrontEndVersion -> 
  "14.0 for Mac OS X ARM (64-bit) (December 12, 2023)", StyleDefinitions -> 
  "PrivateStylesheetFormatting.nb"],
ExpressionUUID->"31803383-cf48-43a5-81ed-7ca1842ce451"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[638, 21, 318, 6, 111, "SectionSingleDigit",ExpressionUUID->"ea2e03a5-523e-4f8c-95fd-b7fdb58938f4",
 CounterIncrements->"",
 CounterAssignments->{{"Section", 2}},
 CellID->171762397],
Cell[CellGroupData[{
Cell[981, 31, 106, 1, 29, "Subsection",ExpressionUUID->"566c1f05-162b-47b8-a2a0-46c8538f0276",
 CellID->61440105],
Cell[1090, 34, 425, 6, 23, "Answer",ExpressionUUID->"2aa9077c-564f-4e7c-8869-9f449f691162",
 CellID->82945805],
Cell[1518, 42, 87484, 1477, 118, "ExerciseOutput",ExpressionUUID->"87cec662-8f57-4cfc-8cac-5cb62e2b3252",
 CellID->513704904],
Cell[89005, 1521, 467, 7, 23, "Answer",ExpressionUUID->"1b9e9191-46cd-458d-a342-a21e11753a9e",
 CellID->99825864],
Cell[89475, 1530, 526, 8, 23, "Answer",ExpressionUUID->"52d95621-bc31-46b0-8446-e52b56fbeb4a",
 CellID->61022474],
Cell[90004, 1540, 569, 8, 23, "Answer",ExpressionUUID->"806ce26e-c91f-4b67-a9fa-4fcad7e9d12e",
 CellID->256628],
Cell[90576, 1550, 575, 8, 23, "Answer",ExpressionUUID->"afeb4a01-a9ad-44f0-ad1a-59f49dcebf57",
 CellID->32332463],
Cell[CellGroupData[{
Cell[91176, 1562, 107, 1, 55, "Subsubsection",ExpressionUUID->"bcdcd68e-e165-4271-b77a-97ad862799b9",
 CellID->41756825],
Cell[91286, 1565, 439, 8, 23, "Answer",ExpressionUUID->"a740bd87-4767-44c0-ae23-ae4330be1d20",
 CellID->425280667]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[91774, 1579, 446, 6, 57, "Subsection",ExpressionUUID->"69f164ff-47a6-45d0-88d5-d206ac005ae9",
 CellID->635669922],
Cell[92223, 1587, 756, 18, 24, "Answer",ExpressionUUID->"15916c6d-a1e8-49a7-9101-5f3e217210a7",
 CellID->632900933],
Cell[CellGroupData[{
Cell[93004, 1609, 106, 1, 55, "Subsubsection",ExpressionUUID->"65e07a70-563c-4752-bbba-7e69778a36f3",
 CellID->2889710],
Cell[93113, 1612, 213, 3, 23, "Answer",ExpressionUUID->"2b5da5db-58b2-43d2-9ac2-370e33135e5b",
 CellID->233361355],
Cell[CellGroupData[{
Cell[93351, 1619, 1337, 29, 33, "ExerciseInput",ExpressionUUID->"87d2af0a-3a95-4a0c-a702-6de99e068e10",
 CellID->107684273],
Cell[94691, 1650, 4029, 100, 130, "ExerciseOutput",ExpressionUUID->"50b71a61-6155-4fae-96c0-bf6df8a7e8fe",
 CellID->135063328]
}, Open  ]],
Cell[98735, 1753, 381, 5, 23, "Answer",ExpressionUUID->"0a9260e6-e4bc-408b-bee4-4f400f11ea74",
 CellID->89735755]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[99165, 1764, 446, 6, 57, "Subsection",ExpressionUUID->"000d10ee-d213-46e6-9aac-cc58ff753222",
 CellID->588326491],
Cell[99614, 1772, 423, 6, 23, "Answer",ExpressionUUID->"2f964444-174b-4d1b-b3e9-9b5b46091afd",
 CellID->71727009],
Cell[100040, 1780, 3550, 80, 59, "Answer",ExpressionUUID->"5de4d117-b6f3-48b1-8030-1213cf230eb5",
 CellID->145042477],
Cell[103593, 1862, 24483, 423, 70, "Answer",ExpressionUUID->"59a6de13-6348-4307-b6dd-0747a5de731f",
 CellID->33388363],
Cell[128079, 2287, 4096, 89, 70, "Answer",ExpressionUUID->"9cd5b379-fed1-4006-ab91-45311d45759c",
 CellID->489623072],
Cell[132178, 2378, 556, 8, 70, "Answer",ExpressionUUID->"9f44ae41-ebaa-4da0-9e78-0ff13d6240ae",
 CellID->172447476],
Cell[CellGroupData[{
Cell[132759, 2390, 108, 1, 70, "Subsubsection",ExpressionUUID->"c4bd011d-f3a5-4fcb-b6ae-70500fdfa277",
 CellID->720113504],
Cell[132870, 2393, 566, 9, 70, "Answer",ExpressionUUID->"be44226b-2db6-4606-8844-75c0eb74f035",
 CellID->196379923]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[133485, 2408, 444, 6, 70, "Subsection",ExpressionUUID->"53fadc9d-30c5-446e-998a-8b36954fa4ec",
 CellID->198538271],
Cell[133932, 2416, 411, 6, 70, "Answer",ExpressionUUID->"5d339161-a20a-490f-be7a-8a93ea02a444",
 CellID->467158317],
Cell[134346, 2424, 3550, 80, 70, "Answer",ExpressionUUID->"508b52f0-89ad-49f5-aa2e-822d9ebbce10",
 CellID->146285317],
Cell[137899, 2506, 24482, 423, 70, "Answer",ExpressionUUID->"60aa3fc9-96c5-4790-9b90-0400d28c0638",
 CellID->576840707],
Cell[162384, 2931, 3971, 86, 70, "Answer",ExpressionUUID->"8d115415-5773-413c-9be4-306ded4378b3",
 CellID->606942624],
Cell[166358, 3019, 601, 9, 70, "Answer",ExpressionUUID->"b113175d-cf15-4f1f-a4ba-444dcb25ab1e",
 CellID->239938793],
Cell[CellGroupData[{
Cell[166984, 3032, 108, 1, 70, "Subsubsection",ExpressionUUID->"9e3a140d-727e-4658-8ea8-15273a5d7922",
 CellID->217573652],
Cell[167095, 3035, 454, 7, 70, "Answer",ExpressionUUID->"e0030f55-e980-46fe-848e-da99688ebcda",
 CellID->245679010]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[167598, 3048, 612, 8, 70, "Subsection",ExpressionUUID->"064545b6-e605-4ffc-8af0-303c83afbbaa",
 CellID->299538600],
Cell[168213, 3058, 973, 13, 70, "Answer",ExpressionUUID->"c78d86ca-d56c-4e92-ba10-1faa6f9bc776",
 CellID->3538647],
Cell[169189, 3073, 10901, 223, 70, "ExerciseOutput",ExpressionUUID->"ca06fbd5-a222-4743-bac6-7c4b0be6559f",
 CellID->148682131],
Cell[CellGroupData[{
Cell[180115, 3300, 106, 1, 70, "Subsubsection",ExpressionUUID->"c8a87d36-4545-4357-ae16-dd8028bbcf4a",
 CellID->9994390],
Cell[180224, 3303, 182, 2, 70, "Answer",ExpressionUUID->"880a1c42-6e11-4be8-9b34-30fe04727a94",
 CellID->66072675],
Cell[180409, 3307, 1074, 24, 70, "ExerciseInput",ExpressionUUID->"0515cc86-5a1c-4687-9d0d-6a881adf0fd7",
 CellID->567055590],
Cell[181486, 3333, 696, 14, 70, "Answer",ExpressionUUID->"8cec7e30-dda3-4648-a4bc-f1665b306e31",
 CellID->538917161],
Cell[CellGroupData[{
Cell[182207, 3351, 463, 11, 70, "ExerciseInput",ExpressionUUID->"4454869f-1863-4a4d-95d8-c39a689478d3",
 CellID->454924864],
Cell[182673, 3364, 289, 5, 70, "ExerciseOutput",ExpressionUUID->"33ccdc74-df57-4b11-8195-f45dbf4dfd27",
 CellID->5880633]
}, Open  ]],
Cell[CellGroupData[{
Cell[182999, 3374, 118, 1, 70, "Subsubsubsubsection",ExpressionUUID->"97a29e72-d94a-4d43-9887-f3016851b0f8",
 CellID->164656762],
Cell[183120, 3377, 274, 4, 70, "Answer",ExpressionUUID->"426266f0-4507-4560-8992-ce793429ab36",
 CellID->542905783],
Cell[183397, 3383, 1228, 25, 70, "Answer",ExpressionUUID->"716231c0-f329-45a1-8e23-7a8153d0731e",
 CellID->406117001],
Cell[184628, 3410, 498, 11, 70, "Answer",ExpressionUUID->"b7e8043f-1537-4fe0-bcc5-edf1201ccbdf",
 CellID->445944092],
Cell[185129, 3423, 970, 27, 70, "Answer",ExpressionUUID->"7a691fb2-aaba-432c-ab30-9d920f01b0ce",
 CellID->186593098],
Cell[186102, 3452, 231, 3, 70, "Answer",ExpressionUUID->"c58ab7e6-6077-4565-ba68-9f8a6e0780f9",
 CellID->151560438],
Cell[186336, 3457, 779, 23, 70, "Answer",ExpressionUUID->"358e6fb2-cf85-4359-bf36-7e02cba478d6",
 CellID->161303509]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[187176, 3487, 611, 8, 70, "Subsection",ExpressionUUID->"5c64adb6-a061-49c1-a870-2169ac0762b8",
 CellID->132926456],
Cell[187790, 3497, 526, 8, 70, "Answer",ExpressionUUID->"53df8c88-3627-482e-a6ad-b36d0c1f79a1",
 CellID->329433819],
Cell[188319, 3507, 24243, 481, 70, "ExerciseOutput",ExpressionUUID->"730bf4b6-3ee8-4b2e-82c3-9290cfd8e29b",
 CellID->122345766],
Cell[CellGroupData[{
Cell[212587, 3992, 107, 1, 70, "Subsubsection",ExpressionUUID->"8e5dbebe-c625-413b-a632-3eed1b36b5fc",
 CellID->19597339],
Cell[212697, 3995, 231, 3, 70, "Answer",ExpressionUUID->"33658f3d-13be-4795-92ae-0fe7c75ac896",
 CellID->129738246],
Cell[CellGroupData[{
Cell[212953, 4002, 522, 10, 70, "ExerciseInput",ExpressionUUID->"7ccfd08a-c308-4a95-8552-f1fd77cc5594",
 CellID->124103787],
Cell[213478, 4014, 300, 5, 70, "ExerciseOutput",ExpressionUUID->"2f4663fd-d9e0-4cb1-a99b-4d86c04f3ac8",
 CellID->43307881]
}, Open  ]],
Cell[CellGroupData[{
Cell[213815, 4024, 116, 1, 70, "Subsubsubsubsection",ExpressionUUID->"db4c8ab7-ccad-4b2f-a606-afa81d8cbc63",
 CellID->3112413],
Cell[213934, 4027, 274, 4, 70, "Answer",ExpressionUUID->"be7b4c36-8e17-4933-ab01-71714982841a",
 CellID->210576654],
Cell[214211, 4033, 1374, 27, 70, "Answer",ExpressionUUID->"3fb9d31e-292c-449e-9a63-1d3bdb932564",
 CellID->98584175],
Cell[215588, 4062, 613, 13, 70, "Answer",ExpressionUUID->"5bd643a7-7b5f-44e9-a3d1-6f96789c3800",
 CellID->249397186],
Cell[216204, 4077, 1103, 28, 70, "Answer",ExpressionUUID->"6cd51701-c65b-4953-b259-a7e0c35bf40f",
 CellID->550883128]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[217368, 4112, 612, 8, 70, "Subsection",ExpressionUUID->"6ee8d8d6-4b03-4657-a99a-d2d169dfe2fb",
 CellID->460420905],
Cell[217983, 4122, 599, 8, 70, "Answer",ExpressionUUID->"e3439682-0055-4762-9481-effd64668d4b",
 CellID->1915441],
Cell[218585, 4132, 9642, 200, 70, "ExerciseOutput",ExpressionUUID->"f7eaf5c4-0345-4f5a-951b-539475b2c4c5",
 CellID->765725929],
Cell[CellGroupData[{
Cell[228252, 4336, 108, 1, 70, "Subsubsection",ExpressionUUID->"0358a3d8-9fd2-4517-b755-f4c7934d93ed",
 CellID->565642289],
Cell[228363, 4339, 232, 3, 70, "Answer",ExpressionUUID->"bf34d0e1-ec7e-4f36-b3b1-4dd837bc3b18",
 CellID->300563389],
Cell[228598, 4344, 511, 11, 70, "ExerciseInput",ExpressionUUID->"f53bcef2-f0ff-453c-9a14-0b7883d47eb3",
 CellID->26243371],
Cell[229112, 4357, 612, 12, 70, "Answer",ExpressionUUID->"e00f3194-a8d6-46b6-9167-ae7f662fabf9",
 CellID->55191577],
Cell[CellGroupData[{
Cell[229749, 4373, 1012, 21, 70, "ExerciseInput",ExpressionUUID->"55630518-23be-4a2f-80d1-2ca4a122e493",
 CellID->141587220],
Cell[230764, 4396, 410, 6, 70, "ExerciseOutput",ExpressionUUID->"c4fa1826-e0eb-4545-96c7-6cf8588de678",
 CellID->632151309]
}, Open  ]],
Cell[231189, 4405, 495, 11, 70, "Answer",ExpressionUUID->"57503588-c0b8-43bb-8508-614a3fb68c16",
 CellID->62389519],
Cell[CellGroupData[{
Cell[231709, 4420, 117, 1, 70, "Subsubsubsubsection",ExpressionUUID->"66c615fe-2e05-4f46-b3a4-06dc987a5ae7",
 CellID->63070823],
Cell[231829, 4423, 275, 4, 70, "Answer",ExpressionUUID->"13a1ce35-1644-447d-b4a6-b03d84146521",
 CellID->89385374],
Cell[232107, 4429, 1152, 26, 70, "Answer",ExpressionUUID->"06f75496-ce08-4ec3-a20c-4f0d0d0f585e",
 CellID->339949481],
Cell[233262, 4457, 665, 14, 70, "Answer",ExpressionUUID->"2db0bf24-7bf0-4ea6-b788-6ec9a76d0a07",
 CellID->154063395],
Cell[233930, 4473, 2274, 43, 70, "Answer",ExpressionUUID->"dbcc39d0-3bfb-4dc9-8a95-08d6a23edd7b",
 CellID->404983280]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[236265, 4523, 611, 8, 70, "Subsection",ExpressionUUID->"523596be-6be4-4d74-8561-95b2a43e7a85",
 CellID->180986379],
Cell[236879, 4533, 819, 11, 70, "Answer",ExpressionUUID->"95abdffe-2b27-440e-a3e9-408847f5cbef",
 CellID->64912548],
Cell[237701, 4546, 4396, 106, 70, "ExerciseOutput",ExpressionUUID->"2a5054ae-260f-42fa-bf77-594045ffd34e",
 CellID->652873677],
Cell[CellGroupData[{
Cell[242122, 4656, 108, 1, 70, "Subsubsection",ExpressionUUID->"9f77f962-d5c4-4056-8de4-6f2da43b6df5",
 CellID->190630207],
Cell[242233, 4659, 234, 3, 70, "Answer",ExpressionUUID->"9cae9300-4bf1-4446-bc89-26d1256c846a",
 CellID->109185049],
Cell[242470, 4664, 736, 14, 70, "ExerciseInput",ExpressionUUID->"3daf4ca0-9e94-4330-b27d-7b6653912f4f",
 CellID->310812752],
Cell[243209, 4680, 411, 5, 70, "Answer",ExpressionUUID->"4de29987-7e1a-4bc2-8352-a85cd8976872",
 CellID->153152823],
Cell[CellGroupData[{
Cell[243645, 4689, 818, 20, 70, "ExerciseInput",ExpressionUUID->"06889912-1c1f-4b99-961b-103ca17b14ed",
 CellID->188633966],
Cell[244466, 4711, 290, 5, 70, "ExerciseOutput",ExpressionUUID->"43c149d1-e005-4905-b899-e0832c00ceba",
 CellID->432354627]
}, Open  ]],
Cell[CellGroupData[{
Cell[244793, 4721, 118, 1, 70, "Subsubsubsubsection",ExpressionUUID->"b78a681e-b997-4a10-98d7-7e7cbffcdb48",
 CellID->445740297],
Cell[244914, 4724, 408, 5, 70, "Answer",ExpressionUUID->"4b60e39f-90b5-4588-8e85-3ac730124c2a",
 CellID->3463958],
Cell[245325, 4731, 1514, 35, 70, "Answer",ExpressionUUID->"623f9353-ad22-48d4-9734-8611c5ace1a4",
 CellID->18944995],
Cell[246842, 4768, 543, 11, 70, "Answer",ExpressionUUID->"1ab6967f-e34a-43b2-9f5d-66ecc1b2e218",
 CellID->120440925],
Cell[247388, 4781, 782, 22, 70, "Answer",ExpressionUUID->"20b1914b-493e-4111-97bd-c79252c491e5",
 CellID->65702041],
Cell[248173, 4805, 217, 3, 70, "Answer",ExpressionUUID->"4352af33-6114-4d0d-9104-a5b97660d6b6",
 CellID->387063670],
Cell[248393, 4810, 920, 28, 70, "Answer",ExpressionUUID->"7e42ce11-a78f-49d4-abda-4b27150d9cb3",
 CellID->226961453]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[249374, 4845, 612, 8, 70, "Subsection",ExpressionUUID->"7761aa2f-14bf-4d78-ae8b-466eb2afa0e3",
 CellID->72003530],
Cell[249989, 4855, 1017, 22, 70, "Answer",ExpressionUUID->"ce0d9b79-ae0d-4a17-a981-1ab2f95694ea",
 CellID->474195573],
Cell[251009, 4879, 10152, 215, 70, "ExerciseOutput",ExpressionUUID->"e71b3ae2-8117-46f3-943a-dbec26a2e491",
 CellID->77876913],
Cell[CellGroupData[{
Cell[261186, 5098, 108, 1, 70, "Subsubsection",ExpressionUUID->"708a52cd-9dd6-47c2-961f-581a95eb7131",
 CellID->219949163],
Cell[261297, 5101, 182, 2, 70, "Answer",ExpressionUUID->"ed1eac81-1634-4fb2-94dd-4c97c86fb600",
 CellID->57385934],
Cell[261482, 5105, 783, 15, 70, "ExerciseInput",ExpressionUUID->"8fb02af3-312e-4875-a0c8-8c96820855a7",
 CellID->16784496],
Cell[262268, 5122, 653, 13, 70, "Answer",ExpressionUUID->"42876fe5-7c9b-44cd-b857-9bb16fe0ddcd",
 CellID->17027816],
Cell[CellGroupData[{
Cell[262946, 5139, 789, 20, 70, "ExerciseInput",ExpressionUUID->"9569efb9-02ad-4fbd-89ac-1bbce85b247a",
 CellID->618475272],
Cell[263738, 5161, 283, 4, 70, "ExerciseOutput",ExpressionUUID->"b8e70975-091b-483d-aea7-0249b5d30342",
 CellID->177237368]
}, Open  ]],
Cell[CellGroupData[{
Cell[264058, 5170, 118, 1, 70, "Subsubsubsubsection",ExpressionUUID->"117f7cd8-5ac5-4697-bf38-fff8efb5c44b",
 CellID->263657778],
Cell[264179, 5173, 378, 5, 70, "Answer",ExpressionUUID->"4389fded-c34b-45a0-8f63-4e05539530bd",
 CellID->10769307],
Cell[264560, 5180, 1256, 31, 70, "Answer",ExpressionUUID->"a795744e-af56-4af3-8d6d-4fb65fd88799",
 CellID->471100838],
Cell[265819, 5213, 487, 10, 70, "Answer",ExpressionUUID->"3550cc51-eb2e-4271-989b-e493115a9e62",
 CellID->51851450],
Cell[266309, 5225, 817, 22, 70, "Answer",ExpressionUUID->"77ac690b-8a16-4cf3-af6e-5ee206e255e4",
 CellID->718131794],
Cell[267129, 5249, 229, 3, 70, "Answer",ExpressionUUID->"933b3df8-ce9b-4477-97be-e83a9f56a9f4",
 CellID->36904693],
Cell[267361, 5254, 1041, 30, 70, "Answer",ExpressionUUID->"5487e8a9-71b9-41e6-91db-0374d7516c35",
 CellID->173743882]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[268463, 5291, 612, 8, 70, "Subsection",ExpressionUUID->"9c91d02a-0c2b-4945-998f-98060f64ce7a",
 CellID->846793003],
Cell[269078, 5301, 402, 7, 70, "Answer",ExpressionUUID->"3fc8e7f3-c0f9-4e24-973b-fd60c370e907",
 CellID->103662692],
Cell[269483, 5310, 23926, 435, 70, "ExerciseOutput",ExpressionUUID->"8fd85018-d447-4687-8d06-bd29e60838e8",
 CellID->186609884],
Cell[CellGroupData[{
Cell[293434, 5749, 108, 1, 70, "Subsubsection",ExpressionUUID->"c34ac978-7ad1-4ddb-8eea-f680bad5e21f",
 CellID->955401183],
Cell[293545, 5752, 183, 2, 70, "Answer",ExpressionUUID->"0f9ae322-24d1-40e8-9418-dfd4c7b521e6",
 CellID->138090622],
Cell[293731, 5756, 1052, 17, 70, "ExerciseInput",ExpressionUUID->"f967450d-510d-4a2d-a81a-b68a2c594ecc",
 CellID->27225389],
Cell[294786, 5775, 607, 12, 70, "Answer",ExpressionUUID->"cfe6169e-d791-42ed-81a4-6f213285a692",
 CellID->696529157],
Cell[CellGroupData[{
Cell[295418, 5791, 774, 14, 70, "ExerciseInput",ExpressionUUID->"b77a3dd1-fe25-496b-9f8d-0a0016b355e1",
 CellID->304114532],
Cell[296195, 5807, 435, 7, 70, "ExerciseOutput",ExpressionUUID->"ca7daee2-d5e2-44f3-a5b4-79840e0ecec1",
 CellID->104967348]
}, Open  ]],
Cell[CellGroupData[{
Cell[296667, 5819, 117, 1, 70, "Subsubsubsubsection",ExpressionUUID->"f7934636-b711-42a2-9cf0-4aac6e3bf612",
 CellID->39484864],
Cell[296787, 5822, 274, 3, 70, "Answer",ExpressionUUID->"37d16f1a-2dec-4573-974e-294e0257efb1",
 CellID->742057143],
Cell[297064, 5827, 877, 21, 70, "Answer",ExpressionUUID->"5da24d61-5651-4d69-a23e-dba454b35925",
 CellID->74534741],
Cell[297944, 5850, 721, 17, 70, "Answer",ExpressionUUID->"8a8a1cc9-efb0-45b5-88f4-de99e9117f4f",
 CellID->36118377],
Cell[298668, 5869, 538, 12, 70, "Answer",ExpressionUUID->"9ddcc030-f53a-4a82-a877-ad5ea1d90208",
 CellID->75385571],
Cell[299209, 5883, 242, 3, 70, "Answer",ExpressionUUID->"20def51a-982a-42cc-88ff-35e832ba710c",
 CellID->286428760],
Cell[299454, 5888, 1864, 40, 70, "Answer",ExpressionUUID->"c437adf5-d5ca-4849-9343-036cbcd6f120",
 CellID->272956640]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[301379, 5935, 612, 8, 70, "Subsection",ExpressionUUID->"b689eeb6-e3b8-44f8-8312-64fbbec4a250",
 CellID->109337020],
Cell[301994, 5945, 811, 12, 70, "Answer",ExpressionUUID->"3231b277-e54b-41ad-9c2f-04045767cc66",
 CellID->109343331],
Cell[302808, 5959, 4668, 111, 70, "ExerciseOutput",ExpressionUUID->"b1f2f4c6-474a-4613-b9ad-5540964fe28e",
 CellID->189520459],
Cell[CellGroupData[{
Cell[307501, 6074, 107, 1, 70, "Subsubsection",ExpressionUUID->"a60ea210-06e3-47a1-9f11-6e341496daba",
 CellID->32194752],
Cell[307611, 6077, 185, 2, 70, "Answer",ExpressionUUID->"7914a0e0-2208-4dac-bd95-2991cd1b4e25",
 CellID->124430414],
Cell[307799, 6081, 755, 13, 70, "ExerciseInput",ExpressionUUID->"505b9a51-4216-4fc5-9a99-58c08c813b4b",
 CellID->584981066],
Cell[308557, 6096, 667, 17, 70, "Answer",ExpressionUUID->"195ba51b-3ce1-4652-8898-025d1a39d0c4",
 CellID->323105291],
Cell[CellGroupData[{
Cell[309249, 6117, 680, 15, 70, "ExerciseInput",ExpressionUUID->"a5cb5fcd-3f7d-43e2-a74a-c5147b5f3864",
 CellID->7096709],
Cell[309932, 6134, 347, 5, 70, "ExerciseOutput",ExpressionUUID->"2104b900-aa58-4a0d-b7f0-bde031fe4003",
 CellID->26128062]
}, Open  ]],
Cell[CellGroupData[{
Cell[310316, 6144, 118, 1, 70, "Subsubsubsubsection",ExpressionUUID->"d846cf1e-c83d-4154-bfde-f983f5b1221a",
 CellID->594373223],
Cell[310437, 6147, 818, 14, 70, "Answer",ExpressionUUID->"f522cdd2-efa0-4647-8abc-b366915e0813",
 CellID->243567918],
Cell[311258, 6163, 1331, 29, 70, "Answer",ExpressionUUID->"ed723bdf-eae8-4030-8efc-b4575e81400c",
 CellID->810759822],
Cell[312592, 6194, 428, 10, 70, "Answer",ExpressionUUID->"b5899e80-f144-42c8-8a15-d18ab37beff0",
 CellID->785206272],
Cell[313023, 6206, 938, 26, 70, "Answer",ExpressionUUID->"54b0a286-0307-4d8f-9275-1ac52adca98d",
 CellID->166994914]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[314000, 6237, 309, 6, 70, "SmallText",ExpressionUUID->"857916f7-5380-4b58-a8b8-539aa0940907",
 CellGroupingRules->"SectionGrouping",
 CellID->494770923]
}
]
*)

(* NotebookSignature EQsOvonLTqgs1len4HKDmaqw *)
