(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 14.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    554483,      11070]
NotebookOptionsPosition[    393767,       7809]
NotebookOutlinePosition[    537723,      10750]
CellTagsIndexPosition[    537680,      10747]
WindowTitle->5. System Properties | Signals, Systems, and Signal Processing
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["System Properties (Solutions)", "SectionSingleDigit",
 CellChangeTimes->{{3.875784802207632*^9, 3.875784805134201*^9}, {
  3.9303054931172924`*^9, 3.930305496673744*^9}},
 CounterIncrements->"",
 CounterAssignments->{{"Section", 5}},
 CellID->563278056,ExpressionUUID->"3573f341-c6c7-45c8-8a1e-a53a45213981"],

Cell[CellGroupData[{

Cell["Exercise 1", "Subsection",
 CellID->906371216,ExpressionUUID->"31f019b8-2abf-43a2-9f5f-406ca3824996"],

Cell["\<\
Various output responses are shown for a unit pulse input (shown in blue). \
Which case represents a non-causal response?\
\>", "Answer",
 CellChangeTimes->{
  3.813068749223*^9, 3.8383003127293386`*^9, {3.838300392907017*^9, 
   3.838300399470601*^9}, {3.841543554698101*^9, 3.841543557129339*^9}, {
   3.841743429000579*^9, 3.841743581303401*^9}, {3.861371889015574*^9, 
   3.861371899680894*^9}, 3.864219421220463*^9},
 CellID->1279519141,ExpressionUUID->"bea68c72-c3f8-4478-a518-5c35b91e1ee5"],

Cell[BoxData[
 TemplateBox[{
   TemplateBox[{
     PanelBox[
      GraphicsBox[
       InterpretationBox[{
         TagBox[{{{}, {}, 
            TagBox[{
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2], 
              Opacity[1.], 
              LineBox[CompressedData["
1:eJxF1nswGwYYAPDEK0c1WxmrWFOiYeiq8x41qoaZrh5NSkebQ7XUozOLR0+d
HoKmmjPU6xadIt6KOdpSxTSlhnHNtEXEY1SVeS8e3XZX3/fdfffd76/v8den
7RfucUGGQCBw/sv/q38Nb+HdO1Ib4X18tEnRtd5CdzoW+7A30LqjzU/fLKJf
K08UDY+jrwSbedV3oK/RX7QFctB5+ToZvWQ0fywl3F1RAaze73lKX00eLHTz
dOihy4Gd9emROjRZsFW1T0mfkQxYmhaoaqxPBK+u3806p0fAfWgZpq2hO492
bS0fX28YsAXOtLOwOB4nBfsXeE295m+A+0qpisS8NTBVufbzR40rYCWt6b7Z
8iVwyOmkHIFgEczqGOuhZsyDaTY77r8lzILLLtWPP2icAg/58Q9+U4Im+N7w
fZGFZrr7D29EomWsVAfMTNBn9/zQVlMzifNVG/OLBBNgMwF1xDgHzfpFSbOd
g27MlmSLA9F+8RnpB+jo+25LcbfvSMDBy/d8buSNg3PN/7a+mIYWxhzVPBGL
phNqhqXeaLFyJTNYA012mzNzVETb/GSgRvtHDM7TKBsc/hPN0C1x+zoHnRg0
ZURPQddVHvqAGI3+0KSot+kM2pYtqcx0Qoc1a3OvWKALtliXXfXQPbaFLp9+
jJZeH9OXI6HduTYqbfNj771oW63ysD+qF62ca3XLqArdVWyhzA9BJ9SZppIP
o732H/g+TW8EfOSavLeCzktw4WaI8bfnRWDVmKE92fmDYFFAiEHNRBc4KtYg
/WlWNbj8lqXd3aNVtrtOD0p4zrr+BLx3xdW60n0QzG5QtNx3WQQWR3aZshNf
gvkND1IyOSPgcyu1r+rSxsBnnRcfT5ajGQVGpeo9aLfFMK7zHFqXJrJskRfb
7t730DO24XM1NI2tTl2go6ndDFltR/QnkaurXzDRFGrWjEcgWj1iqDcxGU2m
eObMdKGVO5fSiCK0UlhGHOUvtEL7gJ8raRy8E+T2Wa0T+m3zyfYoIZqu+CTy
qgjt42WnFz+N7l4z5ibLScDFJvuZWXZonyrJbF0Turswat9bwQS4hHOHFZA6
hf3WKlSj82fBo3UHW6wvzYMZt8Upc7xF8M/F3BbX7CWw3Heh8/IxK+DfWWWl
Holr4F/3UnzXQzbAunnaMyRXKVjKTtyu8NwCz0k1yQLLHXDhRc6Qpg7Bbte8
48+4GnQimBxeYd+hJgNudWhqaaTIgrdDz5szyXJgIumPXMNttLlzRLsLQQEs
fVU5o7aEdggR8k6uoW9uTlgmSdFaFM3UFRkS2OlMqv6gKjpz4EIwzwx9pIv6
RikGHc2wyrSPQz+eZByLTUCflr3JnU1FX7XbPCzMQwvvi0KTHqJVXJbVWtrQ
PsPk1pVO9ML6V+SAXrS6WUO1/Sia1dnHjJWgyzzndu5No49F0E5pL6CTiV+u
ey2j+3nefN46mqL1o5NwE/3+vwD/CwysNW4=
               "]]}, Annotation[#, "Charting`Private`Tag#1"]& ], 
            TagBox[{
              RGBColor[0.880722, 0.611041, 0.142051], 
              AbsoluteThickness[2], 
              Opacity[1.], 
              LineBox[CompressedData["
1:eJxF1ns0lOsewPFxL7dVxEY12yVK9m5rd+HE8ZvMFJVL7irFEVGbPY7jni5K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               "]]}, Annotation[#, "Charting`Private`Tag#2"]& ]}, {}}, {
          "WolframDynamicHighlight", <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
         DynamicBox[
          (Charting`HighlightActionBox["DynamicHighlight", {}, 
           Slot["HighlightElements"], 
           Slot["LayoutOptions"], 
           Slot["Meta"], 
           Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  RGBColor[0.368417, 0.506779, 0.709798], 
                  AbsoluteThickness[2]], 
                 Line[CompressedData["
1:eJxF1nswGwYYAPDEK0c1WxmrWFOiYeiq8x41qoaZrh5NSkebQ7XUozOLR0+d
HoKmmjPU6xadIt6KOdpSxTSlhnHNtEXEY1SVeS8e3XZX3/fdfffd76/v8den
7RfucUGGQCBw/sv/q38Nb+HdO1Ib4X18tEnRtd5CdzoW+7A30LqjzU/fLKJf
K08UDY+jrwSbedV3oK/RX7QFctB5+ToZvWQ0fywl3F1RAaze73lKX00eLHTz
dOihy4Gd9emROjRZsFW1T0mfkQxYmhaoaqxPBK+u3806p0fAfWgZpq2hO492
bS0fX28YsAXOtLOwOB4nBfsXeE295m+A+0qpisS8NTBVufbzR40rYCWt6b7Z
8iVwyOmkHIFgEczqGOuhZsyDaTY77r8lzILLLtWPP2icAg/58Q9+U4Im+N7w
fZGFZrr7D29EomWsVAfMTNBn9/zQVlMzifNVG/OLBBNgMwF1xDgHzfpFSbOd
g27MlmSLA9F+8RnpB+jo+25LcbfvSMDBy/d8buSNg3PN/7a+mIYWxhzVPBGL
phNqhqXeaLFyJTNYA012mzNzVETb/GSgRvtHDM7TKBsc/hPN0C1x+zoHnRg0
ZURPQddVHvqAGI3+0KSot+kM2pYtqcx0Qoc1a3OvWKALtliXXfXQPbaFLp9+
jJZeH9OXI6HduTYqbfNj771oW63ysD+qF62ca3XLqArdVWyhzA9BJ9SZppIP
o732H/g+TW8EfOSavLeCzktw4WaI8bfnRWDVmKE92fmDYFFAiEHNRBc4KtYg
/WlWNbj8lqXd3aNVtrtOD0p4zrr+BLx3xdW60n0QzG5QtNx3WQQWR3aZshNf
gvkND1IyOSPgcyu1r+rSxsBnnRcfT5ajGQVGpeo9aLfFMK7zHFqXJrJskRfb
7t730DO24XM1NI2tTl2go6ndDFltR/QnkaurXzDRFGrWjEcgWj1iqDcxGU2m
eObMdKGVO5fSiCK0UlhGHOUvtEL7gJ8raRy8E+T2Wa0T+m3zyfYoIZqu+CTy
qgjt42WnFz+N7l4z5ibLScDFJvuZWXZonyrJbF0Turswat9bwQS4hHOHFZA6
hf3WKlSj82fBo3UHW6wvzYMZt8Upc7xF8M/F3BbX7CWw3Heh8/IxK+DfWWWl
Holr4F/3UnzXQzbAunnaMyRXKVjKTtyu8NwCz0k1yQLLHXDhRc6Qpg7Bbte8
48+4GnQimBxeYd+hJgNudWhqaaTIgrdDz5szyXJgIumPXMNttLlzRLsLQQEs
fVU5o7aEdggR8k6uoW9uTlgmSdFaFM3UFRkS2OlMqv6gKjpz4EIwzwx9pIv6
RikGHc2wyrSPQz+eZByLTUCflr3JnU1FX7XbPCzMQwvvi0KTHqJVXJbVWtrQ
PsPk1pVO9ML6V+SAXrS6WUO1/Sia1dnHjJWgyzzndu5No49F0E5pL6CTiV+u
ey2j+3nefN46mqL1o5NwE/3+vwD/CwysNW4=
                  "]]}, "Charting`Private`Tag#1"], 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  RGBColor[0.880722, 0.611041, 0.142051], 
                  AbsoluteThickness[2]], 
                 Line[CompressedData["
1:eJxF1ns0lOsewPFxL7dVxEY12yVK9m5rd+HE8ZvMFJVL7irFEVGbPY7jni5K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                  "]]}, "Charting`Private`Tag#2"]}}, {}}, <|
            "HighlightElements" -> <|
              "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
             "LayoutOptions" -> <|
              "PlotRange" -> {{-2.9999998775510206`, 
                2.9999998775510206`}, {-1., 1.}}, 
               "Frame" -> {{False, False}, {False, False}}, 
               "AxesOrigin" -> {0, 0}, "ImageSize" -> {100, 100/GoldenRatio}, 
               "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
               "DefaultStyle" -> {
                 Directive[
                  Opacity[1.], 
                  RGBColor[0.368417, 0.506779, 0.709798], 
                  AbsoluteThickness[2]], 
                 Directive[
                  Opacity[1.], 
                  RGBColor[0.880722, 0.611041, 0.142051], 
                  AbsoluteThickness[2]]}, 
               "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                   Identity[
                    Part[#, 1]], 
                   Identity[
                    Part[#, 2]]}& ), 
                 "ScalingFunctions" -> {{Identity, Identity}, {
                   Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
               False|>, 
             "Meta" -> <|
              "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
               "Function" -> Plot, "GroupHighlight" -> False|>|>]]& )[<|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
            "LayoutOptions" -> <|
             "PlotRange" -> {{-2.9999998775510206`, 
               2.9999998775510206`}, {-1., 1.}}, 
              "Frame" -> {{False, False}, {False, False}}, 
              "AxesOrigin" -> {0, 0}, "ImageSize" -> {100, 100/GoldenRatio}, 
              "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
              "DefaultStyle" -> {
                Directive[
                 Opacity[1.], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[2]], 
                Directive[
                 Opacity[1.], 
                 RGBColor[0.880722, 0.611041, 0.142051], 
                 AbsoluteThickness[2]]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> Plot, "GroupHighlight" -> False|>|>], 
          ImageSizeCache -> {{
           4.503599627370496*^15, -4.503599627370496*^15}, {
           4.503599627370496*^15, -4.503599627370496*^15}}]}, 
        Annotation[{{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]], 
              Line[CompressedData["
1:eJxF1nswGwYYAPDEK0c1WxmrWFOiYeiq8x41qoaZrh5NSkebQ7XUozOLR0+d
HoKmmjPU6xadIt6KOdpSxTSlhnHNtEXEY1SVeS8e3XZX3/fdfffd76/v8den
7RfucUGGQCBw/sv/q38Nb+HdO1Ib4X18tEnRtd5CdzoW+7A30LqjzU/fLKJf
K08UDY+jrwSbedV3oK/RX7QFctB5+ToZvWQ0fywl3F1RAaze73lKX00eLHTz
dOihy4Gd9emROjRZsFW1T0mfkQxYmhaoaqxPBK+u3806p0fAfWgZpq2hO492
bS0fX28YsAXOtLOwOB4nBfsXeE295m+A+0qpisS8NTBVufbzR40rYCWt6b7Z
8iVwyOmkHIFgEczqGOuhZsyDaTY77r8lzILLLtWPP2icAg/58Q9+U4Im+N7w
fZGFZrr7D29EomWsVAfMTNBn9/zQVlMzifNVG/OLBBNgMwF1xDgHzfpFSbOd
g27MlmSLA9F+8RnpB+jo+25LcbfvSMDBy/d8buSNg3PN/7a+mIYWxhzVPBGL
phNqhqXeaLFyJTNYA012mzNzVETb/GSgRvtHDM7TKBsc/hPN0C1x+zoHnRg0
ZURPQddVHvqAGI3+0KSot+kM2pYtqcx0Qoc1a3OvWKALtliXXfXQPbaFLp9+
jJZeH9OXI6HduTYqbfNj771oW63ysD+qF62ca3XLqArdVWyhzA9BJ9SZppIP
o732H/g+TW8EfOSavLeCzktw4WaI8bfnRWDVmKE92fmDYFFAiEHNRBc4KtYg
/WlWNbj8lqXd3aNVtrtOD0p4zrr+BLx3xdW60n0QzG5QtNx3WQQWR3aZshNf
gvkND1IyOSPgcyu1r+rSxsBnnRcfT5ajGQVGpeo9aLfFMK7zHFqXJrJskRfb
7t730DO24XM1NI2tTl2go6ndDFltR/QnkaurXzDRFGrWjEcgWj1iqDcxGU2m
eObMdKGVO5fSiCK0UlhGHOUvtEL7gJ8raRy8E+T2Wa0T+m3zyfYoIZqu+CTy
qgjt42WnFz+N7l4z5ibLScDFJvuZWXZonyrJbF0Turswat9bwQS4hHOHFZA6
hf3WKlSj82fBo3UHW6wvzYMZt8Upc7xF8M/F3BbX7CWw3Heh8/IxK+DfWWWl
Holr4F/3UnzXQzbAunnaMyRXKVjKTtyu8NwCz0k1yQLLHXDhRc6Qpg7Bbte8
48+4GnQimBxeYd+hJgNudWhqaaTIgrdDz5szyXJgIumPXMNttLlzRLsLQQEs
fVU5o7aEdggR8k6uoW9uTlgmSdFaFM3UFRkS2OlMqv6gKjpz4EIwzwx9pIv6
RikGHc2wyrSPQz+eZByLTUCflr3JnU1FX7XbPCzMQwvvi0KTHqJVXJbVWtrQ
PsPk1pVO9ML6V+SAXrS6WUO1/Sia1dnHjJWgyzzndu5No49F0E5pL6CTiV+u
ey2j+3nefN46mqL1o5NwE/3+vwD/CwysNW4=
               "]]}, "Charting`Private`Tag#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               RGBColor[0.880722, 0.611041, 0.142051], 
               AbsoluteThickness[2]], 
              Line[CompressedData["
1:eJxF1ns0lOsewPFxL7dVxEY12yVK9m5rd+HE8ZvMFJVL7irFEVGbPY7jni5K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               "]]}, "Charting`Private`Tag#2"]}}, {}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
          "LayoutOptions" -> <|
           "PlotRange" -> {{-2.9999998775510206`, 2.9999998775510206`}, {-1., 
             1.}}, "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {0, 0}, "ImageSize" -> {100, 100/GoldenRatio}, 
            "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
            "DefaultStyle" -> {
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]], 
              Directive[
               Opacity[1.], 
               RGBColor[0.880722, 0.611041, 0.142051], 
               AbsoluteThickness[2]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]], 
       AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
       Axes -> {True, True}, AxesLabel -> {
         FormBox[
          TagBox["t", HoldForm], TraditionalForm], None}, 
       AxesOrigin -> {0, 0}, DisplayFunction -> Identity, 
       Frame -> {{False, False}, {False, False}}, 
       FrameLabel -> {{None, None}, {None, None}}, 
       FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
       GridLines -> {None, None}, GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], ImagePadding -> All, ImageSize -> 100, 
       Method -> {
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}}, 
       PlotRange -> {{-2.9999998775510206`, 2.9999998775510206`}, {-1., 1.}}, 
       PlotRangeClipping -> True, PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}}, Ticks -> {Automatic, {}}]], "\"a\""}, 
    "Labeled", DisplayFunction -> (GridBox[{{
        ItemBox[#2, Alignment -> {Left, Inherited}, DefaultBaseStyle -> 
         "PanelLabel"]}, {
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
      BaselinePosition -> {2, 1}]& ), 
    InterpretationFunction -> (RowBox[{"Labeled", "[", 
       RowBox[{#, ",", 
         RowBox[{"{", #2, "}"}], ",", 
         RowBox[{"{", 
           RowBox[{"{", 
             RowBox[{"Top", ",", "Left"}], "}"}], "}"}], ",", 
         RowBox[{"{", 
           RowBox[{
             RowBox[{"DefaultLabelStyle", "\[Rule]", "\"PanelLabel\""}], ",", 
             
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", 
             RowBox[{"Spacings", "\[Rule]", "Automatic"}]}], "}"}]}], 
       "]"}]& )], 
   TemplateBox[{
     PanelBox[
      GraphicsBox[
       InterpretationBox[{
         TagBox[{{{}, {}, 
            TagBox[{
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2], 
              Opacity[1.], 
              LineBox[CompressedData["
1:eJxF1mdQEwYUB/BAGIcjVhBOIhdGChXw0FYRy0aiRAUUgRiv0VIEBwcHp8is
2FhWZBhSZkCGgxmINC0oEkRBGks1IoiHA6QosocQgonEtld57929e/f7+L//
l2caGH4wWJ1AIKT8u//dY0Lu9KdP2q2Ez7NOSbZw+Ihu332dFbWItui/9WBi
Bj22auhq3yA6IsSWKWpDJ5g/bz2eguYXUnkPSeiSgdRwHx0tsMFj3/2W+ppg
yQFfWqe5BphuaR5JNSOC7etY5dLN6mDFxeN631iqgWXyazlHvyJgHjPetpYw
1Z1lO2ieF1kHfQRnu9rZuZ1TgI8VMd+OlSyCpRUUHTX+Apiy6sbXdxrmwStM
hqWj1e/BoX5J+ZWVM+CAtoFOCm8SbOak8rnPHgVXnRQN3m54Cw6Zq2el8QfB
Ngmah7WoL8B6sT0rcwu7wc+CQq2EQx3gllcH7BrK0eUMW5r4FDqSrjrSOX0f
/MUmbtY7ZTt4z5xo0XhdG/gsUZ5hymkB02R3KjavQeu+S73rlCMG1/1Jlh0u
awYPZzmzeLeawEyTZCviWAM4Os4q80FOHdh7aqZXWF4LtghsNM5tFICf7qHV
B/ZVg7caHu1RGlWA+8Optix6CTjj0I2OjSGXwY4uTkxZWiGYTzoUnynNAzNq
L95tZXCxX6vN5eTZdPDJD/QHom0cMDX/xzXDt9lgdemmYJUqHiwOC6jZkhwJ
nl2/ceg+OQT8WEAZ8DvIAGv8sM8k1d3Z5X/NuFTZXIle1RQILoi5LOt+GgF+
1XdKWOYdA97qzc6ilP4MjhZ67ZtYnwYmfHtmwF0zB0zjuxSsTSgCH7cJTe5t
vA6uvrTD9dqWWnBMxqVhzqMWcOYpdm/AhT/Aq+c9HQQ+3eDXkR3bohJfgKdu
ed2LlgyCy1PKAoI4b8HmCzV6MYWj4As9wSN97HFw/6/GYoeTk+CutXTeFcYU
uD0i4oTOrmkwO7XJ6OpPaOdSjSeOzWgjQZVA5zla2eid0itHy4oPxB0lzrgs
9zM5+OFG1wr0my+vvqPpol+e8KTcNET3VMv8rE3RnZPFacUb0U1nZhcT7dD5
53O7ffzR/nmvU8e56EwP0Wq1ArREnsQzKEPbM62L3OrRFMMoYV4XeoS/stdd
dxYcV7ydWvQLuvh6utgz9z1Y47uwSc3YefCjgKqKg4kL4N9Xk4/IQxfBFnzT
EW1PBVgRlbhU4/sRPK7YQKrcoQKXnkjp2UAluC6b6/ZXuqG5GpgUXrOzTV8d
3EK7KW4gE8FLYd9vZ5A0wGraTwqsl9Db6afv7SVogRUvBSP679G0UAnXawGd
oRzakaRAm5A3cObVtcEehziW3Xro7K7gEK4t2qaDMrEiFh3jb5+98xz67ht/
xzg22o+YkT7KQce7KjdJ+GhJ07OwpGa07t45fXErmtVHaplvR0/Ld5GCHqIN
bH+r29mPDmiXMuL+Rlf5jqvqh9GOp832m06jk9Wc5cw59GPu4RKuHE02Oesh
UaI//xfgfwCc8jzS
               "]]}, Annotation[#, "Charting`Private`Tag#1"]& ], 
            TagBox[{
              RGBColor[0.880722, 0.611041, 0.142051], 
              AbsoluteThickness[2], 
              Opacity[1.], 
              LineBox[CompressedData["
1:eJxF2nk4VF/cAPCZYUbWFqVCCpFSShQi30OSLRWhKIlKql+pLFlClixFkqJI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               "]]}, Annotation[#, "Charting`Private`Tag#2"]& ]}, {}}, {
          "WolframDynamicHighlight", <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
         DynamicBox[
          (Charting`HighlightActionBox["DynamicHighlight", {}, 
           Slot["HighlightElements"], 
           Slot["LayoutOptions"], 
           Slot["Meta"], 
           Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  RGBColor[0.368417, 0.506779, 0.709798], 
                  AbsoluteThickness[2]], 
                 Line[CompressedData["
1:eJxF1mdQEwYUB/BAGIcjVhBOIhdGChXw0FYRy0aiRAUUgRiv0VIEBwcHp8is
2FhWZBhSZkCGgxmINC0oEkRBGks1IoiHA6QosocQgonEtld57929e/f7+L//
l2caGH4wWJ1AIKT8u//dY0Lu9KdP2q2Ez7NOSbZw+Ihu332dFbWItui/9WBi
Bj22auhq3yA6IsSWKWpDJ5g/bz2eguYXUnkPSeiSgdRwHx0tsMFj3/2W+ppg
yQFfWqe5BphuaR5JNSOC7etY5dLN6mDFxeN631iqgWXyazlHvyJgHjPetpYw
1Z1lO2ieF1kHfQRnu9rZuZ1TgI8VMd+OlSyCpRUUHTX+Apiy6sbXdxrmwStM
hqWj1e/BoX5J+ZWVM+CAtoFOCm8SbOak8rnPHgVXnRQN3m54Cw6Zq2el8QfB
Ngmah7WoL8B6sT0rcwu7wc+CQq2EQx3gllcH7BrK0eUMW5r4FDqSrjrSOX0f
/MUmbtY7ZTt4z5xo0XhdG/gsUZ5hymkB02R3KjavQeu+S73rlCMG1/1Jlh0u
awYPZzmzeLeawEyTZCviWAM4Os4q80FOHdh7aqZXWF4LtghsNM5tFICf7qHV
B/ZVg7caHu1RGlWA+8Optix6CTjj0I2OjSGXwY4uTkxZWiGYTzoUnynNAzNq
L95tZXCxX6vN5eTZdPDJD/QHom0cMDX/xzXDt9lgdemmYJUqHiwOC6jZkhwJ
nl2/ceg+OQT8WEAZ8DvIAGv8sM8k1d3Z5X/NuFTZXIle1RQILoi5LOt+GgF+
1XdKWOYdA97qzc6ilP4MjhZ67ZtYnwYmfHtmwF0zB0zjuxSsTSgCH7cJTe5t
vA6uvrTD9dqWWnBMxqVhzqMWcOYpdm/AhT/Aq+c9HQQ+3eDXkR3bohJfgKdu
ed2LlgyCy1PKAoI4b8HmCzV6MYWj4As9wSN97HFw/6/GYoeTk+CutXTeFcYU
uD0i4oTOrmkwO7XJ6OpPaOdSjSeOzWgjQZVA5zla2eid0itHy4oPxB0lzrgs
9zM5+OFG1wr0my+vvqPpol+e8KTcNET3VMv8rE3RnZPFacUb0U1nZhcT7dD5
53O7ffzR/nmvU8e56EwP0Wq1ArREnsQzKEPbM62L3OrRFMMoYV4XeoS/stdd
dxYcV7ydWvQLuvh6utgz9z1Y47uwSc3YefCjgKqKg4kL4N9Xk4/IQxfBFnzT
EW1PBVgRlbhU4/sRPK7YQKrcoQKXnkjp2UAluC6b6/ZXuqG5GpgUXrOzTV8d
3EK7KW4gE8FLYd9vZ5A0wGraTwqsl9Db6afv7SVogRUvBSP679G0UAnXawGd
oRzakaRAm5A3cObVtcEehziW3Xro7K7gEK4t2qaDMrEiFh3jb5+98xz67ht/
xzg22o+YkT7KQce7KjdJ+GhJ07OwpGa07t45fXErmtVHaplvR0/Ld5GCHqIN
bH+r29mPDmiXMuL+Rlf5jqvqh9GOp832m06jk9Wc5cw59GPu4RKuHE02Oesh
UaI//xfgfwCc8jzS
                  "]]}, "Charting`Private`Tag#1"], 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  RGBColor[0.880722, 0.611041, 0.142051], 
                  AbsoluteThickness[2]], 
                 Line[CompressedData["
1:eJxF2nk4VF/cAPCZYUbWFqVCCpFSShQi30OSLRWhKIlKql+pLFlClixFkqJI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                  "]]}, "Charting`Private`Tag#2"]}}, {}}, <|
            "HighlightElements" -> <|
              "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
             "LayoutOptions" -> <|
              "PlotRange" -> {{-2.9999998775510206`, 
                2.9999998775510206`}, {-1., 1.}}, 
               "Frame" -> {{False, False}, {False, False}}, 
               "AxesOrigin" -> {0, 0}, "ImageSize" -> {100, 100/GoldenRatio}, 
               "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
               "DefaultStyle" -> {
                 Directive[
                  Opacity[1.], 
                  RGBColor[0.368417, 0.506779, 0.709798], 
                  AbsoluteThickness[2]], 
                 Directive[
                  Opacity[1.], 
                  RGBColor[0.880722, 0.611041, 0.142051], 
                  AbsoluteThickness[2]]}, 
               "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                   Identity[
                    Part[#, 1]], 
                   Identity[
                    Part[#, 2]]}& ), 
                 "ScalingFunctions" -> {{Identity, Identity}, {
                   Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
               False|>, 
             "Meta" -> <|
              "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
               "Function" -> Plot, "GroupHighlight" -> False|>|>]]& )[<|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
            "LayoutOptions" -> <|
             "PlotRange" -> {{-2.9999998775510206`, 
               2.9999998775510206`}, {-1., 1.}}, 
              "Frame" -> {{False, False}, {False, False}}, 
              "AxesOrigin" -> {0, 0}, "ImageSize" -> {100, 100/GoldenRatio}, 
              "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
              "DefaultStyle" -> {
                Directive[
                 Opacity[1.], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[2]], 
                Directive[
                 Opacity[1.], 
                 RGBColor[0.880722, 0.611041, 0.142051], 
                 AbsoluteThickness[2]]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> Plot, "GroupHighlight" -> False|>|>], 
          ImageSizeCache -> {{
           4.503599627370496*^15, -4.503599627370496*^15}, {
           4.503599627370496*^15, -4.503599627370496*^15}}]}, 
        Annotation[{{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]], 
              Line[CompressedData["
1:eJxF1mdQEwYUB/BAGIcjVhBOIhdGChXw0FYRy0aiRAUUgRiv0VIEBwcHp8is
2FhWZBhSZkCGgxmINC0oEkRBGks1IoiHA6QosocQgonEtld57929e/f7+L//
l2caGH4wWJ1AIKT8u//dY0Lu9KdP2q2Ez7NOSbZw+Ihu332dFbWItui/9WBi
Bj22auhq3yA6IsSWKWpDJ5g/bz2eguYXUnkPSeiSgdRwHx0tsMFj3/2W+ppg
yQFfWqe5BphuaR5JNSOC7etY5dLN6mDFxeN631iqgWXyazlHvyJgHjPetpYw
1Z1lO2ieF1kHfQRnu9rZuZ1TgI8VMd+OlSyCpRUUHTX+Apiy6sbXdxrmwStM
hqWj1e/BoX5J+ZWVM+CAtoFOCm8SbOak8rnPHgVXnRQN3m54Cw6Zq2el8QfB
Ngmah7WoL8B6sT0rcwu7wc+CQq2EQx3gllcH7BrK0eUMW5r4FDqSrjrSOX0f
/MUmbtY7ZTt4z5xo0XhdG/gsUZ5hymkB02R3KjavQeu+S73rlCMG1/1Jlh0u
awYPZzmzeLeawEyTZCviWAM4Os4q80FOHdh7aqZXWF4LtghsNM5tFICf7qHV
B/ZVg7caHu1RGlWA+8Optix6CTjj0I2OjSGXwY4uTkxZWiGYTzoUnynNAzNq
L95tZXCxX6vN5eTZdPDJD/QHom0cMDX/xzXDt9lgdemmYJUqHiwOC6jZkhwJ
nl2/ceg+OQT8WEAZ8DvIAGv8sM8k1d3Z5X/NuFTZXIle1RQILoi5LOt+GgF+
1XdKWOYdA97qzc6ilP4MjhZ67ZtYnwYmfHtmwF0zB0zjuxSsTSgCH7cJTe5t
vA6uvrTD9dqWWnBMxqVhzqMWcOYpdm/AhT/Aq+c9HQQ+3eDXkR3bohJfgKdu
ed2LlgyCy1PKAoI4b8HmCzV6MYWj4As9wSN97HFw/6/GYoeTk+CutXTeFcYU
uD0i4oTOrmkwO7XJ6OpPaOdSjSeOzWgjQZVA5zla2eid0itHy4oPxB0lzrgs
9zM5+OFG1wr0my+vvqPpol+e8KTcNET3VMv8rE3RnZPFacUb0U1nZhcT7dD5
53O7ffzR/nmvU8e56EwP0Wq1ArREnsQzKEPbM62L3OrRFMMoYV4XeoS/stdd
dxYcV7ydWvQLuvh6utgz9z1Y47uwSc3YefCjgKqKg4kL4N9Xk4/IQxfBFnzT
EW1PBVgRlbhU4/sRPK7YQKrcoQKXnkjp2UAluC6b6/ZXuqG5GpgUXrOzTV8d
3EK7KW4gE8FLYd9vZ5A0wGraTwqsl9Db6afv7SVogRUvBSP679G0UAnXawGd
oRzakaRAm5A3cObVtcEehziW3Xro7K7gEK4t2qaDMrEiFh3jb5+98xz67ht/
xzg22o+YkT7KQce7KjdJ+GhJ07OwpGa07t45fXErmtVHaplvR0/Ld5GCHqIN
bH+r29mPDmiXMuL+Rlf5jqvqh9GOp832m06jk9Wc5cw59GPu4RKuHE02Oesh
UaI//xfgfwCc8jzS
               "]]}, "Charting`Private`Tag#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               RGBColor[0.880722, 0.611041, 0.142051], 
               AbsoluteThickness[2]], 
              Line[CompressedData["
1:eJxF2nk4VF/cAPCZYUbWFqVCCpFSShQi30OSLRWhKIlKql+pLFlClixFkqJI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               "]]}, "Charting`Private`Tag#2"]}}, {}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
          "LayoutOptions" -> <|
           "PlotRange" -> {{-2.9999998775510206`, 2.9999998775510206`}, {-1., 
             1.}}, "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {0, 0}, "ImageSize" -> {100, 100/GoldenRatio}, 
            "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
            "DefaultStyle" -> {
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]], 
              Directive[
               Opacity[1.], 
               RGBColor[0.880722, 0.611041, 0.142051], 
               AbsoluteThickness[2]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]], 
       AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
       Axes -> {True, True}, AxesLabel -> {
         FormBox[
          TagBox["t", HoldForm], TraditionalForm], None}, 
       AxesOrigin -> {0, 0}, DisplayFunction -> Identity, 
       Frame -> {{False, False}, {False, False}}, 
       FrameLabel -> {{None, None}, {None, None}}, 
       FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
       GridLines -> {None, None}, GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], ImagePadding -> All, ImageSize -> 100, 
       Method -> {
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}}, 
       PlotRange -> {{-2.9999998775510206`, 2.9999998775510206`}, {-1., 1.}}, 
       PlotRangeClipping -> True, PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}}, Ticks -> {Automatic, {}}]], "\"b\""}, 
    "Labeled", DisplayFunction -> (GridBox[{{
        ItemBox[#2, Alignment -> {Left, Inherited}, DefaultBaseStyle -> 
         "PanelLabel"]}, {
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
      BaselinePosition -> {2, 1}]& ), 
    InterpretationFunction -> (RowBox[{"Labeled", "[", 
       RowBox[{#, ",", 
         RowBox[{"{", #2, "}"}], ",", 
         RowBox[{"{", 
           RowBox[{"{", 
             RowBox[{"Top", ",", "Left"}], "}"}], "}"}], ",", 
         RowBox[{"{", 
           RowBox[{
             RowBox[{"DefaultLabelStyle", "\[Rule]", "\"PanelLabel\""}], ",", 
             
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", 
             RowBox[{"Spacings", "\[Rule]", "Automatic"}]}], "}"}]}], 
       "]"}]& )], 
   TemplateBox[{
     PanelBox[
      GraphicsBox[
       InterpretationBox[{
         TagBox[{{{}, {}, 
            TagBox[{
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2], 
              Opacity[1.], 
              LineBox[CompressedData["
1:eJxF1mkwHAYUB/BlHZGwM3FkYjVqKSk6ksaZrLoT4goWZbKSbYKidFXcbaSU
sIIsg9YSbBqy4lihccVV5xoNWgmjSRwV6gxFrFlH2s7w3pt58+b35c3836dH
ucZ08xMnEAiJ//X/8zqfvfL+vXQ7Yb8Ut8la1B1014USeuQWWmu8sW9pFb0g
O/3z2BQ6NMjQq7YTHaf5Z7t/MpqTr5H1jIQumkhhuspIgY8N0S5pK0mCBS40
m35NCbCdtma4hjoRfK6KXjp4ShwsSvVXOKMtBn4nfJBz5SQB86hnGbSG7LUd
mCp5q1bXdwecbWFsbHlTBL5e4DWzULQFHnyoKiPG2QSrylZ/2la3AT6sNjs4
/2gN/KrgUP/kfXSlsm7PKAftohDa3J2KzpUS8bhBaPVluQRvHTS1ydCgr+wf
sKyx16l2Lnq8NlanPg+dUNmmVsJCC4ovysUHot2TfWZNtNHB7kk/8XirYO5e
k74OFz3CWx0oz0Nb7F6W5KeiFUvPhD0JRl90CZAz9kPHie7xGnzQc84yE0+d
0S3CCYeO0+g1rtLf1trok44OCd0UNH3z+xO2ZHRmcV2DQB7dY79Esz+C3t6g
rPQT0QwzvmL+1sq+V837s8gOhfPo8De9H5VXoj8witir/wbd+p2O32L8WzCj
c6JfNWsZbElYIa2xFsHqn+25dsfPg8sCaqee1s2Ag9Yf0+9wpsB6cZLeUhov
wQoxz4/k5g+DR32DdfjTPeAIojCdwmoFR8XqZPTlVIHHmRqGdLsi8FCF6oS7
mydY4gsHtRRrM/OD+5Tp3Y+SbboGzou+9274RSj49Vggn+scDVanGgUye2+B
9Z3jM1WLfwBH8Z0clo7fAZMn9T+mvcgAXzmULv7aLhNMOHtjwloyB2zDMc87
GlcAzqmpkT5PLwTfmJGnmp4oBnftJpUxt7lgf73g2yP1JeBHd00sHpyuBEt0
FTVLG1SBr25Jnf3KmA9OrV44rlxUDTZTbjw6WVIDLl3wIH5dWweOTr87yxpo
BWcExo8wEnrBchuO1ArXYfBkeI9BZOJL8NtGp44owRTuT+YyfFkzYM3NcoXo
/HnweM2HLdSAZbDHj5Mpi+xVcGFJWotj7hrmvRyyLBmzAR5glD10S9wEP5Ej
+wiDt8BaHMqctKMILIpM3C2n7YAXRSoknskeuPjL5OcqGgSLA7Mtf0tT1hQD
k5jlVp1K4uBWm4aWOjIRvBty1ciTJAEWk/4jT3cXbWQX1mFPkAKLXlXMKa2h
bYIFbKdNdPr2tEmSCK1GVmFtiEuDbT9naQ8roLN/9wtiG6L1elSXDsegoz3O
ZVvdRP/6xsM0Nh7tTkxPm2ehv7XY/kTAQQuaRkOSmtHy9utKLe1o+hipdaML
vSI8T/J9hj5m+EuV1Tia0TXoGfsXuoy2uPd4Fm0apn6JsoK+LWYm9FpHD7G9
i9hCNFktwlawjd7/F8D/An1pKCM=
               "]]}, Annotation[#, "Charting`Private`Tag#1"]& ], 
            TagBox[{
              RGBColor[0.880722, 0.611041, 0.142051], 
              AbsoluteThickness[2], 
              Opacity[1.], 
              LineBox[CompressedData["
1:eJwUV3c81e8Xty5SCUmorKKSqGjIOJJKSqkoyUpbQt8QyUgDKRFCJHvvca99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               "]]}, Annotation[#, "Charting`Private`Tag#2"]& ]}, {}}, {
          "WolframDynamicHighlight", <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
         DynamicBox[
          (Charting`HighlightActionBox["DynamicHighlight", {}, 
           Slot["HighlightElements"], 
           Slot["LayoutOptions"], 
           Slot["Meta"], 
           Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  RGBColor[0.368417, 0.506779, 0.709798], 
                  AbsoluteThickness[2]], 
                 Line[CompressedData["
1:eJxF1mkwHAYUB/BlHZGwM3FkYjVqKSk6ksaZrLoT4goWZbKSbYKidFXcbaSU
sIIsg9YSbBqy4lihccVV5xoNWgmjSRwV6gxFrFlH2s7w3pt58+b35c3836dH
ucZ08xMnEAiJ//X/8zqfvfL+vXQ7Yb8Ut8la1B1014USeuQWWmu8sW9pFb0g
O/3z2BQ6NMjQq7YTHaf5Z7t/MpqTr5H1jIQumkhhuspIgY8N0S5pK0mCBS40
m35NCbCdtma4hjoRfK6KXjp4ShwsSvVXOKMtBn4nfJBz5SQB86hnGbSG7LUd
mCp5q1bXdwecbWFsbHlTBL5e4DWzULQFHnyoKiPG2QSrylZ/2la3AT6sNjs4
/2gN/KrgUP/kfXSlsm7PKAftohDa3J2KzpUS8bhBaPVluQRvHTS1ydCgr+wf
sKyx16l2Lnq8NlanPg+dUNmmVsJCC4ovysUHot2TfWZNtNHB7kk/8XirYO5e
k74OFz3CWx0oz0Nb7F6W5KeiFUvPhD0JRl90CZAz9kPHie7xGnzQc84yE0+d
0S3CCYeO0+g1rtLf1trok44OCd0UNH3z+xO2ZHRmcV2DQB7dY79Esz+C3t6g
rPQT0QwzvmL+1sq+V837s8gOhfPo8De9H5VXoj8witir/wbd+p2O32L8WzCj
c6JfNWsZbElYIa2xFsHqn+25dsfPg8sCaqee1s2Ag9Yf0+9wpsB6cZLeUhov
wQoxz4/k5g+DR32DdfjTPeAIojCdwmoFR8XqZPTlVIHHmRqGdLsi8FCF6oS7
mydY4gsHtRRrM/OD+5Tp3Y+SbboGzou+9274RSj49Vggn+scDVanGgUye2+B
9Z3jM1WLfwBH8Z0clo7fAZMn9T+mvcgAXzmULv7aLhNMOHtjwloyB2zDMc87
GlcAzqmpkT5PLwTfmJGnmp4oBnftJpUxt7lgf73g2yP1JeBHd00sHpyuBEt0
FTVLG1SBr25Jnf3KmA9OrV44rlxUDTZTbjw6WVIDLl3wIH5dWweOTr87yxpo
BWcExo8wEnrBchuO1ArXYfBkeI9BZOJL8NtGp44owRTuT+YyfFkzYM3NcoXo
/HnweM2HLdSAZbDHj5Mpi+xVcGFJWotj7hrmvRyyLBmzAR5glD10S9wEP5Ej
+wiDt8BaHMqctKMILIpM3C2n7YAXRSoknskeuPjL5OcqGgSLA7Mtf0tT1hQD
k5jlVp1K4uBWm4aWOjIRvBty1ciTJAEWk/4jT3cXbWQX1mFPkAKLXlXMKa2h
bYIFbKdNdPr2tEmSCK1GVmFtiEuDbT9naQ8roLN/9wtiG6L1elSXDsegoz3O
ZVvdRP/6xsM0Nh7tTkxPm2ehv7XY/kTAQQuaRkOSmtHy9utKLe1o+hipdaML
vSI8T/J9hj5m+EuV1Tia0TXoGfsXuoy2uPd4Fm0apn6JsoK+LWYm9FpHD7G9
i9hCNFktwlawjd7/F8D/An1pKCM=
                  "]]}, "Charting`Private`Tag#1"], 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  RGBColor[0.880722, 0.611041, 0.142051], 
                  AbsoluteThickness[2]], 
                 Line[CompressedData["
1:eJwUV3c81e8Xty5SCUmorKKSqGjIOJJKSqkoyUpbQt8QyUgDKRFCJHvvca99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                  "]]}, "Charting`Private`Tag#2"]}}, {}}, <|
            "HighlightElements" -> <|
              "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
             "LayoutOptions" -> <|
              "PlotRange" -> {{-2.9999998775510206`, 
                2.9999998775510206`}, {-1., 1.}}, 
               "Frame" -> {{False, False}, {False, False}}, 
               "AxesOrigin" -> {0, 0}, "ImageSize" -> {100, 100/GoldenRatio}, 
               "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
               "DefaultStyle" -> {
                 Directive[
                  Opacity[1.], 
                  RGBColor[0.368417, 0.506779, 0.709798], 
                  AbsoluteThickness[2]], 
                 Directive[
                  Opacity[1.], 
                  RGBColor[0.880722, 0.611041, 0.142051], 
                  AbsoluteThickness[2]]}, 
               "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                   Identity[
                    Part[#, 1]], 
                   Identity[
                    Part[#, 2]]}& ), 
                 "ScalingFunctions" -> {{Identity, Identity}, {
                   Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
               False|>, 
             "Meta" -> <|
              "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
               "Function" -> Plot, "GroupHighlight" -> False|>|>]]& )[<|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
            "LayoutOptions" -> <|
             "PlotRange" -> {{-2.9999998775510206`, 
               2.9999998775510206`}, {-1., 1.}}, 
              "Frame" -> {{False, False}, {False, False}}, 
              "AxesOrigin" -> {0, 0}, "ImageSize" -> {100, 100/GoldenRatio}, 
              "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
              "DefaultStyle" -> {
                Directive[
                 Opacity[1.], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[2]], 
                Directive[
                 Opacity[1.], 
                 RGBColor[0.880722, 0.611041, 0.142051], 
                 AbsoluteThickness[2]]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> Plot, "GroupHighlight" -> False|>|>], 
          ImageSizeCache -> {{
           4.503599627370496*^15, -4.503599627370496*^15}, {
           4.503599627370496*^15, -4.503599627370496*^15}}]}, 
        Annotation[{{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]], 
              Line[CompressedData["
1:eJxF1mkwHAYUB/BlHZGwM3FkYjVqKSk6ksaZrLoT4goWZbKSbYKidFXcbaSU
sIIsg9YSbBqy4lihccVV5xoNWgmjSRwV6gxFrFlH2s7w3pt58+b35c3836dH
ucZ08xMnEAiJ//X/8zqfvfL+vXQ7Yb8Ut8la1B1014USeuQWWmu8sW9pFb0g
O/3z2BQ6NMjQq7YTHaf5Z7t/MpqTr5H1jIQumkhhuspIgY8N0S5pK0mCBS40
m35NCbCdtma4hjoRfK6KXjp4ShwsSvVXOKMtBn4nfJBz5SQB86hnGbSG7LUd
mCp5q1bXdwecbWFsbHlTBL5e4DWzULQFHnyoKiPG2QSrylZ/2la3AT6sNjs4
/2gN/KrgUP/kfXSlsm7PKAftohDa3J2KzpUS8bhBaPVluQRvHTS1ydCgr+wf
sKyx16l2Lnq8NlanPg+dUNmmVsJCC4ovysUHot2TfWZNtNHB7kk/8XirYO5e
k74OFz3CWx0oz0Nb7F6W5KeiFUvPhD0JRl90CZAz9kPHie7xGnzQc84yE0+d
0S3CCYeO0+g1rtLf1trok44OCd0UNH3z+xO2ZHRmcV2DQB7dY79Esz+C3t6g
rPQT0QwzvmL+1sq+V837s8gOhfPo8De9H5VXoj8witir/wbd+p2O32L8WzCj
c6JfNWsZbElYIa2xFsHqn+25dsfPg8sCaqee1s2Ag9Yf0+9wpsB6cZLeUhov
wQoxz4/k5g+DR32DdfjTPeAIojCdwmoFR8XqZPTlVIHHmRqGdLsi8FCF6oS7
mydY4gsHtRRrM/OD+5Tp3Y+SbboGzou+9274RSj49Vggn+scDVanGgUye2+B
9Z3jM1WLfwBH8Z0clo7fAZMn9T+mvcgAXzmULv7aLhNMOHtjwloyB2zDMc87
GlcAzqmpkT5PLwTfmJGnmp4oBnftJpUxt7lgf73g2yP1JeBHd00sHpyuBEt0
FTVLG1SBr25Jnf3KmA9OrV44rlxUDTZTbjw6WVIDLl3wIH5dWweOTr87yxpo
BWcExo8wEnrBchuO1ArXYfBkeI9BZOJL8NtGp44owRTuT+YyfFkzYM3NcoXo
/HnweM2HLdSAZbDHj5Mpi+xVcGFJWotj7hrmvRyyLBmzAR5glD10S9wEP5Ej
+wiDt8BaHMqctKMILIpM3C2n7YAXRSoknskeuPjL5OcqGgSLA7Mtf0tT1hQD
k5jlVp1K4uBWm4aWOjIRvBty1ciTJAEWk/4jT3cXbWQX1mFPkAKLXlXMKa2h
bYIFbKdNdPr2tEmSCK1GVmFtiEuDbT9naQ8roLN/9wtiG6L1elSXDsegoz3O
ZVvdRP/6xsM0Nh7tTkxPm2ehv7XY/kTAQQuaRkOSmtHy9utKLe1o+hipdaML
vSI8T/J9hj5m+EuV1Tia0TXoGfsXuoy2uPd4Fm0apn6JsoK+LWYm9FpHD7G9
i9hCNFktwlawjd7/F8D/An1pKCM=
               "]]}, "Charting`Private`Tag#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               RGBColor[0.880722, 0.611041, 0.142051], 
               AbsoluteThickness[2]], 
              Line[CompressedData["
1:eJwUV3c81e8Xty5SCUmorKKSqGjIOJJKSqkoyUpbQt8QyUgDKRFCJHvvca99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               "]]}, "Charting`Private`Tag#2"]}}, {}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
          "LayoutOptions" -> <|
           "PlotRange" -> {{-2.9999998775510206`, 2.9999998775510206`}, {-1., 
             1.}}, "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {0, 0}, "ImageSize" -> {100, 100/GoldenRatio}, 
            "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
            "DefaultStyle" -> {
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]], 
              Directive[
               Opacity[1.], 
               RGBColor[0.880722, 0.611041, 0.142051], 
               AbsoluteThickness[2]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]], 
       AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
       Axes -> {True, True}, AxesLabel -> {
         FormBox[
          TagBox["t", HoldForm], TraditionalForm], None}, 
       AxesOrigin -> {0, 0}, DisplayFunction -> Identity, 
       Frame -> {{False, False}, {False, False}}, 
       FrameLabel -> {{None, None}, {None, None}}, 
       FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
       GridLines -> {None, None}, GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], ImagePadding -> All, ImageSize -> 100, 
       Method -> {
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}}, 
       PlotRange -> {{-2.9999998775510206`, 2.9999998775510206`}, {-1., 1.}}, 
       PlotRangeClipping -> True, PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}}, Ticks -> {Automatic, {}}]], "\"c\""}, 
    "Labeled", DisplayFunction -> (GridBox[{{
        ItemBox[#2, Alignment -> {Left, Inherited}, DefaultBaseStyle -> 
         "PanelLabel"]}, {
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
      BaselinePosition -> {2, 1}]& ), 
    InterpretationFunction -> (RowBox[{"Labeled", "[", 
       RowBox[{#, ",", 
         RowBox[{"{", #2, "}"}], ",", 
         RowBox[{"{", 
           RowBox[{"{", 
             RowBox[{"Top", ",", "Left"}], "}"}], "}"}], ",", 
         RowBox[{"{", 
           RowBox[{
             RowBox[{"DefaultLabelStyle", "\[Rule]", "\"PanelLabel\""}], ",", 
             
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", 
             RowBox[{"Spacings", "\[Rule]", "Automatic"}]}], "}"}]}], 
       "]"}]& )], 
   TemplateBox[{
     PanelBox[
      GraphicsBox[
       InterpretationBox[{
         TagBox[{{{}, {}, 
            TagBox[{
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2], 
              Opacity[1.], 
              LineBox[CompressedData["
1:eJxF1mdQEwYUB/BAGIcjVhBOIhdGChXw0FYRy0aiRAUUgRiv0VIEBwcHp8is
2FhWZBhSZkCGgxmINC0oEkRBGks1IoiHA6QosocQgonEtld57929e/f7+L//
l2caGH4wWJ1AIKT8u//dY0Lu9KdP2q2Ez7NOSbZw+Ihu332dFbWItui/9WBi
Bj22auhq3yA6IsSWKWpDJ5g/bz2eguYXUnkPSeiSgdRwHx0tsMFj3/2W+ppg
yQFfWqe5BphuaR5JNSOC7etY5dLN6mDFxeN631iqgWXyazlHvyJgHjPetpYw
1Z1lO2ieF1kHfQRnu9rZuZ1TgI8VMd+OlSyCpRUUHTX+Apiy6sbXdxrmwStM
hqWj1e/BoX5J+ZWVM+CAtoFOCm8SbOak8rnPHgVXnRQN3m54Cw6Zq2el8QfB
Ngmah7WoL8B6sT0rcwu7wc+CQq2EQx3gllcH7BrK0eUMW5r4FDqSrjrSOX0f
/MUmbtY7ZTt4z5xo0XhdG/gsUZ5hymkB02R3KjavQeu+S73rlCMG1/1Jlh0u
awYPZzmzeLeawEyTZCviWAM4Os4q80FOHdh7aqZXWF4LtghsNM5tFICf7qHV
B/ZVg7caHu1RGlWA+8Optix6CTjj0I2OjSGXwY4uTkxZWiGYTzoUnynNAzNq
L95tZXCxX6vN5eTZdPDJD/QHom0cMDX/xzXDt9lgdemmYJUqHiwOC6jZkhwJ
nl2/ceg+OQT8WEAZ8DvIAGv8sM8k1d3Z5X/NuFTZXIle1RQILoi5LOt+GgF+
1XdKWOYdA97qzc6ilP4MjhZ67ZtYnwYmfHtmwF0zB0zjuxSsTSgCH7cJTe5t
vA6uvrTD9dqWWnBMxqVhzqMWcOYpdm/AhT/Aq+c9HQQ+3eDXkR3bohJfgKdu
ed2LlgyCy1PKAoI4b8HmCzV6MYWj4As9wSN97HFw/6/GYoeTk+CutXTeFcYU
uD0i4oTOrmkwO7XJ6OpPaOdSjSeOzWgjQZVA5zla2eid0itHy4oPxB0lzrgs
9zM5+OFG1wr0my+vvqPpol+e8KTcNET3VMv8rE3RnZPFacUb0U1nZhcT7dD5
53O7ffzR/nmvU8e56EwP0Wq1ArREnsQzKEPbM62L3OrRFMMoYV4XeoS/stdd
dxYcV7ydWvQLuvh6utgz9z1Y47uwSc3YefCjgKqKg4kL4N9Xk4/IQxfBFnzT
EW1PBVgRlbhU4/sRPK7YQKrcoQKXnkjp2UAluC6b6/ZXuqG5GpgUXrOzTV8d
3EK7KW4gE8FLYd9vZ5A0wGraTwqsl9Db6afv7SVogRUvBSP679G0UAnXawGd
oRzakaRAm5A3cObVtcEehziW3Xro7K7gEK4t2qaDMrEiFh3jb5+98xz67ht/
xzg22o+YkT7KQce7KjdJ+GhJ07OwpGa07t45fXErmtVHaplvR0/Ld5GCHqIN
bH+r29mPDmiXMuL+Rlf5jqvqh9GOp832m06jk9Wc5cw59GPu4RKuHE02Oesh
UaI//xfgfwCc8jzS
               "]]}, Annotation[#, "Charting`Private`Tag#1"]& ], 
            TagBox[{
              RGBColor[0.880722, 0.611041, 0.142051], 
              AbsoluteThickness[2], 
              Opacity[1.], 
              LineBox[CompressedData["
1:eJxF1Xs01HkUAPDxml+10UPE2JVHbB6hFQq536wyPaQSsU1lI4slaj2zlDai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               "]]}, Annotation[#, "Charting`Private`Tag#2"]& ]}, {}}, {
          "WolframDynamicHighlight", <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
         DynamicBox[
          (Charting`HighlightActionBox["DynamicHighlight", {}, 
           Slot["HighlightElements"], 
           Slot["LayoutOptions"], 
           Slot["Meta"], 
           Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  RGBColor[0.368417, 0.506779, 0.709798], 
                  AbsoluteThickness[2]], 
                 Line[CompressedData["
1:eJxF1mdQEwYUB/BAGIcjVhBOIhdGChXw0FYRy0aiRAUUgRiv0VIEBwcHp8is
2FhWZBhSZkCGgxmINC0oEkRBGks1IoiHA6QosocQgonEtld57929e/f7+L//
l2caGH4wWJ1AIKT8u//dY0Lu9KdP2q2Ez7NOSbZw+Ihu332dFbWItui/9WBi
Bj22auhq3yA6IsSWKWpDJ5g/bz2eguYXUnkPSeiSgdRwHx0tsMFj3/2W+ppg
yQFfWqe5BphuaR5JNSOC7etY5dLN6mDFxeN631iqgWXyazlHvyJgHjPetpYw
1Z1lO2ieF1kHfQRnu9rZuZ1TgI8VMd+OlSyCpRUUHTX+Apiy6sbXdxrmwStM
hqWj1e/BoX5J+ZWVM+CAtoFOCm8SbOak8rnPHgVXnRQN3m54Cw6Zq2el8QfB
Ngmah7WoL8B6sT0rcwu7wc+CQq2EQx3gllcH7BrK0eUMW5r4FDqSrjrSOX0f
/MUmbtY7ZTt4z5xo0XhdG/gsUZ5hymkB02R3KjavQeu+S73rlCMG1/1Jlh0u
awYPZzmzeLeawEyTZCviWAM4Os4q80FOHdh7aqZXWF4LtghsNM5tFICf7qHV
B/ZVg7caHu1RGlWA+8Optix6CTjj0I2OjSGXwY4uTkxZWiGYTzoUnynNAzNq
L95tZXCxX6vN5eTZdPDJD/QHom0cMDX/xzXDt9lgdemmYJUqHiwOC6jZkhwJ
nl2/ceg+OQT8WEAZ8DvIAGv8sM8k1d3Z5X/NuFTZXIle1RQILoi5LOt+GgF+
1XdKWOYdA97qzc6ilP4MjhZ67ZtYnwYmfHtmwF0zB0zjuxSsTSgCH7cJTe5t
vA6uvrTD9dqWWnBMxqVhzqMWcOYpdm/AhT/Aq+c9HQQ+3eDXkR3bohJfgKdu
ed2LlgyCy1PKAoI4b8HmCzV6MYWj4As9wSN97HFw/6/GYoeTk+CutXTeFcYU
uD0i4oTOrmkwO7XJ6OpPaOdSjSeOzWgjQZVA5zla2eid0itHy4oPxB0lzrgs
9zM5+OFG1wr0my+vvqPpol+e8KTcNET3VMv8rE3RnZPFacUb0U1nZhcT7dD5
53O7ffzR/nmvU8e56EwP0Wq1ArREnsQzKEPbM62L3OrRFMMoYV4XeoS/stdd
dxYcV7ydWvQLuvh6utgz9z1Y47uwSc3YefCjgKqKg4kL4N9Xk4/IQxfBFnzT
EW1PBVgRlbhU4/sRPK7YQKrcoQKXnkjp2UAluC6b6/ZXuqG5GpgUXrOzTV8d
3EK7KW4gE8FLYd9vZ5A0wGraTwqsl9Db6afv7SVogRUvBSP679G0UAnXawGd
oRzakaRAm5A3cObVtcEehziW3Xro7K7gEK4t2qaDMrEiFh3jb5+98xz67ht/
xzg22o+YkT7KQce7KjdJ+GhJ07OwpGa07t45fXErmtVHaplvR0/Ld5GCHqIN
bH+r29mPDmiXMuL+Rlf5jqvqh9GOp832m06jk9Wc5cw59GPu4RKuHE02Oesh
UaI//xfgfwCc8jzS
                  "]]}, "Charting`Private`Tag#1"], 
               Annotation[{
                 Directive[
                  Opacity[1.], 
                  RGBColor[0.880722, 0.611041, 0.142051], 
                  AbsoluteThickness[2]], 
                 Line[CompressedData["
1:eJxF1Xs01HkUAPDxml+10UPE2JVHbB6hFQq536wyPaQSsU1lI4slaj2zlDai
0GhRaJPK1DyMV7HERKSRrekhrc0z0ZoaPyuvBtO257Tfuefcc8/n3L/uuefc
q38gbOdBRQqFEv8p/6t+JUzy40einvI5lkzTjB1m5G7aWMSImpLbuLu65d2I
3OL5/Vc7+uQOD7bxrmiUO8Hor/qAU3Ln5Ruee6gmd0FPStiOuVRszcce7iYa
KtjC7R4urUbK2HQTowhDAyVsez6DJbJUxJaeDlD/xkQBe3zyWva+rynyeQzO
rRaEyu78bweVYxVm/jPYWcjObn28FNvvoveAuGAKW3Rdd65C3gS27vzSVXcq
x7Dn6Q2Khjij2CG7ki7cuDGC7dvY06p7ToJtsE62417iEDY7sKLvduUAdvD7
MsaZvD5siwQVH6rhS2z12LYvcvKfYb/wDzEt6W/GFnRtt6tkyc3ysnGpC5I7
gi7b20rew15ozsx8M92Evel9xdSyJY3YkUqT6fqpAmyX8TvXLRfIvfhNSsO6
7Dps/gPauE9hLfZgphPjXHUNtrdesqmSuBI7+qhpRks2H3vb8Eh7CasY2/hA
1bKcKh72800uZQc6ONjW2vvapr+8jt0dZmjDoBdgp+8ubV4R/Bu2I6zzHj+T
j52ntjsuQ3Qe26v4dEO9F1O+X1NLFu2fNOzAD/SWitWp2IYXfl4weDsRW1Fk
flAmi8OuC/XlWiVHYP+jtaL/Hi0Y+zFPt2fXTi9s5e+36KV86wT8hWuEdjMk
sC2uRM+vOQDbBfahWyQk5Mb8Nv7seTioRpTNCegmoasjqKRwWwxEnmWcPyUi
wcDBNijs/jHQGp3VKK0nwXpbYqbu5V+gneKT2FNGQnSJ25Z3Wmcg3HnHIo8s
Emi91is8nmeAfcvPlueTSNg3J12xi54JOVcSVr6KIoGy9qeeb1WyITb6m9o0
HxJc8iB3UcJFMI8VP7BeRkJ2eTmxgXEJ/HrdMvgLSfhpYLGD41eXIbx0jpaV
IglNs0nssOlCGHXpO+w6MAwBFiHJ7VVFkNf0YbCZOwycs2vQNatiCL1ymEa1
HwblpoJaYjUfEppMG6pNh2H/FHXtj3YlcFOoYhypMwynS8Va2gWl8IEfRVOa
lYCTdvWi3qJySHUn1sfVS4Al9lQ6VFEJ6OMR/Q66BGLSzw6mPhJArCIZa7X/
HWQEJbb7nrgP+g4LNBMKxaA6ttWBt+MZtPqdTE5kv4HeiObVUSdfQtdaprPl
k9cwXO12N1rYB0vbLvYG7nkFrFOFvv6pA5C7skx7g0cvGE1w1WPyhyCgys9T
r74TusuX1TkESiDAbWLVvJQO8Dzfm/KWOQIT09kLH1e3w6WitLqtOaOQqVSe
EEW0gfKeUIlK7Bg8kiYLQh8+gUe+7Os7T07AjG/AXp6nCG6p0vZOhkzBCXXV
rGxRKxjn6f9NbJVCt5eOe22dEKRRJ2e5HjPATgks1Wi9B2+lOmo31sigKFs2
X4fRCJd/ONWmY0hB5da2WZuJBmCu/yNN20gBPbh/26mIKgC1MK5zo4Yi8rcR
HjpUXgMCl9/rKmlKKJ1za+nD41UwG7rf1ktNGfX9avKHrOsmKBBPc81mlZHZ
yPKnHzLLwZZ+5O5mChXpRF66KGWUgrST97fGKBWxUrpuzSwpBpcQIdNtgore
lpASrkoxpE/3r0mSUtH6s09t/SZ4oEfTSR1TJNCTpQvEQy944Lo71eSZOoE+
XVjf3fk8yHpyMJhpQyDVB1NdfEMeWDTrvpsXS6CSq4221vZciPG0z3KOJ5DO
8ZaYTjMuNLz2dDya+KlPH3VN/4oLu5TS04ZSCfRdQnO8igIX4tC0uTCPQPms
q3+6CzkgrHkRmlRLoE6vnS/p3hxYvPm9Rl09gSQHuzSDNnOA0aEmGGsiUFBI
/2WmIwfIyQ1q/g8JpG4mY47rcUDT5ibfuZtAG52sojTFbPBtEnkdfUWgC7kb
a8I72cD2eCsrGyRQ3KSrxdNHbHA8YuCuTxJoa89QDqeCDckKTpPe7wmkFSX7
RZ/FhsdMnwLmJIE0vx7MLLjABppepKtwmkA3hntql59hw+f/jbY3miuUxbPh
X9dk/FQ=
                  "]]}, "Charting`Private`Tag#2"]}}, {}}, <|
            "HighlightElements" -> <|
              "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
             "LayoutOptions" -> <|
              "PlotRange" -> {{-2.9999998775510206`, 
                2.9999998775510206`}, {-1., 1.}}, 
               "Frame" -> {{False, False}, {False, False}}, 
               "AxesOrigin" -> {0, 0}, "ImageSize" -> {100, 100/GoldenRatio}, 
               "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
               "DefaultStyle" -> {
                 Directive[
                  Opacity[1.], 
                  RGBColor[0.368417, 0.506779, 0.709798], 
                  AbsoluteThickness[2]], 
                 Directive[
                  Opacity[1.], 
                  RGBColor[0.880722, 0.611041, 0.142051], 
                  AbsoluteThickness[2]]}, 
               "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                   Identity[
                    Part[#, 1]], 
                   Identity[
                    Part[#, 2]]}& ), 
                 "ScalingFunctions" -> {{Identity, Identity}, {
                   Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
               False|>, 
             "Meta" -> <|
              "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
               "Function" -> Plot, "GroupHighlight" -> False|>|>]]& )[<|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
            "LayoutOptions" -> <|
             "PlotRange" -> {{-2.9999998775510206`, 
               2.9999998775510206`}, {-1., 1.}}, 
              "Frame" -> {{False, False}, {False, False}}, 
              "AxesOrigin" -> {0, 0}, "ImageSize" -> {100, 100/GoldenRatio}, 
              "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
              "DefaultStyle" -> {
                Directive[
                 Opacity[1.], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[2]], 
                Directive[
                 Opacity[1.], 
                 RGBColor[0.880722, 0.611041, 0.142051], 
                 AbsoluteThickness[2]]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> Plot, "GroupHighlight" -> False|>|>], 
          ImageSizeCache -> {{
           4.503599627370496*^15, -4.503599627370496*^15}, {
           4.503599627370496*^15, -4.503599627370496*^15}}]}, 
        Annotation[{{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]], 
              Line[CompressedData["
1:eJxF1mdQEwYUB/BAGIcjVhBOIhdGChXw0FYRy0aiRAUUgRiv0VIEBwcHp8is
2FhWZBhSZkCGgxmINC0oEkRBGks1IoiHA6QosocQgonEtld57929e/f7+L//
l2caGH4wWJ1AIKT8u//dY0Lu9KdP2q2Ez7NOSbZw+Ihu332dFbWItui/9WBi
Bj22auhq3yA6IsSWKWpDJ5g/bz2eguYXUnkPSeiSgdRwHx0tsMFj3/2W+ppg
yQFfWqe5BphuaR5JNSOC7etY5dLN6mDFxeN631iqgWXyazlHvyJgHjPetpYw
1Z1lO2ieF1kHfQRnu9rZuZ1TgI8VMd+OlSyCpRUUHTX+Apiy6sbXdxrmwStM
hqWj1e/BoX5J+ZWVM+CAtoFOCm8SbOak8rnPHgVXnRQN3m54Cw6Zq2el8QfB
Ngmah7WoL8B6sT0rcwu7wc+CQq2EQx3gllcH7BrK0eUMW5r4FDqSrjrSOX0f
/MUmbtY7ZTt4z5xo0XhdG/gsUZ5hymkB02R3KjavQeu+S73rlCMG1/1Jlh0u
awYPZzmzeLeawEyTZCviWAM4Os4q80FOHdh7aqZXWF4LtghsNM5tFICf7qHV
B/ZVg7caHu1RGlWA+8Optix6CTjj0I2OjSGXwY4uTkxZWiGYTzoUnynNAzNq
L95tZXCxX6vN5eTZdPDJD/QHom0cMDX/xzXDt9lgdemmYJUqHiwOC6jZkhwJ
nl2/ceg+OQT8WEAZ8DvIAGv8sM8k1d3Z5X/NuFTZXIle1RQILoi5LOt+GgF+
1XdKWOYdA97qzc6ilP4MjhZ67ZtYnwYmfHtmwF0zB0zjuxSsTSgCH7cJTe5t
vA6uvrTD9dqWWnBMxqVhzqMWcOYpdm/AhT/Aq+c9HQQ+3eDXkR3bohJfgKdu
ed2LlgyCy1PKAoI4b8HmCzV6MYWj4As9wSN97HFw/6/GYoeTk+CutXTeFcYU
uD0i4oTOrmkwO7XJ6OpPaOdSjSeOzWgjQZVA5zla2eid0itHy4oPxB0lzrgs
9zM5+OFG1wr0my+vvqPpol+e8KTcNET3VMv8rE3RnZPFacUb0U1nZhcT7dD5
53O7ffzR/nmvU8e56EwP0Wq1ArREnsQzKEPbM62L3OrRFMMoYV4XeoS/stdd
dxYcV7ydWvQLuvh6utgz9z1Y47uwSc3YefCjgKqKg4kL4N9Xk4/IQxfBFnzT
EW1PBVgRlbhU4/sRPK7YQKrcoQKXnkjp2UAluC6b6/ZXuqG5GpgUXrOzTV8d
3EK7KW4gE8FLYd9vZ5A0wGraTwqsl9Db6afv7SVogRUvBSP679G0UAnXawGd
oRzakaRAm5A3cObVtcEehziW3Xro7K7gEK4t2qaDMrEiFh3jb5+98xz67ht/
xzg22o+YkT7KQce7KjdJ+GhJ07OwpGa07t45fXErmtVHaplvR0/Ld5GCHqIN
bH+r29mPDmiXMuL+Rlf5jqvqh9GOp832m06jk9Wc5cw59GPu4RKuHE02Oesh
UaI//xfgfwCc8jzS
               "]]}, "Charting`Private`Tag#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               RGBColor[0.880722, 0.611041, 0.142051], 
               AbsoluteThickness[2]], 
              Line[CompressedData["
1:eJxF1Xs01HkUAPDxml+10UPE2JVHbB6hFQq536wyPaQSsU1lI4slaj2zlDai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               "]]}, "Charting`Private`Tag#2"]}}, {}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
          "LayoutOptions" -> <|
           "PlotRange" -> {{-2.9999998775510206`, 2.9999998775510206`}, {-1., 
             1.}}, "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {0, 0}, "ImageSize" -> {100, 100/GoldenRatio}, 
            "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
            "DefaultStyle" -> {
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]], 
              Directive[
               Opacity[1.], 
               RGBColor[0.880722, 0.611041, 0.142051], 
               AbsoluteThickness[2]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]], 
       AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
       Axes -> {True, True}, AxesLabel -> {
         FormBox[
          TagBox["t", HoldForm], TraditionalForm], None}, 
       AxesOrigin -> {0, 0}, DisplayFunction -> Identity, 
       Frame -> {{False, False}, {False, False}}, 
       FrameLabel -> {{None, None}, {None, None}}, 
       FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
       GridLines -> {None, None}, GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], ImagePadding -> All, ImageSize -> 100, 
       Method -> {
        "DefaultBoundaryStyle" -> Automatic, 
         "DefaultGraphicsInteraction" -> {
          "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
           "Effects" -> {
            "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2},
              "Droplines" -> {
              "freeformCursorMode" -> True, 
               "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
         "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
         None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& ), "CopiedValueFunction" -> ({
             (Identity[#]& )[
              Part[#, 1]], 
             (Identity[#]& )[
              Part[#, 2]]}& )}}, 
       PlotRange -> {{-2.9999998775510206`, 2.9999998775510206`}, {-1., 1.}}, 
       PlotRangeClipping -> True, PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {0, 0}}, Ticks -> {Automatic, {}}]], "\"d\""}, 
    "Labeled", DisplayFunction -> (GridBox[{{
        ItemBox[#2, Alignment -> {Left, Inherited}, DefaultBaseStyle -> 
         "PanelLabel"]}, {
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
      BaselinePosition -> {2, 1}]& ), 
    InterpretationFunction -> (RowBox[{"Labeled", "[", 
       RowBox[{#, ",", 
         RowBox[{"{", #2, "}"}], ",", 
         RowBox[{"{", 
           RowBox[{"{", 
             RowBox[{"Top", ",", "Left"}], "}"}], "}"}], ",", 
         RowBox[{"{", 
           RowBox[{
             RowBox[{"DefaultLabelStyle", "\[Rule]", "\"PanelLabel\""}], ",", 
             
             RowBox[{"LabelStyle", "\[Rule]", 
               RowBox[{"{", "}"}]}], ",", 
             RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", 
             RowBox[{"Spacings", "\[Rule]", "Automatic"}]}], "}"}]}], 
       "]"}]& )]},
  "RowDefault"]], "Output",
 CellChangeTimes->{{3.857394519356412*^9, 3.857394643295571*^9}, {
  3.894558622492421*^9, 3.8945586490305777`*^9}, {3.8945587679976606`*^9, 
  3.894558837994082*^9}, {3.894558946005276*^9, 3.894559000680022*^9}},
 CellID->37556152,ExpressionUUID->"7f9bb5e0-7ca3-4d27-a161-b5b2c12e703b"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->2124445376,ExpressionUUID->"271d3f89-68ca-442b-bb84-d872e9ffc8dc"],

Cell["The correct answer is C.", "Answer",
 CellChangeTimes->{{3.86130955565475*^9, 3.8613095636767974`*^9}, 
   3.864219421293894*^9},
 CellID->1490319410,ExpressionUUID->"0bc98320-914c-4d33-97c1-d1c431cf96c9"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 2", "Subsection",
 CellChangeTimes->{{3.684277524150071*^9, 3.684277527628848*^9}, {
   3.6851989774183316`*^9, 3.68519897751193*^9}, {3.7166584454079924`*^9, 
   3.716658445501591*^9}, {3.747935115714221*^9, 3.7479351335104785`*^9}, {
   3.777844463790243*^9, 3.777844465585695*^9}, {3.8098569087495327`*^9, 
   3.8098569382786*^9}, 3.864219421293975*^9},
 CellID->1696548909,ExpressionUUID->"bfc0ee1e-818e-46dc-a232-2300483be59f"],

Cell["\<\
Which of the following discrete-time systems represents a memory system?\
\>", "Answer",
 CellChangeTimes->{
  3.813068749223*^9, 3.8383003127293386`*^9, {3.838300392907017*^9, 
   3.838300399470601*^9}, {3.841543554698101*^9, 3.841543557129339*^9}, {
   3.8417446821268744`*^9, 3.841744704893279*^9}, 3.841744773558185*^9, 
   3.86421942129454*^9, {3.933265042874613*^9, 3.933265043110607*^9}},
 CellID->1757132344,ExpressionUUID->"47b997a4-0cd3-4a42-a27f-c2745fe841bf"],

Cell[TextData[{
 "A. ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "[", "n", "]"}], "=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"n", "-", "1"}], ")"}], " ", 
     RowBox[{"x", "[", "n", "]"}]}]}], TraditionalForm]],ExpressionUUID->
  "dfae2f2b-0178-46b5-9bd4-3a637bac54d8"]
}], "Answer",
 CellChangeTimes->{
  3.764232942778044*^9, {3.7642330409928637`*^9, 3.764233055437022*^9}, {
   3.7642331016743402`*^9, 3.76423313797176*^9}, {3.764233198333613*^9, 
   3.764233213149225*^9}, {3.808949831965595*^9, 3.808949863726965*^9}, {
   3.838300348611527*^9, 3.8383003503160706`*^9}, {3.841744736141953*^9, 
   3.841744751707653*^9}, {3.8642194212953787`*^9, 3.8642194212963657`*^9}},
 CellID->2075675711,ExpressionUUID->"43cf8c40-36c4-4b85-a85c-738fd01ddb55"],

Cell[TextData[{
 "B. ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "[", "n", "]"}], "=", 
    RowBox[{"x", "[", 
     RowBox[{"n", "-", "1"}], "]"}]}], TraditionalForm]],ExpressionUUID->
  "b4b94056-ce77-49b6-a82f-8027da8d0874"]
}], "Answer",
 CellChangeTimes->{
  3.764232942778044*^9, {3.7642330409928637`*^9, 3.764233055437022*^9}, {
   3.7642331016743402`*^9, 3.76423313797176*^9}, {3.764233198333613*^9, 
   3.764233216326669*^9}, {3.808949876853073*^9, 3.808949877351773*^9}, {
   3.8383003560362663`*^9, 3.8383003569215655`*^9}, {3.8417447230947247`*^9, 
   3.8417447311185875`*^9}, {3.861301373648746*^9, 3.8613013773104815`*^9}, {
   3.864219421296919*^9, 3.864219421298806*^9}},
 CellID->9829262,ExpressionUUID->"7f3a1c7f-a7f0-48c2-81c4-469da28459d7"],

Cell[TextData[{
 "C. ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "[", "n", "]"}], "=", 
    RowBox[{
     RowBox[{"2", " ", 
      RowBox[{"x", "[", "n", "]"}]}], "-", 
     SuperscriptBox[
      RowBox[{"x", "[", "n", "]"}], "2"]}]}], TraditionalForm]],
  ExpressionUUID->"c573ffe7-1765-4699-9b6c-632f56d04667"]
}], "Answer",
 CellChangeTimes->{
  3.764232942778044*^9, {3.7642330409928637`*^9, 3.764233055437022*^9}, {
   3.7642331016743402`*^9, 3.76423313797176*^9}, {3.764233198333613*^9, 
   3.76423323384021*^9}, {3.764233461345938*^9, 3.7642334613464384`*^9}, {
   3.8089498862568326`*^9, 3.808949886835327*^9}, {3.838300359935399*^9, 
   3.8383003607248936`*^9}, {3.8417448074798517`*^9, 3.841744833663761*^9}, {
   3.864219421300063*^9, 3.864219421301024*^9}},
 CellID->1991649262,ExpressionUUID->"0180b658-dfb2-4ce9-aee4-4a5d1fe1528d"],

Cell["D. None of the above", "Answer",
 CellChangeTimes->{
  3.764232942778044*^9, {3.7642330409928637`*^9, 3.764233055437022*^9}, {
   3.7642331016743402`*^9, 3.76423313797176*^9}, {3.764233198333613*^9, 
   3.76423323384021*^9}, {3.764233462491497*^9, 3.764233466524518*^9}, {
   3.8089499658049035`*^9, 3.808949966383002*^9}, {3.8383003633879833`*^9, 
   3.8383003641677437`*^9}, {3.841744860720842*^9, 3.841744864453583*^9}, {
   3.863085806097715*^9, 3.863085806663896*^9}, 3.864219421301044*^9, {
   3.9332650469466114`*^9, 3.9332650472682*^9}},
 CellID->821540645,ExpressionUUID->"d05cc4eb-21ac-4654-a40b-8cb0a5109d3d"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->1461253952,ExpressionUUID->"16e93cd8-5e71-4192-8e11-0a9686fbea97"],

Cell["\<\
The correct answer is B. The output is a delayed copy of the input and \
therefore requires memory.\
\>", "Answer",
 CellChangeTimes->{{3.861309463893071*^9, 3.8613095070602913`*^9}, 
   3.8642194213010807`*^9},
 CellID->672184172,ExpressionUUID->"83bbb00d-e099-4430-81e4-6e20086ab6f1"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 3", "Subsection",
 CellChangeTimes->{{3.67992030415776*^9, 3.67992031585761*^9}, {
   3.68084121326406*^9, 3.680841213341117*^9}, {3.777151094568287*^9, 
   3.777151097104514*^9}, 3.809558864404108*^9, 3.864219421301684*^9},
 CellID->1635395584,ExpressionUUID->"558e023d-ffcf-4ee4-9ff1-a5c720d38767"],

Cell[TextData[{
 "The response ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "574f56bf-aba0-4a2c-9f70-17676550c7fd"],
 " of an LTI system to an input ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "6ef505b3-ef20-4f03-9bf1-9debf786674c"],
 " is shown here."
}], "Answer",
 CellChangeTimes->{{3.58655281493716*^9, 3.586552841909561*^9}, {
   3.746740826437419*^9, 3.746740850229167*^9}, {3.746740908772707*^9, 
   3.746740912118814*^9}, {3.864219421303146*^9, 3.864219421304577*^9}, {
   3.9301473800759945`*^9, 3.9301473843272324`*^9}, {3.9303056152484283`*^9, 
   3.9303056353705063`*^9}, 3.9332648287303467`*^9},
 CellID->450382335,ExpressionUUID->"f7f9c52b-c29a-4c04-b9a3-8e62888102f9"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJxF1Hk0FPoXAPAxWSLPUqZFEUJJeaUsT3IVmSxFlmhFyfZCT79UCBWiH6Us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          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
      Slot["HighlightElements"], 
      Slot["LayoutOptions"], 
      Slot["Meta"], 
      Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJxF1Hk0FPoXAPAxWSLPUqZFEUJJeaUsT3IVmSxFlmhFyfZCT79UCBWiH6Us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             "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PlotRange" -> {{-2, 4}, {-1.2, 1.2}}, 
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
           "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
          "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>]]& )[<|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{-2, 4}, {-1.2, 1.2}}, 
         "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
         "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
         "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>],
     ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
      4.503599627370496*^15, -4.503599627370496*^15}}]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJxF1Hk0FPoXAPAxWSLPUqZFEUJJeaUsT3IVmSxFlmhFyfZCT79UCBWiH6Us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          "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PlotRange" -> {{-2, 4}, {-1.2, 1.2}}, 
       "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
       "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
       "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["t", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Small,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-2, 4}, {-1.2, 1.2}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "ExerciseOutput",
 CellChangeTimes->{{3.746738262132551*^9, 3.746738289392653*^9}, {
   3.746738360672282*^9, 3.746738366127674*^9}, 3.746738436436902*^9, 
   3.746738585824568*^9, 3.746740936987597*^9, 3.746741067806055*^9, 
   3.776011577905047*^9, 3.8613089505337963`*^9, 3.861309022242203*^9, 
   3.861309578874324*^9, 3.8618301671146417`*^9, 3.861830200955941*^9, 
   3.864219421347084*^9, {3.892893076007226*^9, 3.892893100213672*^9}, 
   3.8933592144910126`*^9},
 CellID->468113474,ExpressionUUID->"c47557eb-33da-414f-a170-0463c1fbede5"],

Cell[TextData[{
 "Obtain the response to the input ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "(", 
    RowBox[{"t", "-", "1"}], ")"}], TraditionalForm]],ExpressionUUID->
  "3d80578b-a13d-4c35-a1e0-3687b0234df3"],
 "."
}], "Answer",
 CellChangeTimes->{{3.586553140693761*^9, 3.5865531680249605`*^9}, {
  3.746738378202918*^9, 3.746738378202918*^9}, {3.74674077267541*^9, 
  3.7467407864752665`*^9}, {3.864219421347535*^9, 3.864219421348915*^9}},
 CellID->1843532317,ExpressionUUID->"782d5b76-920c-43ad-b348-b85e08bd433e"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->353592903,ExpressionUUID->"89c53b94-3eb5-44df-813f-8358e532e3ab"],

Cell["This defines the response:", "Answer",
 CellChangeTimes->{{3.746741021498479*^9, 3.746741041914247*^9}, 
   3.864219421350053*^9, {3.8933592435702224`*^9, 3.8933592517561684`*^9}},
 CellID->762109420,ExpressionUUID->"1639b5a1-1d68-4333-8075-733b1b4612b4"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"y", "[", "t_", "]"}], ":=", 
   RowBox[{"Piecewise", "[", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1", "-", 
        RowBox[{"t", "/", "2"}]}], ",", 
       RowBox[{"0", "<", "t", "<", "2"}]}], "}"}], "}"}], "]"}]}], 
  ";"}]], "Input",
 CellID->126228928,ExpressionUUID->"e6d50431-3b0f-49ba-ac02-1ac124d23fd9"],

Cell[TextData[{
 "According to the time invariance property of an LTI system, the output \
response must be ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "(", 
    RowBox[{"t", "-", "1"}], ")"}], TraditionalForm]],ExpressionUUID->
  "ddcf2a2e-7f13-48f0-88dd-a97940f448db"],
 "."
}], "Answer",
 CellChangeTimes->{{3.746740954460973*^9, 3.74674098152647*^9}, 
   3.7467410173687305`*^9, {3.7760115147795057`*^9, 3.776011528756779*^9}, {
   3.861308988060969*^9, 3.861308990440954*^9}, {3.861371964953044*^9, 
   3.861371965690495*^9}, {3.864219421349249*^9, 3.864219421350037*^9}},
 CellID->748669472,ExpressionUUID->"7a604728-aa82-48ba-a1b5-8dae0e8a3e7f"],

Cell["This shows the output:", "Answer",
 CellChangeTimes->{{3.746741021498479*^9, 3.746741041914247*^9}, 
   3.864219421350053*^9},
 CellID->781128131,ExpressionUUID->"e2ba7fb1-a4b5-48a5-b56f-aa48e181d942"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"y", "[", 
    RowBox[{"t", "-", "1"}], "]"}], ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["5", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["416", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`t, -4, 4}, PlotRange -> 1.2, AxesLabel -> 
     Automatic, Exclusions -> None, ImageSize -> Small],
    SelectWithContents->True,
    Selectable->False]}], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.74673841951873*^9, 3.7467384820957193`*^9}, {
   3.746738590182734*^9, 3.746738591890217*^9}, {3.746738702646615*^9, 
   3.746738702746825*^9}, {3.746741047214704*^9, 3.746741048988696*^9}, {
   3.74674108404807*^9, 3.7467410844028654`*^9}, {3.776011583592805*^9, 
   3.776011588798344*^9}, {3.861309004049679*^9, 3.861309029215078*^9}, 
   3.861309585306357*^9, 3.864219421365732*^9, {3.892893124582902*^9, 
   3.892893133629572*^9}, 3.930147401166086*^9},
 CellID->852963606,ExpressionUUID->"972b804a-620a-4ff8-9599-ef492148a189"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJxN1ns0lGkcB/BBZlBjUilaInKpbCGx2fR704VaHCRCNNSqlMtat6ldCUmb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          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
      Slot["HighlightElements"], 
      Slot["LayoutOptions"], 
      Slot["Meta"], 
      Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJxN1ns0lGkcB/BBZlBjUilaInKpbCGx2fR704VaHCRCNNSqlMtat6ldCUmb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             "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PlotRange" -> {{-4, 4}, {-1.2, 1.2}}, 
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
           "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
          "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>]]& )[<|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{-4, 4}, {-1.2, 1.2}}, 
         "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
         "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
         "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>],
     ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
      4.503599627370496*^15, -4.503599627370496*^15}}]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJxN1ns0lGkcB/BBZlBjUilaInKpbCGx2fR704VaHCRCNNSqlMtat6ldCUmb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          "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PlotRange" -> {{-4, 4}, {-1.2, 1.2}}, 
       "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
       "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
       "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["t", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Small,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-4, 4}, {-1.2, 1.2}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "ExerciseOutput",
 CellChangeTimes->{
  3.746738485847143*^9, 3.74673859255888*^9, 3.746738713269302*^9, 
   3.74674104959089*^9, 3.746741085004507*^9, 3.7760115896682587`*^9, {
   3.8613090124248943`*^9, 3.861309029764844*^9}, 3.861309587127864*^9, 
   3.86421942138305*^9, 3.892893135057584*^9},
 CellID->667125124,ExpressionUUID->"b8bc836a-4b87-408b-aa5a-37d07f026332"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 4", "Subsection",
 CellChangeTimes->{{3.67992030415776*^9, 3.67992031585761*^9}, {
   3.68084121326406*^9, 3.680841213341117*^9}, {3.777151094568287*^9, 
   3.777151097104514*^9}, 3.809558864404108*^9, 3.86421942138422*^9},
 CellID->1305982317,ExpressionUUID->"0119e16e-1496-4828-970c-a6f19de6a9a1"],

Cell["\<\
In an LTI system, the following input-output pair is observed.\
\>", "Answer",
 CellChangeTimes->{{3.5860334788282003`*^9, 3.586033486441*^9}, {
   3.5860335497020006`*^9, 3.5860335637108*^9}, {3.5860337843858*^9, 
   3.586033788457402*^9}, {3.8613719741785793`*^9, 3.861371979393765*^9}, {
   3.861372445841022*^9, 3.86137244627952*^9}, 3.864219421385252*^9, {
   3.930147407875021*^9, 3.930147408267668*^9}, 3.9303056450737133`*^9, 
   3.9332648414698906`*^9},
 CellID->214445832,ExpressionUUID->"cff5a552-0468-4f3f-b0b5-903da3e2d9bf"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJxN1nkwHGYUAHBHlLppUXGfZakiStF0JUWIuLZRmxFnG8yulBhnGUTclTKI
qqxIsgRJSpQQdWyEHVdV3HcyCJFgrWNZW6HtNH0v38ybb37zZr43733fH59G
QCjpggAfH1/6P/HvbkSUf314eMjge7tC97Qy9njoB3UmulsctKmec8DSCtpC
JmXqj3G0zcJG7y81aFJ6/71jvujogZSLQW0H4JERsdft/m/AKo9DP7RQ3gc/
pHYKSc3ywH7ZJuzJ5D0wNy8ug0HkgumSzxSL5nbAtNMm4cOZHHByiH+MvuM2
OE7wbnT42ibYP2lAe6xyA3ytdbGIRmGDf3+uJ35fkwXWkrY5efbGCvg3QgZl
fmEZ/JxZq25uvgReNLxmymhYAMskVJkb8c+BDc3XDcu3ZsBXbNeeNsWMg+XO
VueeUxjCejtMqW7tXnD59OLVVylt4Kl4+dKSY2hJ1VMP3OdbwVF+lUNNRLT9
IkUhi9cMXmat3ySENYEJArw6qlc92IdOYKqJovNsvcaGH9WBeWktXGt5dJ9Y
4nHxwVrwBEHkp3NXq8He7sr109+WgVe3OJaRnXRwfOEAQ1IHTZtO7juxdAtc
3zfEdB28Aa7ZDtFanioA/2mp/qkSLR/MShi2cvHOA5NlI8qCGTngr60lBfh7
UrE/ZoRikNMV8FPXaeP+/iTw9W43hml5NPijWRXWQVU42GBh1LLQmwrWFQ/7
2SjIH5w0ojei1OGM70FqliL0iRnxP7GJYxvJpdJcMpjt+vFmaHggOC7fvpdq
FgZOotwPGSb8AO5Qz0wvkU4Gd++y9IWEs8FBQYTAhoM8cMiXuSKqHBq4STRu
9EkkHdxT52tbm1kP/myeX/UymQHWYjfvWT3pATvSJ/tdyENgO2dZQc7DcXCO
73iSceMMuMtFRcJNdg68piGXMFS8AI6MMPDPkV8Cj89IkwK7l8F+sV+8FD6z
As4banq0WLmK8zCwyOoQYoEDLwgrl1eiRUrHf01zWgdPNjOidmnouxMVxGAW
2m6mk1zIRbPX2Z8H8LOJ/99n66VEu9j30FlbEqRcMbRnJM2nQhqtvUugtsmh
23inUlbV0D/Gj+UK6qDJB9+VHCWgN/mTGxzM0LrvtyyXObyT7zKi3HZ+5/y0
WyulJPQ3R9JZxefRqYfu27lh6Becl4fxRejb8x8oeCyjVVqodkIZG2A+nkBV
+PwmeNe91Yepsw2eNvNV0knhgMM8pWU0Z3bAigUvyEdUuOBqr5sVWzF7OL/j
iQ7drTxwrc9FTav9v8Bc0a8EmzzegEmD1uYqRQdgUWux9pYSdHvZlNN5Oto4
Jtb/ejVaUq0xW5GJ7gkxXZDbRNuI6OdKnjnE+pe4R6vd0TXTXeXOnmjVmsDm
7AD0vkfZkmgsupGudlz4Dvp7ifWuO/fQutFtJPtadMFp7+DUFnT4RnG+4DCa
4EVRpU+g5zotq04+Q7sVTbRdfoUWEah01FhHM6jRI4+30VGj9r5+PPTb/wX4
b+scaBc=
           "]]},
         Annotation[#, "Charting`Private`Tag$21712#1"]& ]}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{
        FormBox[
         TagBox["t", HoldForm], TraditionalForm], 
        FormBox[
         StyleBox["\"x(t)\"", Italic, StripOnInput -> False], 
         TraditionalForm]},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{0.4999999999999858, 11.212890502437972`}, {0.5, 
       17.171875000000014`}},
      ImageSize->Small,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{{{-1., 
          FormBox[
           RowBox[{"-", "1.`"}], TraditionalForm]}, {0., 
          FormBox["0.`", TraditionalForm]}, {1., 
          FormBox["1.`", TraditionalForm]}, {2., 
          FormBox["2.`", TraditionalForm]}}, {{0., 
          FormBox["0.`", TraditionalForm]}, {0.5, 
          FormBox["0.5`", TraditionalForm]}, {1., 
          FormBox["1.`", TraditionalForm]}}}], {96., -58.40421193686506}, 
     ImageScaled[{0.5, 0.5}], {180, 111.24611797498106}], InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJxN1gs4FOsfwPGNpIjQQYmQa3t04TgqR89PFx2KkoR/yq2SXCJFpBNJqKNI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           "]]},
         Annotation[#, "Charting`Private`Tag$21762#1"]& ]}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{
        FormBox[
         TagBox["t", HoldForm], TraditionalForm], 
        FormBox[
         StyleBox["\"y(t)\"", Italic, StripOnInput -> False], 
         TraditionalForm]},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{0.4999999999999858, 11.212890502437972`}, {0.5, 
       17.171875000000014`}},
      ImageSize->Small,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{{{-1., 
          FormBox[
           RowBox[{"-", "1.`"}], TraditionalForm]}, {0., 
          FormBox["0.`", TraditionalForm]}, {1., 
          FormBox["1.`", TraditionalForm]}, {2., 
          FormBox["2.`", TraditionalForm]}}, {{0., 
          FormBox["0.`", TraditionalForm]}, {0.5, 
          FormBox["0.5`", TraditionalForm]}, {1., 
          FormBox["1.`", TraditionalForm]}}}], {288., -58.40421193686506}, 
     ImageScaled[{0.5, 0.5}], {180, 111.24611797498106}]}, {}},
  ImageSize->{
    UpTo[360], 
    UpTo[112]},
  PlotRange->{{0, 384.}, {-116.80842387373012`, 0}},
  PlotRangePadding->{6, 5}]], "ExerciseOutput",
 CellChangeTimes->{
  3.7467367529741945`*^9, 3.746738973224578*^9, 3.746739026490563*^9, 
   3.7467390605709944`*^9, {3.7760116942778425`*^9, 3.776011736525052*^9}, 
   3.7760118250703483`*^9, 3.776011884353149*^9, 3.7760119733175316`*^9, 
   3.7760121792864122`*^9, 3.776012247305269*^9, {3.809558612357023*^9, 
   3.809558653983176*^9}, 3.8613086696353483`*^9, 3.861309533658283*^9, 
   3.861309606023317*^9, 3.864219421446198*^9},
 CellID->713538758,ExpressionUUID->"89d26c97-36ae-4b8d-9bf1-cd7f213794d1"],

Cell["Determine the response of the system to the following input.", "Answer",
 CellChangeTimes->{{3.5860338276662*^9, 3.5860338321745996`*^9}, {
   3.5860338646694*^9, 3.5860338881318*^9}, {3.5860339544786*^9, 
   3.5860340018256*^9}, 3.864219421446247*^9, {3.930147412125044*^9, 
   3.9301474125194054`*^9}, 3.9303056581604614`*^9, 3.9332648441996346`*^9},
 CellID->897220858,ExpressionUUID->"eab080e2-4706-40bb-80d3-f5603bb44df9"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJxN1ndQE2YUAPCwSoAKcYCHLBkqRKCCKVSshpMhoIjkROIhswpewDJaBcSD
QJGhWJFhKUVoDciQQqkIMgMCAraWlr1kL2WFkEAII23vuPd8d99997t39713
7/vnaXr5066KEwiE7/87/9+GVKUPIpGITdgO/zXtuDUh+rfnRgeX+WhjXXuv
qVm06c7o/j970ObjS29+LEbTYt8+O+qODm6Lvu5TuwXu7JT7UO+5CVar899j
qroBfuHbKKXwTgj2SDDi9EWtgQVJYXFsqgDMkh9SThtdAWfYGQV1xPPBUX6e
IXq2PHCYREFw0DwX7Mls0+nOWwJf7Ms6+Y6FtjMOoE9koikTpARuCppoQ1uW
j0QXKXTVn76EXs/sd6uQQXNWC0LqJNET58OSmkUc8F/iqq+7+Ogn3q4G3FG0
jeHIOrkSnVozmZbBQLuFpIebXkXrHnW40u6Orsx7+RnRCT2UfO/1N1R07jnz
QnkzdIAM/2E+BS0e4eY6rIf+49hui1s66BRes66iBvoQw4hntwfN0Znqm5RH
Vwyns5ky6Kh0hxwVSfQPBUSl65uL2x6hVqcOFPZOo0eYRRaW7Wg95wuBKrno
IANhJjcM/SjmoZND2wK4clj300It9EIw5RBzZA6sTTI/dSFzFvw7OY4xNj4D
Hm4q2W9iMgWe1E81ZpeNg3eG55sYio2C9U0W9XOWB8HfWc7/XRHSA1a8UJR4
aW871ltpUmjReQPOGZi8/z66FkwWFz73dSkFuzqqlg58lQ0u5vlpz/SngJmd
up0qDfbYj8I7hpQBhbr9O9TupagskoAO5jgc4voHeYPDkq3f+FICwExGoV8H
+Ra4YX987GNSFLhldUFPSjoB7OND9i7bSgL7nUwkqvMzwBWyYV2vbrDArc/d
LUviS8Gfj4mpR9LZYG1O1ZrZq1awLavv7Tl6O9jKfpcE/0UP+IF7D/NI+SC4
+ZzajvO7RsHzmorh7enj4BvfHvZ8oDQF7hkk0bxbZsAeoV9OS5+dBSe1V7yc
zJvDeRw2vdsgtQD2viqtmpOHJmb1/BpzZhHcV8W+uZqBLujNpV5bQFsNNtIf
CdCcRc4XXmKcbRMINYERVqGfoO8u76AlyqGdb2S45ZLQOqtk31pFdK3wdPSc
Bvre7e5EiQNo+taVx/vIaK5YVJkNBX1Qpnom2+ajfLMh44n9R+/H/DKbRUNf
lIxdSL+MviNy5CUGoCf406LbaegnY7v3Os2g1ap9raTilsAEoXh+0BgXvOpY
49Z0gAceoLirHIjmgwOcSTu1BlfAyikTdEk1AbjI5efc5ZA1nN+JCJuWGiG4
xO26ltnGOlggayFR4bQJpv1z3EQtbQsse1yuvvoxuj67/8xlFvpISKjnT0Vo
eY3yBOUmdKuf8bgiF21O1EuUPyvC+oGCfUWO6OKB5hx7Z7R6sXdVghd6wyl7
SjYUXc7SOCH9FP31jsXmp8/QB4NradYl6BQ712t3qtFBS+nJEh1osgtDndWL
Hm08ln9qCH0+rbc28j2aKJ5nq7mIZvsGd9bx0De7rN09hOjtfQb8L6KuqS4=

       "]]},
     Annotation[#, "Charting`Private`Tag$21963#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["t", HoldForm], TraditionalForm], 
    FormBox[
     StyleBox["\"z(t)\"", Italic, StripOnInput -> False], TraditionalForm]},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->140,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{{{-1., 
      FormBox[
       RowBox[{"-", "1.`"}], TraditionalForm]}, {0., 
      FormBox["0.`", TraditionalForm]}, {1., 
      FormBox["1.`", TraditionalForm]}, {2., 
      FormBox["2.`", TraditionalForm]}}, {{0., 
      FormBox["0.`", TraditionalForm]}, {0.5, 
      FormBox["0.5`", TraditionalForm]}, {1., 
      FormBox["1.`", TraditionalForm]}}}]], "ExerciseOutput",
 CellChangeTimes->{{3.746736805568416*^9, 3.746736833773295*^9}, 
   3.746739076476902*^9, {3.7760119663985233`*^9, 3.776012008375317*^9}, 
   3.77601220243034*^9, 3.776012251793238*^9, 3.809558693136603*^9, {
   3.861308691148122*^9, 3.8613086992811327`*^9}, 3.861309543111478*^9, 
   3.861309607540659*^9, 3.864219421499811*^9},
 CellID->2108274819,ExpressionUUID->"359df452-7c04-4892-a6a5-7a382a604a2f"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->294707433,ExpressionUUID->"63e9deb9-d067-46c1-895d-8db3f17286da"],

Cell["The input and corresponding output are defined:", "Answer",
 CellChangeTimes->{{3.892893193273294*^9, 3.892893197974712*^9}, {
  3.89289323628663*^9, 3.892893244976311*^9}},
 CellID->118480992,ExpressionUUID->"4ad46d13-dab5-463c-9c4d-546ad1d58047"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"x", "[", "t_", "]"}], ":=", 
   RowBox[{"UnitBox", "[", 
    RowBox[{"t", "-", 
     RowBox[{"1", "/", "2"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"y", "[", "t_", "]"}], ":=", 
   RowBox[{"UnitTriangle", "[", 
    RowBox[{
     RowBox[{"2", "t"}], "-", "1"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.892893214829391*^9, 3.89289321595737*^9}, {
  3.892893247844561*^9, 3.892893248714155*^9}},
 CellID->66339263,ExpressionUUID->"ec1d119e-ece4-4b27-b618-8ad2b0303eb9"],

Cell[TextData[{
 "Express ",
 Cell[BoxData[
  FormBox[
   RowBox[{"z", "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "7aefec0e-da04-48c1-be40-8c77aa549e7d"],
 " in terms of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "7ba36ebf-d035-4c81-a22d-37d29c74a469"],
 ":"
}], "Answer",
 CellChangeTimes->{{3.746736545605359*^9, 3.746736546955335*^9}, {
  3.7467391023236914`*^9, 3.746739122447241*^9}, {3.776012016802261*^9, 
  3.7760120204060693`*^9}, {3.86421942150033*^9, 3.864219421502431*^9}},
 CellID->1050536449,ExpressionUUID->"e5cd667c-84e9-47e1-ae2f-f1105c02d0f9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"z", "[", "t_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"x", "[", 
     RowBox[{"t", "+", "1"}], "]"}]}], "+", 
   RowBox[{"x", "[", "t", "]"}]}]}]], "ExerciseInput",
 CellChangeTimes->{{3.776012025823146*^9, 3.776012040602295*^9}, {
   3.861309613707101*^9, 3.861309615278996*^9}, 3.864219421503138*^9},
 CellID->1903036356,ExpressionUUID->"8a56ae2e-0043-45cf-8685-a3ee2cc6e7aa"],

Cell[TextData[{
 "This shows ",
 Cell[BoxData[
  FormBox[
   RowBox[{"z", "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "0dfb2c4d-c2b3-4a79-8d60-491a6bb88e41"],
 ":"
}], "Answer",
 CellChangeTimes->{{3.8928933294946475`*^9, 3.892893342289256*^9}},
 CellID->398513056,ExpressionUUID->"54d9d4df-265e-4ccd-ad45-319ccbba1f83"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"z", "[", "t", "]"}], ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["5", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["488", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`t, -2, 2}, PlotRange -> {-0.5, 1.5}, AxesLabel -> 
     Automatic, Exclusions -> None, ImageSize -> Small],
    SelectWithContents->True,
    Selectable->False]}], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.586027915455*^9, 3.586028068389*^9}, {3.586028163987*^9,
    3.586028229778*^9}, {3.586028276174*^9, 3.58602830429*^9}, {
   3.586028366633*^9, 3.586028459298*^9}, {3.586028578192*^9, 
   3.586028619796*^9}, {3.5860341252651997`*^9, 3.5860341405718*^9}, {
   3.586034177575*^9, 3.5860342586738*^9}, {3.5860343024962*^9, 
   3.5860343740408*^9}, {3.5860344067242*^9, 3.5860344194694*^9}, {
   3.5860344694049997`*^9, 3.586034526814*^9}, {3.5860346755776*^9, 
   3.5860347660732*^9}, {3.5860357658226*^9, 3.5860358384098*^9}, {
   3.586035871514*^9, 3.586035925600199*^9}, {3.5860359796708*^9, 
   3.586036054582*^9}, {3.5865271194706984`*^9, 3.586527258233898*^9}, {
   3.746736570964615*^9, 3.746736584364617*^9}, {3.746736848024049*^9, 
   3.74673688932438*^9}, {3.776012115759303*^9, 3.77601216016577*^9}, {
   3.861308855957781*^9, 3.8613088565654697`*^9}, 3.8613096499689293`*^9, 
   3.864219421518639*^9, {3.8928933585400076`*^9, 3.892893376880228*^9}, {
   3.8928934088709583`*^9, 3.89289342754446*^9}, 3.930147419721395*^9},
 CellID->360500371,ExpressionUUID->"5ca56670-ef27-4145-aaef-68def1f4fb21"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJxN1ndQE2YUAPCwSoAKcYCHLBkqRKCCKVSshpMhoIjkROIhswpewDJaBcSD
QJGhWJFhKUVoDciQQqkIMgMCAraWlr1kL2WFkEAII23vuPd8d99997t39713
7/vnaXr5066KEwiE7/87/9+GVKUPIpGITdgO/zXtuDUh+rfnRgeX+WhjXXuv
qVm06c7o/j970ObjS29+LEbTYt8+O+qODm6Lvu5TuwXu7JT7UO+5CVar899j
qroBfuHbKKXwTgj2SDDi9EWtgQVJYXFsqgDMkh9SThtdAWfYGQV1xPPBUX6e
IXq2PHCYREFw0DwX7Mls0+nOWwJf7Ms6+Y6FtjMOoE9koikTpARuCppoQ1uW
j0QXKXTVn76EXs/sd6uQQXNWC0LqJNET58OSmkUc8F/iqq+7+Ogn3q4G3FG0
jeHIOrkSnVozmZbBQLuFpIebXkXrHnW40u6Orsx7+RnRCT2UfO/1N1R07jnz
QnkzdIAM/2E+BS0e4eY6rIf+49hui1s66BRes66iBvoQw4hntwfN0Znqm5RH
Vwyns5ky6Kh0hxwVSfQPBUSl65uL2x6hVqcOFPZOo0eYRRaW7Wg95wuBKrno
IANhJjcM/SjmoZND2wK4clj300It9EIw5RBzZA6sTTI/dSFzFvw7OY4xNj4D
Hm4q2W9iMgWe1E81ZpeNg3eG55sYio2C9U0W9XOWB8HfWc7/XRHSA1a8UJR4
aW871ltpUmjReQPOGZi8/z66FkwWFz73dSkFuzqqlg58lQ0u5vlpz/SngJmd
up0qDfbYj8I7hpQBhbr9O9TupagskoAO5jgc4voHeYPDkq3f+FICwExGoV8H
+Ra4YX987GNSFLhldUFPSjoB7OND9i7bSgL7nUwkqvMzwBWyYV2vbrDArc/d
LUviS8Gfj4mpR9LZYG1O1ZrZq1awLavv7Tl6O9jKfpcE/0UP+IF7D/NI+SC4
+ZzajvO7RsHzmorh7enj4BvfHvZ8oDQF7hkk0bxbZsAeoV9OS5+dBSe1V7yc
zJvDeRw2vdsgtQD2viqtmpOHJmb1/BpzZhHcV8W+uZqBLujNpV5bQFsNNtIf
CdCcRc4XXmKcbRMINYERVqGfoO8u76AlyqGdb2S45ZLQOqtk31pFdK3wdPSc
Bvre7e5EiQNo+taVx/vIaK5YVJkNBX1Qpnom2+ajfLMh44n9R+/H/DKbRUNf
lIxdSL+MviNy5CUGoCf406LbaegnY7v3Os2g1ap9raTilsAEoXh+0BgXvOpY
49Z0gAceoLirHIjmgwOcSTu1BlfAyikTdEk1AbjI5efc5ZA1nN+JCJuWGiG4
xO26ltnGOlggayFR4bQJpv1z3EQtbQsse1yuvvoxuj67/8xlFvpISKjnT0Vo
eY3yBOUmdKuf8bgiF21O1EuUPyvC+oGCfUWO6OKB5hx7Z7R6sXdVghd6wyl7
SjYUXc7SOCH9FP31jsXmp8/QB4NradYl6BQ712t3qtFBS+nJEh1osgtDndWL
Hm08ln9qCH0+rbc28j2aKJ5nq7mIZvsGd9bx0De7rN09hOjtfQb8L6KuqS4=

          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
      Slot["HighlightElements"], 
      Slot["LayoutOptions"], 
      Slot["Meta"], 
      Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJxN1ndQE2YUAPCwSoAKcYCHLBkqRKCCKVSshpMhoIjkROIhswpewDJaBcSD
QJGhWJFhKUVoDciQQqkIMgMCAraWlr1kL2WFkEAII23vuPd8d99997t39713
7/vnaXr5066KEwiE7/87/9+GVKUPIpGITdgO/zXtuDUh+rfnRgeX+WhjXXuv
qVm06c7o/j970ObjS29+LEbTYt8+O+qODm6Lvu5TuwXu7JT7UO+5CVar899j
qroBfuHbKKXwTgj2SDDi9EWtgQVJYXFsqgDMkh9SThtdAWfYGQV1xPPBUX6e
IXq2PHCYREFw0DwX7Mls0+nOWwJf7Ms6+Y6FtjMOoE9koikTpARuCppoQ1uW
j0QXKXTVn76EXs/sd6uQQXNWC0LqJNET58OSmkUc8F/iqq+7+Ogn3q4G3FG0
jeHIOrkSnVozmZbBQLuFpIebXkXrHnW40u6Orsx7+RnRCT2UfO/1N1R07jnz
QnkzdIAM/2E+BS0e4eY6rIf+49hui1s66BRes66iBvoQw4hntwfN0Znqm5RH
Vwyns5ky6Kh0hxwVSfQPBUSl65uL2x6hVqcOFPZOo0eYRRaW7Wg95wuBKrno
IANhJjcM/SjmoZND2wK4clj300It9EIw5RBzZA6sTTI/dSFzFvw7OY4xNj4D
Hm4q2W9iMgWe1E81ZpeNg3eG55sYio2C9U0W9XOWB8HfWc7/XRHSA1a8UJR4
aW871ltpUmjReQPOGZi8/z66FkwWFz73dSkFuzqqlg58lQ0u5vlpz/SngJmd
up0qDfbYj8I7hpQBhbr9O9TupagskoAO5jgc4voHeYPDkq3f+FICwExGoV8H
+Ra4YX987GNSFLhldUFPSjoB7OND9i7bSgL7nUwkqvMzwBWyYV2vbrDArc/d
LUviS8Gfj4mpR9LZYG1O1ZrZq1awLavv7Tl6O9jKfpcE/0UP+IF7D/NI+SC4
+ZzajvO7RsHzmorh7enj4BvfHvZ8oDQF7hkk0bxbZsAeoV9OS5+dBSe1V7yc
zJvDeRw2vdsgtQD2viqtmpOHJmb1/BpzZhHcV8W+uZqBLujNpV5bQFsNNtIf
CdCcRc4XXmKcbRMINYERVqGfoO8u76AlyqGdb2S45ZLQOqtk31pFdK3wdPSc
Bvre7e5EiQNo+taVx/vIaK5YVJkNBX1Qpnom2+ajfLMh44n9R+/H/DKbRUNf
lIxdSL+MviNy5CUGoCf406LbaegnY7v3Os2g1ap9raTilsAEoXh+0BgXvOpY
49Z0gAceoLirHIjmgwOcSTu1BlfAyikTdEk1AbjI5efc5ZA1nN+JCJuWGiG4
xO26ltnGOlggayFR4bQJpv1z3EQtbQsse1yuvvoxuj67/8xlFvpISKjnT0Vo
eY3yBOUmdKuf8bgiF21O1EuUPyvC+oGCfUWO6OKB5hx7Z7R6sXdVghd6wyl7
SjYUXc7SOCH9FP31jsXmp8/QB4NradYl6BQ712t3qtFBS+nJEh1osgtDndWL
Hm08ln9qCH0+rbc28j2aKJ5nq7mIZvsGd9bx0De7rN09hOjtfQb8L6KuqS4=

             "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PlotRange" -> {{-1.999999918367347, 1.999999918367347}, {-0.5, 
           1.5}}, "Frame" -> {{False, False}, {False, False}}, 
          "AxesOrigin" -> {0, 0}, "ImageSize" -> {180, 180/GoldenRatio}, 
          "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
          "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>]]& )[<|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}},
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
          "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
         "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>],
     ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
      4.503599627370496*^15, -4.503599627370496*^15}}]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJxN1ndQE2YUAPCwSoAKcYCHLBkqRKCCKVSshpMhoIjkROIhswpewDJaBcSD
QJGhWJFhKUVoDciQQqkIMgMCAraWlr1kL2WFkEAII23vuPd8d99997t39713
7/vnaXr5066KEwiE7/87/9+GVKUPIpGITdgO/zXtuDUh+rfnRgeX+WhjXXuv
qVm06c7o/j970ObjS29+LEbTYt8+O+qODm6Lvu5TuwXu7JT7UO+5CVar899j
qroBfuHbKKXwTgj2SDDi9EWtgQVJYXFsqgDMkh9SThtdAWfYGQV1xPPBUX6e
IXq2PHCYREFw0DwX7Mls0+nOWwJf7Ms6+Y6FtjMOoE9koikTpARuCppoQ1uW
j0QXKXTVn76EXs/sd6uQQXNWC0LqJNET58OSmkUc8F/iqq+7+Ogn3q4G3FG0
jeHIOrkSnVozmZbBQLuFpIebXkXrHnW40u6Orsx7+RnRCT2UfO/1N1R07jnz
QnkzdIAM/2E+BS0e4eY6rIf+49hui1s66BRes66iBvoQw4hntwfN0Znqm5RH
Vwyns5ky6Kh0hxwVSfQPBUSl65uL2x6hVqcOFPZOo0eYRRaW7Wg95wuBKrno
IANhJjcM/SjmoZND2wK4clj300It9EIw5RBzZA6sTTI/dSFzFvw7OY4xNj4D
Hm4q2W9iMgWe1E81ZpeNg3eG55sYio2C9U0W9XOWB8HfWc7/XRHSA1a8UJR4
aW871ltpUmjReQPOGZi8/z66FkwWFz73dSkFuzqqlg58lQ0u5vlpz/SngJmd
up0qDfbYj8I7hpQBhbr9O9TupagskoAO5jgc4voHeYPDkq3f+FICwExGoV8H
+Ra4YX987GNSFLhldUFPSjoB7OND9i7bSgL7nUwkqvMzwBWyYV2vbrDArc/d
LUviS8Gfj4mpR9LZYG1O1ZrZq1awLavv7Tl6O9jKfpcE/0UP+IF7D/NI+SC4
+ZzajvO7RsHzmorh7enj4BvfHvZ8oDQF7hkk0bxbZsAeoV9OS5+dBSe1V7yc
zJvDeRw2vdsgtQD2viqtmpOHJmb1/BpzZhHcV8W+uZqBLujNpV5bQFsNNtIf
CdCcRc4XXmKcbRMINYERVqGfoO8u76AlyqGdb2S45ZLQOqtk31pFdK3wdPSc
Bvre7e5EiQNo+taVx/vIaK5YVJkNBX1Qpnom2+ajfLMh44n9R+/H/DKbRUNf
lIxdSL+MviNy5CUGoCf406LbaegnY7v3Os2g1ap9raTilsAEoXh+0BgXvOpY
49Z0gAceoLirHIjmgwOcSTu1BlfAyikTdEk1AbjI5efc5ZA1nN+JCJuWGiG4
xO26ltnGOlggayFR4bQJpv1z3EQtbQsse1yuvvoxuj67/8xlFvpISKjnT0Vo
eY3yBOUmdKuf8bgiF21O1EuUPyvC+oGCfUWO6OKB5hx7Z7R6sXdVghd6wyl7
SjYUXc7SOCH9FP31jsXmp8/QB4NradYl6BQ712t3qtFBS+nJEh1osgtDndWL
Hm08ln9qCH0+rbc28j2aKJ5nq7mIZvsGd9bx0De7rN09hOjtfQb8L6KuqS4=

          "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PlotRange" -> {{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}}, 
       "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
       "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
       "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["t", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Small,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "ExerciseOutput",
 CellChangeTimes->{3.892893378280631*^9, 3.892893428883422*^9},
 CellID->11403796,ExpressionUUID->"e07be3e0-d8ec-4bfd-9f23-946c171446c6"]
}, Open  ]],

Cell[TextData[{
 "Now, due to linearity and time invariance, the response to ",
 Cell[BoxData[
  FormBox[
   RowBox[{"z", "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "d8fbfe31-c6ce-4f03-bc54-5a896ee591b1"],
 " must be:"
}], "Answer",
 CellChangeTimes->{{3.7467391545050697`*^9, 3.7467391557247086`*^9}, {
   3.7467392211624975`*^9, 3.746739239317216*^9}, {3.861309659050689*^9, 
   3.861309669048121*^9}, 3.861371987610778*^9, 3.8642194215031767`*^9, {
   3.892893445770939*^9, 3.892893487663196*^9}},
 CellID->1858080521,ExpressionUUID->"e9e79a6d-5e66-4270-83fa-58e49592530f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"w", "[", "t_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"y", "[", 
     RowBox[{"t", "+", "1"}], "]"}]}], "+", 
   RowBox[{"y", "[", "t", "]"}]}]}]], "ExerciseInput",
 CellChangeTimes->{{3.776012093425298*^9, 3.776012104785212*^9}, {
   3.861309636113284*^9, 3.861309637767874*^9}, 3.864219421503916*^9},
 CellID->52121773,ExpressionUUID->"69bbf62e-2e6f-431f-9181-1b0af8c1edaf"],

Cell["This shows the result:", "Answer",
 CellChangeTimes->{{3.746739183156996*^9, 3.746739187487016*^9}, 
   3.8642194215044928`*^9},
 CellID->1984794482,ExpressionUUID->"8cd8354c-8d5f-4f42-81af-c7412f9b92bd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"w", "[", "t", "]"}], ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["5", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["488", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`t, -2, 2}, PlotRange -> {-0.5, 1.5}, AxesLabel -> 
     Automatic, Exclusions -> None, ImageSize -> Small],
    SelectWithContents->True,
    Selectable->False]}], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.586027915455*^9, 3.586028068389*^9}, {3.586028163987*^9,
    3.586028229778*^9}, {3.586028276174*^9, 3.58602830429*^9}, {
   3.586028366633*^9, 3.586028459298*^9}, {3.586028578192*^9, 
   3.586028619796*^9}, {3.5860341252651997`*^9, 3.5860341405718*^9}, {
   3.586034177575*^9, 3.5860342586738*^9}, {3.5860343024962*^9, 
   3.5860343740408*^9}, {3.5860344067242*^9, 3.5860344194694*^9}, {
   3.5860344694049997`*^9, 3.586034526814*^9}, {3.5860346755776*^9, 
   3.5860347660732*^9}, {3.5860357658226*^9, 3.5860358384098*^9}, {
   3.586035871514*^9, 3.586035925600199*^9}, {3.5860359796708*^9, 
   3.586036054582*^9}, {3.5865271194706984`*^9, 3.586527258233898*^9}, {
   3.746736570964615*^9, 3.746736584364617*^9}, {3.746736848024049*^9, 
   3.74673688932438*^9}, {3.776012115759303*^9, 3.77601216016577*^9}, {
   3.861308855957781*^9, 3.8613088565654697`*^9}, 3.8613096499689293`*^9, 
   3.864219421518639*^9, 3.892893496413255*^9, 3.930147425761427*^9},
 CellID->1577370123,ExpressionUUID->"cd425bae-6b98-45d7-b0df-e52701b5139e"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJxN2Hk4VPsfwPERlYikrJF9aa7bIlfp5vdR0W21RdyUpUVCJUlaLpO62ksq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          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
      Slot["HighlightElements"], 
      Slot["LayoutOptions"], 
      Slot["Meta"], 
      Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJxN2Hk4VPsfwPERlYikrJF9aa7bIlfp5vdR0W21RdyUpUVCJUlaLpO62ksq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             "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PlotRange" -> {{-1.999999918367347, 1.999999918367347}, {-0.5, 
           1.5}}, "Frame" -> {{False, False}, {False, False}}, 
          "AxesOrigin" -> {0, 0}, "ImageSize" -> {180, 180/GoldenRatio}, 
          "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
          "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>]]& )[<|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}},
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
          "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
         "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>],
     ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
      4.503599627370496*^15, -4.503599627370496*^15}}]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJxN2Hk4VPsfwPERlYikrJF9aa7bIlfp5vdR0W21RdyUpUVCJUlaLpO62ksq
lZRlkJJdWcKXIrKEQcY2c5CImTNCYSp+kzm/Ob/zz+t5P9/POd/nOc/z/eMc
rb1H7Q/MoFAoqmIUyi+XguLA1NQUohDX0QmdSxN8sjOyV+iPfCXb2HD73k+D
ZK+af6GtpoVsi54vVQ/Syba/WJuy0o3sk3UXDh8snhR1U5P0QKnHT1Grlxxd
uErth6hf+JTNnNfJF7X7tRVDraEToh6POHMJwbio6bIslftd30QdvWWFf+Pl
r6IO9fUIWrJ5VNRnxJ+d9OcOi9qDVqf7IfmLqO8W9d6P9h4StWtQVPCqA2Qb
rrTZz3AjuyA5b5mkI9ms21ffHgeyDbxXjG5ZSPaQ7qfWXlmy89lRiDaH7NAo
m8RFEmTfeyapePgnD1E2pRTY3DMBqqZ/V/ywoJ+jReYFu6DwbvtzZp+gLb11
dxh4AUZL22DJEHQ4MmR1BoL/N6V5pysEXSERML7+LEj4nmtLLxT0VILbnCYa
LHFyOLboCQ+V/DHwTMcsDPx/5z8ePiNouwLN5+fCQYK+z9vwGA/RYq5mD7fd
gkjl2j9cPXnIgrt7o5nJbXglHlvzzpaHYi9N+bz9dBck2qz4sXqCeWSZi219
CJFhtxxt6nAUG9mXJCVNhwK24dzn2jhyl/A3h+ZUOLtWLDVKGUcWqznLHAPT
wPxB6/bLsjha7uup7aOUDiX2V2568rmI4p16vtooAyrKB+W1GFxU2RDnNXYk
E5pS0lQiz3GRe9wVY5uRbMBPmhjQMA4Kt9j9dvJ7HujIWax3eDyIAtDUt7Sw
UsiiXvLu7ulHqx3ZjoF+NcAuz9Q0Nf2E1gdEF9++3Qi9RneN0cseZJrUHHUu
ggnU4ES8P6UHPRd/ob00mQlH6l48k4/rQboed561FTFh/NgHbc+rPUhObUfB
ys9MkMpVWiDj3oM4t+pbe6EVlq+LGtk1pwfF/lOtvIXbCmccY3K+uXQjKcfS
SPlN7VCSlO6nadeNaFmxi9GedpAYR0ZbNnaj8Xm0JJ/j7XAjCkt4tLwbfaz6
z8uyx+0Qy9a6azmzG5VYFDYHfm2Ht4cSTkSkdaEAo9yF7fEdMD/4qelSsS7E
Ek+NoP/shLCXhpVyYxgajUg7yprPAj7+5O8RDobmamdsU9FnQbdb0tk8JobW
WmTPumnNgqx19NfrMzAUfTb/9OkYFuif1nbQS8JQjvQrpxfZLIjKiuudHY2h
mqhCk6EKFoTqxErWXsTQjzyEHxhigf3MR9ZObhja/bV8r906Nrw1V8PMHDEU
cKECrjmyYU3gw2NqWzF0bcE7tYpDbNDue3CnyxRDhStqPqyNYEOkhop+mRGG
mkpqs08msUHK+X5ukjaGODZ14VkFbAgOV9p8WRlDEuz6w9z3bBipjGzzkcWQ
6hHGFsMeNhwUU/S1lsCQ8c9Gg31jbHh5nPrdY5SNCOHxR8PFBhgbEUKYo8E6
TjUbEcKRt3r7M3PZiBB2rtK9GEhnI0IwUNGqpZxhI0OhIHdFY6jck40IYZyv
vuCqPRsRQmWH6t8KVDYiBK/Yhb1LWlmIEJ4ZSP60X8VChGBkyjNKHOlAhOC5
NCQkv7MDEUKM/jxGbUUHihUK8krLTn572IEIYWzsSOlflh1oXCi8zscdB+60
I0JwNseDl5m2IUI4b8mtzw9qQReEgoJDWvjfSgy0UChkfSufV6lbhTKEQmJ7
7/XPF4pRslBoO6sY82hlMWIKBdnFf2XYdRchOaEQ6J7MyIciFCQUNvZ6K13h
v0KbhEI/zoul+uUjQqDO4Gf7uOQgQ6HgSqeWa0jlIHehEGHp8qExLxuFCwV+
WOH4n4rZaFwoVEuHmM9tyESVQoFJlbzx9/U0hAmFPXZqOe37EpC7UOCMfDU7
UUZHQ0LhbGQdktWjI5pQiG4PrV73KQ7FCoWcaka5TcNjVCIU0kd9dfrb7qBY
ofDeTHPZoujbqEQo4MGNa6z3RCBMKDjLByR4oZvIQijs+FN2hti7f5GFUIgo
D1A5uPU8ogmFepv25bW1NFQiFB5W2iLjxJOIJhSUO9Xxyaf+iCIUfutpNovc
44MoQkF/rt+9pQc9EEUo0JoMmxa92Y4oQsFoXqf3zN9NgCL3S0v48CU0Rm7c
GSjDv/SCIRuD4aP+nkCx/WUgnLm9scrHxA9o09JgMvjUw5hlJ4AS8st/geb9
3LeReprwCrzRvHzxkVwolEwbAQcPUj1fTkaA+7TxkC91pvn1CTrkTZsNsb8r
NKZrJxDmQJhten10XQJcmjYHHCJ7qgOXJIHttC9hSGvba2pnMmEe6Jupp0dY
poHhtMXwLtvNMvNyDlROWwZ/dIstPueMwGTaOtAZejWx5vU70J22FTbTW2ut
nRmE3WC1XV7864sWwj644THny8S7FsI+YJ6gsCc7Wwj7wPsxXiA5i0nYDzd4
Vf5qO5mE/cC8db57wzcmYT94fxgtjRCcQ6EDkD0wmH5vSxvhAPyY7H4U7dpG
OAA3DBpOJYW1EQrmg1JXFHxoIxTMq3rGdQW2Ew7CTbcW2vLcDkIOhHHWwqea
DkIOBJ+K//mwu4OQA0duHz49W7aTkAvWFeIBrP2dhFyQXbb84DV5FiEOswrv
6q03ZBHiMLnpe8+YOYsQB3zvW/d9h1iEOLyP3L1rTQmLEIe3Oq+Vh5pZhDgU
Zxi0JA6yCHFIqxreMV+JTciDG5OXtvcfZhPyIOwqLv34PJuQB8HKDlU7HrAJ
eRCYmH9pTjqbkAdHjDX+QmVsQh54ogszT7SxCXngum3gDXWITciDFI7BuqEZ
GDzTz/hHg88Dg+xdmtUyGGQ92IIOfeQB/dT1qURlDArm9lJy3vNAw6KERdPB
4HVIyPrJPB4o1eo9MjXDgHEgpzziOg9m9w2pxO/HYHjF4ppXpjw4n6ozcfYo
BvyEPJlZWjyYOr6T6XQagxnKO2xspXkwRimMlAnHQH7yIuMjG4c+1YsLTr3C
wLjqC1PmMg4V1uoytvJd4L+3vNetnQsLl3Yp+qt1AZNuzlhUwQV3mUTNO/pd
YNH7orgliwv8aiMT5poumOuVdM/mCheMNq91cd/XBcmHL24GMy6Eb3B56pfT
BVjQ5tTF9ziwa/UDq1s7u2HbzdqATvtB4GopBDOiekC/sFncpaofTgT85nFT
8RMoKj0172L0QEuHnL1nZT8kXCvM9WR1gPuptX2ztw0CTVV2H1bHAOr+ymZ8
5yA4H2UlWyYwYMTaoazZYxBMytLw5CAGhOn6xtFPDkL/YZvTx7QY8LzuoQvQ
B8G2NPzWjOMNMKH3vS6QPwhqXgtKdBXrIYKRn9ebzAE/nxVrGHlVsLvI6klN
Ngc0FRjlUR5VoJfccDe7mAPMYn+7fVJVkPfPZ/9zTRywkM/xGnV5ByxDld/V
KVyQyze9pzhVAdSQoDgHJy5kzFo7usuqHN78turKm5k41G+4vruCjsB1mQP9
yzwcNKWKqnopgi8R42OFGqo40Oo5qyVci8FoTQp+ZikOFnu2KaxTLoI7mzR2
mDjhUBIo/b7gWgF4HpitlpiMQ+zTy5B24gVQDun+0ZiFA8UvP7WGkQNRvuus
xYpwcDf9vGhwWQ68P36GtqdBsN+bTeMGA1mwKpT3UYGPQ3jH7Mw41wyQjGlJ
DdvKA4rGXCvqzSSIjx99m+PIg5IUH62DmxNhbdJ8rNuNB7TV1T/p4gngl7pV
HgIE8/ZXXqoHxUHrKxQ4Fi2YnzPfVvv1fQhAHTf1ngjWdeolo00jQfbNRPKO
TMH9a2+WKqTchvVVK9vTywXrbFVPecPr0FFrO9pZJ2j5By0z51+CwIbDMnMF
54hipbR5YiIUnjGfgBcu6J0GziX3joFVR5lz5LigOTc40Ul7YIg3tHqv2BD8
73un6FiI1alZZF8ZkbEPlybb6US06xM5snXHqD7FCmQX8/+6wNEg++rZD+Hi
emQ7T+5/pEole1gs9OUmE7L15xT2J2z6v/WKpd7x2//v+WFxgzH2ZO+UuIhH
7Sb73ym70XA/sj9+7Zs6e5/s+O4FSo79ZKsX+ljNvPRF1BT+jKf+3cOiHrMr
ci3XGxV1u4nbIr0LX0Xt5yQ3X7vjm6hV7nx0llAfF3WaS+yTkaAJ8v2Zh2yq
LOKLOtP1sPaaH99FPS61QTzf8aeo7Rv+NFW/PylqqT+lSwsfkV2a0LZ1N53s
5UGnPB6mkS2rkXtNpZzsd77GPQrDZFtILgmX3TZF7n9sXDXNjuz09orE7U5k
L073fHVtL9k/HBM+SZ0iO5euYT47iewjMryKpBSy9U8W22/MJPvOlj1e/xaS
7f8l6rZ4I9lUF+/FdCbZXWVmT9ezyLa9zyw+95lsyRnJm7V4ZCOfk00lo2QH
Nm90c+eTTfyPEfV/AfkEBLw=
          "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PlotRange" -> {{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}}, 
       "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
       "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
       "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["t", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Small,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "ExerciseOutput",
 CellChangeTimes->{
  3.776012161211201*^9, 3.776012256147926*^9, {3.809558726371287*^9, 
   3.809558733165227*^9}, {3.8613088572502213`*^9, 3.861308864013646*^9}, {
   3.861309640709038*^9, 3.861309652262585*^9}, 3.864219421532157*^9, {
   3.8928934975470123`*^9, 3.892893503616627*^9}},
 CellID->3992274,ExpressionUUID->"14286028-7839-436e-b3f9-f2e93445ef58"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 5", "Subsection",
 CellChangeTimes->{{3.67992030415776*^9, 3.67992031585761*^9}, {
   3.68084121326406*^9, 3.680841213341117*^9}, {3.777151094568287*^9, 
   3.777151097104514*^9}, 3.809558864404108*^9, 3.864219421532227*^9},
 CellID->174035046,ExpressionUUID->"3acdbd02-9350-4ba2-be06-df8eb5d7ff74"],

Cell[TextData[{
 "In an LTI system, the input ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "(", "t", ")"}], "=", 
    RowBox[{"\[Delta]", "(", "t", ")"}]}], TraditionalForm]],ExpressionUUID->
  "7eab9b1a-a1d5-4c9b-b7b6-01c47683ffc0"],
 " results in a response ",
 Cell[BoxData[
  FormBox[
   RowBox[{"h", "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "81a54395-3154-49eb-b0f3-3dcfbe09cb1f"],
 " of the following form."
}], "Answer",
 CellChangeTimes->{{3.746549403667655*^9, 3.746549578175818*^9}, {
   3.746549612669726*^9, 3.746549632822583*^9}, 3.7465498519304686`*^9, {
   3.746563025558098*^9, 3.746563052553831*^9}, {3.7465639647486115`*^9, 
   3.746563968786422*^9}, {3.7760127903613815`*^9, 3.7760127925244246`*^9}, {
   3.776012838851725*^9, 3.7760128637278943`*^9}, {3.80964392415379*^9, 
   3.809643927592595*^9}, 3.861371993769889*^9, {3.86421942153342*^9, 
   3.864219421536225*^9}, {3.930147433312956*^9, 3.9301474344173565`*^9}, 
   3.930305669538149*^9, 3.933264850840164*^9},
 CellID->134290908,ExpressionUUID->"39da4d0d-a1fa-4d3a-aa17-daab1f6b9000"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"h", "(", "t", ")"}], "=", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "3"}], " ", "t"}]], " ", 
     RowBox[{"u", "(", "t", ")"}]}]}], TraditionalForm]],ExpressionUUID->
  "427ab0ae-7c12-49a2-b20a-74f791fe5fa3"]
}], "Answer",
 CellChangeTimes->{{3.8096438717576184`*^9, 3.8096438995007076`*^9}, {
  3.809643932451721*^9, 3.809643933568676*^9}, {3.8642194215379553`*^9, 
  3.864219421538329*^9}},
 CellID->21977759,ExpressionUUID->"3814ef39-f263-4c1b-9170-3ad4b3ec0cd0"],

Cell[TextData[{
 "Use principles of linearity and time invariance to determine the output ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "7552fe41-22c4-46e6-92b9-558d5c0cd99b"],
 " given the following input."
}], "Answer",
 CellChangeTimes->{{3.746549403667655*^9, 3.746549578175818*^9}, {
   3.746549612669726*^9, 3.746549632822583*^9}, 3.7465498519304686`*^9, {
   3.746563025558098*^9, 3.746563052553831*^9}, {3.7465639647486115`*^9, 
   3.746563968786422*^9}, {3.7760127903613815`*^9, 3.7760127925244246`*^9}, {
   3.776012876596487*^9, 3.776012878216707*^9}, {3.861372000352352*^9, 
   3.861372000437046*^9}, {3.864219421539148*^9, 3.86421942154075*^9}, {
   3.930147437874164*^9, 3.930147445343195*^9}, 3.9303056741198845`*^9, 
   3.9332648915146084`*^9, {3.933265125287199*^9, 3.9332651254105663`*^9}},
 CellID->13008229,ExpressionUUID->"ebe62b47-6bd4-418a-860a-3c50f37d823d"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "(", "t", ")"}], "=", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"\[Delta]", "(", "t", ")"}]}], "+", 
     RowBox[{"2", 
      RowBox[{"\[Delta]", "(", 
       RowBox[{"t", "-", "2"}], ")"}]}], "+", 
     RowBox[{
      FractionBox["1", "2"], 
      RowBox[{"\[Delta]", "(", 
       RowBox[{"t", "-", "5"}], ")"}]}]}]}], TraditionalForm]],ExpressionUUID->
  "6a3fa9b3-1684-4e3c-ae20-d9fce5923915"]
}], "Answer",
 CellChangeTimes->{{3.8096437737365465`*^9, 3.809643812815273*^9}, {
  3.864219421541533*^9, 3.86421942154255*^9}},
 CellID->1733456456,ExpressionUUID->"0375823b-31fd-4d3a-b2db-d37b14a8a294"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->1439500790,ExpressionUUID->"0e56a4a6-8d0c-444c-a3f8-143aee75acd1"],

Cell["\<\
Based on linearity and time invariance, the response to a sum of impulses \
must be a sum of scaled and shifted impulse responses. Therefore:\
\>", "Answer",
 CellChangeTimes->{{3.746562949426468*^9, 3.746562993998772*^9}, {
   3.8613086000737*^9, 3.861308603464584*^9}, {3.861372006226885*^9, 
   3.8613720159764633`*^9}, 3.864219421543078*^9, {3.9332651537597446`*^9, 
   3.933265156410433*^9}},
 CellID->139010428,ExpressionUUID->"0bae19c4-0dc2-4d9a-a415-af84b79d1a4a"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"h", "[", "t_", "]"}], ":=", 
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "3"}], " ", "t"}]], 
    RowBox[{"UnitStep", "[", "t", "]"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"y", "[", "t_", "]"}], ":=", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"h", "[", "t", "]"}]}], "+", 
    RowBox[{"2", 
     RowBox[{"h", "[", 
      RowBox[{"t", "-", "2"}], "]"}]}], "+", 
    RowBox[{
     FractionBox["1", "2"], 
     RowBox[{"h", "[", 
      RowBox[{"t", "-", "5"}], "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"y", "[", "t", "]"}]}], "ExerciseInput",
 CellChangeTimes->{3.809644000981129*^9, 3.864219421544076*^9},
 CellID->2033539107,ExpressionUUID->"6c14650d-d955-49cb-8676-efc05235e98b"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "3"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "5"}], "+", "t"}], ")"}]}]], " ", 
   RowBox[{"UnitStep", "[", 
    RowBox[{
     RowBox[{"-", "5"}], "+", "t"}], "]"}]}], "+", 
  RowBox[{"2", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "3"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "2"}], "+", "t"}], ")"}]}]], " ", 
   RowBox[{"UnitStep", "[", 
    RowBox[{
     RowBox[{"-", "2"}], "+", "t"}], "]"}]}], "-", 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "3"}], " ", "t"}]], " ", 
   RowBox[{"UnitStep", "[", "t", "]"}]}]}]], "ExerciseOutput",
 CellChangeTimes->{3.7759417610727577`*^9, 3.775941809304648*^9, 
  3.776012956378336*^9, 3.809644006626633*^9, 3.864219421544373*^9, 
  3.8928939511824074`*^9},
 CellID->32031166,ExpressionUUID->"c60bb190-5d48-4712-9b15-b668d1869954"]
}, Open  ]],

Cell["Here is a plot of the result:", "Answer",
 CellChangeTimes->{{3.746563354958588*^9, 3.746563365120208*^9}, 
   3.864219421544424*^9},
 CellID->489529344,ExpressionUUID->"dd347e6a-3cba-4f4b-85fb-d3008203ad44"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", " ", 
  RowBox[{
   RowBox[{"y", "[", "t", "]"}], ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["5", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["400", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`t, -2, 8}, PlotRange -> All, Exclusions -> None, 
     AxesLabel -> Automatic, ImageSize -> Small],
    SelectWithContents->True,
    Selectable->False]}], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.746563368201206*^9, 3.7465634587590284`*^9}, {
   3.775941821463528*^9, 3.775941831159336*^9}, 3.864219421545186*^9, {
   3.8928939457121344`*^9, 3.892893947444029*^9}, 3.930147456249319*^9},
 CellID->509832951,ExpressionUUID->"3249d953-59b4-4f04-8c86-7e5e3ad507b5"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJxF13c8V9//AHA7e77tPRIp2SR5HWWljBISKqskI2SklD0je4+M7K2y4hol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          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
      Slot["HighlightElements"], 
      Slot["LayoutOptions"], 
      Slot["Meta"], 
      Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJxF13c8V9//AHA7e77tPRIp2SR5HWWljBISKqskI2SklD0je4+M7K2y4hol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             "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PlotRange" -> {All, All}, 
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
           "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
          "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>]]& )[<|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {All, All}, 
         "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
         "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
         "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>],
     ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
      4.503599627370496*^15, -4.503599627370496*^15}}]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJxF13c8V9//AHA7e77tPRIp2SR5HWWljBISKqskI2SklD0je4+M7K2y4hol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          "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PlotRange" -> {All, All}, "Frame" -> {{False, False}, {False, False}}, 
       "AxesOrigin" -> {0, 0}, "ImageSize" -> {180, 180/GoldenRatio}, 
       "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
       "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["t", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Small,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "ExerciseOutput",
 CellChangeTimes->{{3.746563445680698*^9, 3.746563459415138*^9}, {
   3.775941824354825*^9, 3.775941831677303*^9}, 3.8096440210166473`*^9, 
   3.86421942156739*^9, {3.8928939482976465`*^9, 3.8928939530737405`*^9}},
 CellID->3921369,ExpressionUUID->"aaec20e4-f261-4426-92fa-1a161b023c27"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 6", "Subsection",
 CellChangeTimes->{{3.68288140206434*^9, 3.68288140398314*^9}, {
   3.746549237351619*^9, 3.74654927075769*^9}, 3.77592637626903*^9, 
   3.864219421567478*^9},
 CellID->302655927,ExpressionUUID->"b0e77289-68d7-4fd9-b753-eaec17a71999"],

Cell[TextData[{
 "In an LTI system, the input ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Delta]", "[", "n", "]"}], TraditionalForm]],ExpressionUUID->
  "3576c21a-239f-4a0b-abdf-3affa7c774d5"],
 " results in the response ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"h", "[", "n", "]"}], "=", 
    RowBox[{
     RowBox[{"\[Delta]", "[", 
      RowBox[{"n", "+", "1"}], "]"}], "-", 
     RowBox[{"\[Delta]", "[", "n", "]"}], "+", 
     RowBox[{"\[Delta]", "[", 
      RowBox[{"n", "-", "1"}], "]"}]}]}], TraditionalForm]],ExpressionUUID->
  "72af060d-6825-4dc8-8ecf-8087cd85d389"],
 ". Use time invariance to determine the response of the system to the input \
signal ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Delta]", "[", 
    RowBox[{"n", "-", "2"}], "]"}], TraditionalForm]],ExpressionUUID->
  "c32a6c85-8c0f-4321-bd9f-82774ab16b04"],
 "."
}], "Answer",
 CellChangeTimes->{{3.464474864847356*^9, 3.464474882503606*^9}, {
   3.525697233546875*^9, 3.525697253296875*^9}, {3.5264910326207438`*^9, 
   3.5264911535761433`*^9}, {3.526491312352944*^9, 3.526491330277344*^9}, 
   3.526491458914944*^9, {3.5267688702426*^9, 3.5267689216136*^9}, {
   3.5267695558166*^9, 3.5267695637046003`*^9}, {3.586527556305099*^9, 
   3.586527561359498*^9}, 3.861372425313418*^9, 3.86421942156815*^9, {
   3.892894003943569*^9, 3.8928941226538496`*^9}, {3.892894195743611*^9, 
   3.8928942106563253`*^9}, {3.892894301314429*^9, 3.892894334041764*^9}},
 CellID->1496888993,ExpressionUUID->"1be2bb32-eabb-4f2f-a4cb-5e9ad8ee5db9"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->442380746,ExpressionUUID->"aa1157c8-15b4-4479-a0de-dc831a0f2d2b"],

Cell["The input sequence is a delayed unit sample", "Answer",
 CellChangeTimes->{{3.651275140980017*^9, 3.651275180909219*^9}, {
   3.714774439018401*^9, 3.714774450847508*^9}, {3.74656421824283*^9, 
   3.746564230283332*^9}, {3.861306905145564*^9, 3.8613069194662867`*^9}, {
   3.86421942167734*^9, 3.864219421677637*^9}, {3.892894363272578*^9, 
   3.8928943748703423`*^9}, 3.930147464533169*^9},
 CellID->504812108,ExpressionUUID->"0ccbaa27-10c8-4a4d-b9d9-2dc4c3fb2776"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "[", "n", "]"}], "=", 
    RowBox[{"\[Delta]", "[", 
     RowBox[{"n", "-", "2"}], "]"}], " "}], TraditionalForm]],ExpressionUUID->
  "e45d83d9-c60a-4c01-83b1-4279790767a9"]
}], "Answer",
 CellChangeTimes->{{3.65127518480914*^9, 3.651275276287311*^9}, {
  3.651275330856219*^9, 3.651275370535426*^9}, {3.682894037226136*^9, 
  3.682894061609249*^9}, {3.7147745749680014`*^9, 3.714774575343134*^9}, {
  3.74673949323815*^9, 3.746739509277067*^9}, {3.77592617743003*^9, 
  3.77592617743003*^9}, {3.861306884590338*^9, 3.861306884946488*^9}, {
  3.86421942167835*^9, 3.864219421678701*^9}},
 CellID->1816693506,ExpressionUUID->"9ef130df-3d53-4715-9814-526ca26195c1"],

Cell[TextData[{
 "Time invariance requires that the unit sample response ",
 Cell[BoxData[
  FormBox[
   RowBox[{"h", "[", "n", "]"}], TraditionalForm]],ExpressionUUID->
  "6b9c2466-d413-47e7-816e-f86855d18861"],
 " be delayed by the same amount"
}], "Answer",
 CellChangeTimes->{{3.651275140980017*^9, 3.651275180909219*^9}, {
   3.714774439018401*^9, 3.714774450847508*^9}, {3.714774698889555*^9, 
   3.7147747165011077`*^9}, {3.74656424127148*^9, 3.746564246953799*^9}, {
   3.74673956454468*^9, 3.7467395943844814`*^9}, {3.746739690095904*^9, 
   3.746739727510169*^9}, {3.861306926971875*^9, 3.8613069276162777`*^9}, {
   3.8613069884611826`*^9, 3.861307004516881*^9}, {3.861307045855342*^9, 
   3.861307131025937*^9}, {3.86421942167901*^9, 3.864219421680357*^9}, {
   3.8862009977166333`*^9, 3.886200998886963*^9}, 3.93014746669166*^9},
 CellID->245262296,ExpressionUUID->"62fe460b-9a6a-4f48-88cb-cd7fb70650eb"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "[", "n", "]"}], "=", 
    RowBox[{"h", "[", 
     RowBox[{"n", "-", "2"}], "]"}]}], TraditionalForm]],ExpressionUUID->
  "6c23d1f3-5117-40f5-badf-eebefcbeb0e2"]
}], "Answer",
 CellChangeTimes->{{3.7467397418904724`*^9, 3.746739769701071*^9}, {
  3.77592618520603*^9, 3.77592618520603*^9}, {3.86130713428167*^9, 
  3.8613071358644724`*^9}, {3.86421942168146*^9, 3.864219421682328*^9}},
 CellID->1102290279,ExpressionUUID->"2d944ec8-5c43-4746-847f-68fc1ae6dc38"],

Cell["Which gives the following result", "Answer",
 CellChangeTimes->{{3.746740180678014*^9, 3.7467401899631085`*^9}, {
   3.8613071829091067`*^9, 3.86130718898188*^9}, 3.864219421682362*^9, 
   3.9301474693836594`*^9},
 CellID->1998780131,ExpressionUUID->"f7ea476f-efee-4389-9c17-5b7c2154c46b"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "[", "n", "]"}], "=", 
    RowBox[{
     RowBox[{"\[Delta]", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"n", "-", "2"}], ")"}], "+", "1"}], "]"}], "-", 
     RowBox[{"\[Delta]", "[", 
      RowBox[{"(", 
       RowBox[{"n", "-", "2"}], ")"}], "]"}], "+", 
     RowBox[{"\[Delta]", "[", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"n", "-", "2"}], ")"}], "-", "1"}], "]"}]}]}], 
   TraditionalForm]],ExpressionUUID->"05c37b70-694a-49ba-8b9c-88c319e00d92"]
}], "Answer",
 CellChangeTimes->{{3.65127518480914*^9, 3.651275276287311*^9}, {
   3.651275330856219*^9, 3.651275370535426*^9}, {3.682894037226136*^9, 
   3.682894061609249*^9}, {3.7147745749680014`*^9, 3.714774575343134*^9}, {
   3.7147747249374733`*^9, 3.71477481151457*^9}, {3.746740197148129*^9, 
   3.746740198221151*^9}, {3.7467402314797344`*^9, 3.746740370372413*^9}, {
   3.746740418061909*^9, 3.746740418061909*^9}, {3.746740565823167*^9, 
   3.746740607826856*^9}, 3.7473115719860697`*^9, {3.7759261923580303`*^9, 
   3.7759261965970297`*^9}, {3.8613072185165176`*^9, 3.861307238567524*^9}, {
   3.864219421683696*^9, 3.864219421684724*^9}, 3.886201006688053*^9},
 CellID->410971696,ExpressionUUID->"8c1dd69a-556f-40b6-8b3e-4eeb61b7d4b8"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     RowBox[{"\[Delta]", "[", 
      RowBox[{"n", "-", "1"}], "]"}], "-", 
     RowBox[{"\[Delta]", "[", 
      RowBox[{"n", "-", "2"}], "]"}], "+", 
     RowBox[{"\[Delta]", "[", 
      RowBox[{"n", "-", "3"}], "]"}]}]}], TraditionalForm]],ExpressionUUID->
  "4c8ea72a-fc09-43ba-b15d-4fb8e7b0c020"]
}], "Answer",
 CellChangeTimes->{{3.861307252311322*^9, 3.8613072681882*^9}, {
   3.8642194216859407`*^9, 3.864219421686866*^9}, 3.886201009698051*^9},
 CellID->893885920,ExpressionUUID->"c0861386-d001-44f5-98c9-f85196065342"],

Cell["This returns the result:", "Answer",
 CellChangeTimes->{{3.746740620750921*^9, 3.7467406257670045`*^9}, 
   3.864219421686887*^9, {3.892894530274477*^9, 3.892894533054083*^9}},
 CellID->1892546675,ExpressionUUID->"13977e8f-5da3-410d-8f40-60243fdfd0d4"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"h", "[", "n_", "]"}], ":=", 
   RowBox[{
    TemplateBox[{
      RowBox[{"n", "+", "1"}]},
     "KroneckerDeltaSeq"], "-", 
    TemplateBox[{"n"},
     "KroneckerDeltaSeq"], "+", 
    TemplateBox[{
      RowBox[{"n", "-", "1"}]},
     "KroneckerDeltaSeq"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"h", "[", 
  RowBox[{"n", "-", "2"}], "]"}]}], "ExerciseInput",
 CellChangeTimes->{{3.586527956320298*^9, 3.586527970687898*^9}, {
   3.5865282149702983`*^9, 3.5865282932978983`*^9}, {3.5865288692508984`*^9, 
   3.5865288849756985`*^9}, {3.746737977984535*^9, 3.746737995613037*^9}, 
   3.77592621744703*^9, {3.8095438421486*^9, 3.8095438493293962`*^9}, {
   3.809543901766074*^9, 3.8095439018677683`*^9}, {3.861307457016788*^9, 
   3.8613074800623717`*^9}, {3.861307758944174*^9, 3.861307779156983*^9}, 
   3.864219421701771*^9, {3.892894431086175*^9, 3.8928944991846066`*^9}},
 CellID->1651671008,ExpressionUUID->"f7087290-2c85-4c65-b468-a55fb4615595"],

Cell[BoxData[
 RowBox[{
  TemplateBox[{
    RowBox[{
      RowBox[{"1", "-", "n"}]}]},
   "KroneckerDeltaSeq"], "-", 
  TemplateBox[{
    RowBox[{
      RowBox[{"2", "-", "n"}]}]},
   "KroneckerDeltaSeq"], "+", 
  TemplateBox[{
    RowBox[{
      RowBox[{"3", "-", "n"}]}]},
   "KroneckerDeltaSeq"]}]], "ExerciseOutput",
 CellChangeTimes->{3.892894499854311*^9},
 CellID->122451970,ExpressionUUID->"7027b4ba-ead7-421f-ab88-cb95c2131448"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 7", "Subsection",
 CellChangeTimes->{{3.68288140206434*^9, 3.68288140398314*^9}, {
   3.746549237351619*^9, 3.74654927075769*^9}, 3.77592637626903*^9, 
   3.864219421716845*^9},
 CellID->1261010334,ExpressionUUID->"4cf4856b-e774-41bd-8469-07e6bc3ca28a"],

Cell[TextData[{
 "In an LTI system, the input ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Delta]", "[", "n", "]"}], TraditionalForm]],ExpressionUUID->
  "ee69be72-4da5-456a-a286-206f3800f4cb"],
 " results in the following response."
}], "Answer",
 CellChangeTimes->{{3.464474864847356*^9, 3.464474882503606*^9}, {
   3.525697233546875*^9, 3.525697253296875*^9}, {3.5264910326207438`*^9, 
   3.5264911535761433`*^9}, {3.526491312352944*^9, 3.526491330277344*^9}, 
   3.526491458914944*^9, {3.5267688702426*^9, 3.5267689216136*^9}, {
   3.5267695558166*^9, 3.5267695637046003`*^9}, {3.586527556305099*^9, 
   3.586527561359498*^9}, 3.861372425313418*^9, 3.86421942156815*^9, {
   3.892894003943569*^9, 3.8928941226538486`*^9}, {3.892894195743611*^9, 
   3.8928942106563253`*^9}, {3.892894301314429*^9, 3.892894334041764*^9}, {
   3.892894587842877*^9, 3.892894607973268*^9}, {3.892894645554304*^9, 
   3.892894709869361*^9}, 3.893359347785563*^9, {3.893359395918847*^9, 
   3.89335940454374*^9}, {3.930147478523842*^9, 3.9301475048886147`*^9}, 
   3.930305691158045*^9, 3.9332649150637913`*^9},
 CellID->332275203,ExpressionUUID->"ea7333bf-c6a2-4539-a3fc-5a307ddd6770"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"h", "[", "n", "]"}], "=", 
    RowBox[{
     RowBox[{"\[Delta]", "[", "n", "]"}], "+", 
     RowBox[{"\[Delta]", "[", 
      RowBox[{"n", "-", "1"}], "]"}], "+", 
     RowBox[{"\[Delta]", "[", 
      RowBox[{"n", "-", "2"}], "]"}]}]}], TraditionalForm]],ExpressionUUID->
  "a4f4f051-b682-40b5-80b4-34177ebdb08d"]
}], "Answer",
 CellChangeTimes->{{3.464474864847356*^9, 3.464474882503606*^9}, {
   3.525697233546875*^9, 3.525697253296875*^9}, {3.5264910326207438`*^9, 
   3.5264911535761433`*^9}, {3.526491312352944*^9, 3.526491330277344*^9}, 
   3.526491458914944*^9, {3.5267688702426*^9, 3.5267689216136*^9}, {
   3.5267695558166*^9, 3.5267695637046003`*^9}, {3.586527556305099*^9, 
   3.586527561359498*^9}, 3.861372425313418*^9, 3.86421942156815*^9, {
   3.892894003943569*^9, 3.8928941226538496`*^9}, {3.892894195743611*^9, 
   3.8928942106563253`*^9}, {3.892894301314429*^9, 3.892894334041764*^9}, {
   3.892894587842877*^9, 3.892894607973268*^9}, {3.892894645554304*^9, 
   3.892894709869361*^9}, 3.893359347785563*^9, {3.893359396880866*^9, 
   3.893359400279594*^9}, {3.930147481393175*^9, 3.930147481542103*^9}},
 CellID->55630882,ExpressionUUID->"270b10a8-82b6-4c24-812e-dcc87b9d8a57"],

Cell["\<\
Use linearity and time invariance to determine the response of the system to \
the following input sequence.\
\>", "Answer",
 CellChangeTimes->{{3.464474864847356*^9, 3.464474882503606*^9}, {
   3.525697233546875*^9, 3.525697253296875*^9}, {3.5264910326207438`*^9, 
   3.5264911535761433`*^9}, {3.526491312352944*^9, 3.526491330277344*^9}, 
   3.526491458914944*^9, {3.5267688702426*^9, 3.5267689216136*^9}, {
   3.5267695558166*^9, 3.5267695637046003`*^9}, {3.586527556305099*^9, 
   3.586527561359498*^9}, 3.861372425313418*^9, 3.86421942156815*^9, {
   3.892894003943569*^9, 3.8928941226538486`*^9}, {3.892894195743611*^9, 
   3.8928942106563253`*^9}, {3.892894301314429*^9, 3.892894334041764*^9}, {
   3.892894587842877*^9, 3.892894607973268*^9}, {3.892894645554304*^9, 
   3.892894709869361*^9}, 3.893359347785563*^9, 3.893359396880866*^9, {
   3.930147484393066*^9, 3.930147486529112*^9}, 3.9303056937023373`*^9, 
   3.9332649214594975`*^9},
 CellID->205819324,ExpressionUUID->"dbbce148-3c62-44e5-9089-8382ea025a12"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "[", "n", "]"}], "=", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"\[Delta]", "[", "n", "]"}]}], "+", 
     RowBox[{"2", 
      RowBox[{"\[Delta]", "[", 
       RowBox[{"n", "-", "1"}], "]"}]}], "+", 
     RowBox[{"\[Delta]", "[", 
      RowBox[{"n", "-", "2"}], "]"}]}]}], TraditionalForm]],ExpressionUUID->
  "6e525112-7990-4321-ac5c-631fb325d0e6"]
}], "Answer",
 CellChangeTimes->{{3.464474864847356*^9, 3.464474882503606*^9}, {
   3.525697233546875*^9, 3.525697253296875*^9}, {3.5264910326207438`*^9, 
   3.5264911535761433`*^9}, {3.526491312352944*^9, 3.526491330277344*^9}, 
   3.526491458914944*^9, {3.5267688702426*^9, 3.5267689216136*^9}, {
   3.5267695558166*^9, 3.5267695637046003`*^9}, {3.586527556305099*^9, 
   3.586527561359498*^9}, 3.861372425313418*^9, 3.86421942156815*^9, {
   3.892894003943569*^9, 3.8928941226538496`*^9}, {3.892894195743611*^9, 
   3.8928942106563253`*^9}, {3.892894301314429*^9, 3.892894334041764*^9}, {
   3.892894587842877*^9, 3.892894607973268*^9}, {3.892894645554304*^9, 
   3.892894709869361*^9}, {3.893359348959442*^9, 3.89335938466716*^9}, 
   3.933265181073164*^9},
 CellID->157937456,ExpressionUUID->"fd4d40fe-9c54-40af-bdd1-ef2bb129e30f"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->284571295,ExpressionUUID->"dc56b29d-8169-4ca8-aabf-f693e79fb0b2"],

Cell[TextData[{
 "Using linearity and time invariance, the output ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "[", "n", "]"}], TraditionalForm]],ExpressionUUID->
  "f91cae54-fac7-4aa9-91c1-409114337396"],
 " must have the following form"
}], "Answer",
 CellChangeTimes->{{3.651275140980017*^9, 3.651275180909219*^9}, {
   3.714774439018401*^9, 3.714774450847508*^9}, {3.714774698889555*^9, 
   3.7147747165011077`*^9}, {3.74656424127148*^9, 3.746564246953799*^9}, {
   3.74673956454468*^9, 3.7467395943844814`*^9}, {3.746739690095904*^9, 
   3.746739727510169*^9}, {3.8613080957759075`*^9, 3.861308117366392*^9}, {
   3.864219421842469*^9, 3.864219421842754*^9}, 3.930147527074194*^9},
 CellID->343673196,ExpressionUUID->"96cc884a-3c86-42e6-9a62-e92eef94f3e3"],

Cell[TextData[{
 " \t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "[", "n", "]"}], "=", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"h", "[", "n", "]"}]}], "+", 
     RowBox[{"2", 
      RowBox[{"h", "[", 
       RowBox[{"n", "-", "1"}], "]"}]}], "+", 
     RowBox[{"h", "[", 
      RowBox[{"n", "-", "2"}], "]"}], " "}]}], TraditionalForm]],
  ExpressionUUID->"46737a01-5275-4a3e-b1cb-e6ded9859929"]
}], "Answer",
 CellChangeTimes->{{3.7467397418904724`*^9, 3.746739769701071*^9}, {
  3.77592618520603*^9, 3.77592618520603*^9}, {3.809553363624709*^9, 
  3.8095533746672735`*^9}, {3.8613081063252892`*^9, 3.861308127387393*^9}, {
  3.864219421843809*^9, 3.864219421844903*^9}},
 CellID->1531878389,ExpressionUUID->"dbf7fca9-3090-4b32-9b42-fc3b75575df8"],

Cell["which in terms of unit samples gives", "Answer",
 CellChangeTimes->{{3.746740180678014*^9, 3.7467401899631085`*^9}, 
   3.864219421844934*^9, 3.930147531898773*^9, {3.933265240142517*^9, 
   3.9332652402906055`*^9}},
 CellID->98640040,ExpressionUUID->"b943a3ec-dc2a-4cc4-a5e1-442a9bb8ad61"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"y", "[", "n", "]"}], "=", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Delta]", "[", "n", "]"}], "+", 
       RowBox[{"\[Delta]", "[", 
        RowBox[{"n", "-", "1"}], "]"}], "+", 
       RowBox[{"\[Delta]", "[", 
        RowBox[{"n", "-", "2"}], "]"}]}], ")"}]}], "+", 
    RowBox[{"2", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Delta]", "[", 
        RowBox[{"n", "-", "1"}], "]"}], "+", 
       RowBox[{"\[Delta]", "[", 
        RowBox[{"n", "-", "2"}], "]"}], "+", 
       RowBox[{"\[Delta]", "[", 
        RowBox[{"n", "-", "3"}], "]"}]}], ")"}]}], "+", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[Delta]", "[", 
       RowBox[{"n", "-", "2"}], "]"}], "+", 
      RowBox[{"\[Delta]", "[", 
       RowBox[{"n", "-", "3"}], "]"}], "+", 
      RowBox[{"\[Delta]", "[", 
       RowBox[{"n", "-", "4"}], "]"}]}], ")"}]}]}], 
  TraditionalForm]],ExpressionUUID->"56ef910a-7141-4f34-80f4-816ebf46b122"]], \
"Answer",
 CellChangeTimes->{{3.65127518480914*^9, 3.651275276287311*^9}, {
   3.651275330856219*^9, 3.651275370535426*^9}, {3.682894037226136*^9, 
   3.682894061609249*^9}, {3.7147745749680014`*^9, 3.714774575343134*^9}, {
   3.7147747249374733`*^9, 3.71477481151457*^9}, {3.746740197148129*^9, 
   3.746740198221151*^9}, {3.7467402314797344`*^9, 3.746740370372413*^9}, {
   3.746740418061909*^9, 3.746740418061909*^9}, {3.746740565823167*^9, 
   3.746740607826856*^9}, 3.7473115719860697`*^9, {3.7759261923580303`*^9, 
   3.7759261965970297`*^9}, {3.80955338699328*^9, 3.809553481043699*^9}, {
   3.8613081448378377`*^9, 3.861308157291341*^9}, {3.8642194218468723`*^9, 
   3.8642194218490343`*^9}, {3.892894886644601*^9, 3.8928949178353195`*^9}},
 CellID->2133260443,ExpressionUUID->"a0de5afb-5c1b-4639-a770-823cad5787d0"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{"=", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"\[Delta]", "[", "n", "]"}]}], "-", 
    RowBox[{"\[Delta]", "[", 
     RowBox[{"n", "-", "1"}], "]"}], "-", 
    RowBox[{"\[Delta]", "[", 
     RowBox[{"n", "-", "2"}], "]"}], "+", 
    RowBox[{"2", 
     RowBox[{"\[Delta]", "[", 
      RowBox[{"n", "-", "1"}], "]"}]}], "+", 
    RowBox[{"2", 
     RowBox[{"\[Delta]", "[", 
      RowBox[{"n", "-", "2"}], "]"}]}], "+", 
    RowBox[{"2", 
     RowBox[{"\[Delta]", "[", 
      RowBox[{"n", "-", "3"}], "]"}]}], "+", 
    RowBox[{"\[Delta]", "[", 
     RowBox[{"n", "-", "2"}], "]"}], "+", 
    RowBox[{"\[Delta]", "[", 
     RowBox[{"n", "-", "3"}], "]"}], "+", 
    RowBox[{"\[Delta]", "[", 
     RowBox[{"n", "-", "4"}], "]"}]}]}], 
  TraditionalForm]],ExpressionUUID->"289d5141-3953-4b8c-a93c-2ae6ca1a39a1"]], \
"Answer",
 CellChangeTimes->{{3.65127518480914*^9, 3.651275276287311*^9}, {
   3.651275330856219*^9, 3.651275370535426*^9}, {3.682894037226136*^9, 
   3.682894061609249*^9}, {3.7147745749680014`*^9, 3.714774575343134*^9}, {
   3.7147747249374733`*^9, 3.71477481151457*^9}, {3.746740197148129*^9, 
   3.746740198221151*^9}, {3.7467402314797344`*^9, 3.746740370372413*^9}, {
   3.746740418061909*^9, 3.746740418061909*^9}, {3.746740565823167*^9, 
   3.746740607826856*^9}, 3.7473115719860697`*^9, {3.7759261923580303`*^9, 
   3.7759261965970297`*^9}, {3.80955338699328*^9, 3.8095535100809045`*^9}, {
   3.809553553746091*^9, 3.809553569414205*^9}, {3.861308182639713*^9, 
   3.8613082144255047`*^9}, {3.864219421850254*^9, 3.864219421851982*^9}, {
   3.8928949228495197`*^9, 3.892894951004577*^9}},
 CellID->1468778836,ExpressionUUID->"74a658a8-f26d-4fe8-8d79-8ccc5ae03bf7"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{"=", 
   RowBox[{
    RowBox[{"-", 
     RowBox[{"\[Delta]", "[", "n", "]"}]}], "+", 
    RowBox[{"\[Delta]", "[", 
     RowBox[{"n", "-", "1"}], "]"}], "+", 
    RowBox[{"2", 
     RowBox[{"\[Delta]", "[", 
      RowBox[{"n", "-", "2"}], "]"}]}], "+", 
    RowBox[{"3", 
     RowBox[{"\[Delta]", "[", 
      RowBox[{"n", "-", "3"}], "]"}]}], "+", 
    RowBox[{"\[Delta]", "[", 
     RowBox[{"n", "-", "4"}], "]"}]}]}], 
  TraditionalForm]],ExpressionUUID->"77420e31-20fa-434d-951c-6ec0f07d0e77"]], \
"Answer",
 CellChangeTimes->{{3.65127518480914*^9, 3.651275276287311*^9}, {
   3.651275330856219*^9, 3.651275370535426*^9}, {3.682894037226136*^9, 
   3.682894061609249*^9}, {3.7147745749680014`*^9, 3.714774575343134*^9}, {
   3.7147747249374733`*^9, 3.71477481151457*^9}, {3.746740197148129*^9, 
   3.746740198221151*^9}, {3.7467402314797344`*^9, 3.746740370372413*^9}, {
   3.746740418061909*^9, 3.746740418061909*^9}, {3.746740565823167*^9, 
   3.746740607826856*^9}, 3.7473115719860697`*^9, {3.7759261923580303`*^9, 
   3.7759261965970297`*^9}, {3.80955338699328*^9, 3.8095535100809045`*^9}, {
   3.809553553746091*^9, 3.809553627341164*^9}, {3.861308195954227*^9, 
   3.8613082253060207`*^9}, {3.861308307705429*^9, 3.8613083177688413`*^9}, {
   3.8642194218535233`*^9, 3.864219421855056*^9}, {3.89289495447458*^9, 
   3.892894993867028*^9}, {3.892895028872648*^9, 3.8928950322184186`*^9}},
 CellID->441374387,ExpressionUUID->"05af98af-b716-4d74-a6e3-548478d1a24e"],

Cell["Define the unit sample response and evaluate:", "Answer",
 CellChangeTimes->{{3.9331608547387085`*^9, 3.9331608888031635`*^9}},
 CellID->384684882,ExpressionUUID->"2673297f-44dc-440f-afec-c14b0bf924a0"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"h", "[", "n_", "]"}], ":=", 
   RowBox[{
    TemplateBox[{"n"},
     "KroneckerDeltaSeq"], "+", 
    TemplateBox[{
      RowBox[{"n", "-", "1"}]},
     "KroneckerDeltaSeq"], "+", 
    TemplateBox[{
      RowBox[{"n", "-", "2"}]},
     "KroneckerDeltaSeq"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    RowBox[{"h", "[", "n", "]"}]}], "+", 
   RowBox[{"2", 
    RowBox[{"h", "[", 
     RowBox[{"n", "-", "1"}], "]"}]}], "+", 
   RowBox[{"h", "[", 
    RowBox[{"n", "-", "2"}], "]"}]}], "//", "Simplify"}]}], "Input",
 CellChangeTimes->{{3.892894793425002*^9, 3.89289486146804*^9}},
 CellID->654458292,ExpressionUUID->"b1722359-ad31-48cf-b853-ec83eed406e7"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\[Piecewise]", GridBox[{
       {
        RowBox[{"-", "1"}], 
        RowBox[{"n", "\[Equal]", "0"}]},
       {"1", 
        RowBox[{
         RowBox[{"n", "\[Equal]", "1"}], "||", 
         RowBox[{"n", "\[Equal]", "4"}]}]},
       {"2", 
        RowBox[{"n", "\[Equal]", "2"}]},
       {"3", 
        RowBox[{"n", "\[Equal]", "3"}]},
       {"0", 
        TagBox["True",
         "PiecewiseDefault",
         AutoDelete->True]}
      },
      AllowedDimensions->{2, Automatic},
      Editable->True,
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.84]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}},
      Selectable->True]}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.35]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  "Piecewise",
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True,
  Selectable->False,
  StripWrapperBoxes->True]], "Output",
 CellChangeTimes->{{3.892894848560014*^9, 3.892894862172623*^9}},
 CellID->82410017,ExpressionUUID->"3979bb2e-d74a-449c-8a86-f903ad7245e6"]
}, Open  ]],

Cell["This shows the result:", "Answer",
 CellChangeTimes->{{3.746740620750921*^9, 3.7467406257670045`*^9}, 
   3.864219421855093*^9},
 CellID->770805571,ExpressionUUID->"ad8f9cc0-7987-423a-9bd8-e1e1443a3ee1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DiscretePlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     RowBox[{"h", "[", "n", "]"}]}], "+", 
    RowBox[{"2", 
     RowBox[{"h", "[", 
      RowBox[{"n", "-", "1"}], "]"}]}], "+", 
    RowBox[{"h", "[", 
     RowBox[{"n", "-", "2"}], "]"}]}], ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["5", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["536", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`n, -3, 6}, PlotRange -> {-2, 4}, PlotStyle -> 
     PointSize[Medium], AxesLabel -> Automatic, ImageSize -> Small],
    SelectWithContents->True,
    Selectable->False]}], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.586527956320298*^9, 3.586527970687898*^9}, {
   3.5865282149702983`*^9, 3.5865282932978983`*^9}, {3.5865288692508984`*^9, 
   3.5865288849756985`*^9}, {3.746737977984535*^9, 3.746737995613037*^9}, 
   3.77592621744703*^9, {3.8095438421486*^9, 3.8095438493293962`*^9}, {
   3.809543901766074*^9, 3.8095439018677683`*^9}, {3.8095538063034887`*^9, 
   3.809553845524552*^9}, {3.86130834029101*^9, 3.8613083964597173`*^9}, 
   3.864219421870788*^9, {3.8928950562769175`*^9, 3.892895126194827*^9}, 
   3.930147542651678*^9},
 CellID->1307873093,ExpressionUUID->"9f072a05-3507-4e5f-b12e-8624568db4bc"],

Cell[BoxData[
 GraphicsBox[{{
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
     AbsoluteThickness[2], 
     TagBox[{
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
        AbsoluteThickness[2], Opacity[0.2], 
        LineBox[{{{-3., 0.}, {-3., 0}}, {{-2., 0.}, {-2., 0}}, {{-1., 
           0.}, {-1., 0}}, {{0., -1.}, {0., 0}}, {{5., 0.}, {5., 0}}, {{6., 
           0.}, {6., 0}}},
         VertexColors->None]}, 
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
        AbsoluteThickness[2], Opacity[0.2], 
        LineBox[{{{1., 1.}, {1., 0}}, {{2., 2.}, {2., 0}}, {{3., 3.}, {
           3., 0}}, {{4., 1.}, {4., 0}}},
         VertexColors->None]}},
      Annotation[#, "Charting`Private`Tag$6691#1"]& ]}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
      AbsoluteThickness[2], {}, 
      PointBox[{{-3., 0.}, {-2., 0.}, {-1., 0.}, {0., -1.}, {1., 1.}, {2., 
       2.}, {3., 3.}, {4., 1.}, {5., 0.}, {6., 0.}}], {}},
     Annotation[#, "Charting`Private`Tag$6691#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     TagBox["n", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->Small,
  Method->{
   "MessagesHead" -> DiscretePlot, "AxisPadding" -> Scaled[0.02], 
    "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05]},
  PlotRange->{{-3., 6.}, {-2., 4.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "ExerciseOutput",
 CellChangeTimes->{{3.892895091998456*^9, 3.8928951266474*^9}},
 CellID->187483187,ExpressionUUID->"589f3dc5-b2fc-4b84-ba7d-3e5b639e95af"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 8", "Subsection",
 CellChangeTimes->{{3.67992030415776*^9, 3.67992031585761*^9}, {
   3.68084121326406*^9, 3.680841213341117*^9}, {3.777151094568287*^9, 
   3.777151097104514*^9}, 3.809558864404108*^9, 3.8642194218896227`*^9},
 CellID->1927947006,ExpressionUUID->"1d19c274-287c-4cce-a3c3-a763928026e1"],

Cell["\<\
Determine the (A) linearity and (B) time invariance of the following system\
\>", "Answer",
 CellChangeTimes->{{3.746549051698797*^9, 3.7465491087961483`*^9}, {
   3.8095593708654275`*^9, 3.809559378161911*^9}, {3.861310207190707*^9, 
   3.861310215077311*^9}, 3.864219421889667*^9, {3.9301475496304016`*^9, 
   3.930147550040144*^9}, 3.930305698013857*^9, {3.9374017090608253`*^9, 
   3.937401712340622*^9}},
 CellID->1772063906,ExpressionUUID->"6e861002-deb0-4559-9ca1-b46a0e5c4c68"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "t", ")"}], "=", 
    RowBox[{"x", "(", 
     RowBox[{"\[Alpha]", " ", "t"}], ")"}]}], TraditionalForm]],
  ExpressionUUID->"53d1c4a4-d5c8-45d4-87e0-d4e7999cefdc"]
}], "Answer",
 CellChangeTimes->{{3.8095589630849686`*^9, 3.8095589927356668`*^9}, {
  3.8095594819571834`*^9, 3.80955948323177*^9}, {3.8642194218904247`*^9, 
  3.86421942189077*^9}},
 CellID->1774851546,ExpressionUUID->"ac4cc175-c723-4593-9a7c-a042e3d2070b"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->1382076792,ExpressionUUID->"b1a53a00-c284-4b10-9b5d-c3258a25aa11"],

Cell[TextData[{
 "A. Given two inputs ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["x", "1"], "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "bdddbc99-2ba6-49f4-8915-074ab5a724ec"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["x", "2"], "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "f3fc3eac-bbb1-48fd-af4d-f036e693cdef"],
 ", one gets"
}], "Answer",
 CellChangeTimes->{{3.6841446012287865`*^9, 3.6841446266012616`*^9}, {
   3.684144705063658*^9, 3.684144744319582*^9}, {3.74655229789702*^9, 
   3.7465522987850156`*^9}, {3.746564841028369*^9, 3.7465648426817846`*^9}, {
   3.861310229647459*^9, 3.861310239868357*^9}, 3.86137249356157*^9, {
   3.8642194218911047`*^9, 3.86421942189266*^9}, 3.930147555306879*^9, {
   3.937401724221508*^9, 3.9374017281539307`*^9}},
 CellID->1381517192,ExpressionUUID->"7fe91ff3-1a84-4b14-8602-de8d9e1ec9cb"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["y", "1"], "(", "t", ")"}], "=", 
    RowBox[{
     SubscriptBox["x", "1"], "(", 
     RowBox[{"\[Alpha]", " ", "t"}], ")"}]}], TraditionalForm]],
  ExpressionUUID->"1cc8f21f-1b06-4913-9f46-776a07a50b7a"]
}], "Answer",
 CellChangeTimes->{{3.684144238085831*^9, 3.684144268506042*^9}, {
  3.684144660555027*^9, 3.684144676561222*^9}, {3.714734432047535*^9, 
  3.714734442379804*^9}, {3.746564849184495*^9, 3.746564853667139*^9}, {
  3.8095591581127205`*^9, 3.809559162384288*^9}, {3.809559404802625*^9, 
  3.8095594127922535`*^9}, {3.809559486801201*^9, 3.809559488592429*^9}, {
  3.864219421893266*^9, 3.8642194218946037`*^9}},
 CellID->566254580,ExpressionUUID->"2db12a68-fc04-480a-a85f-7f1228387341"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["y", "2"], "(", "t", ")"}], "=", 
    RowBox[{
     SubscriptBox["x", "2"], "(", 
     RowBox[{"\[Alpha]", " ", "t"}], ")"}]}], TraditionalForm]],
  ExpressionUUID->"a098eb59-ae70-472c-9f0f-d5a424dc1aaf"]
}], "Answer",
 CellChangeTimes->{{3.684144238085831*^9, 3.684144268506042*^9}, {
  3.684144681613958*^9, 3.684144691275635*^9}, {3.714734445940558*^9, 
  3.7147344533346634`*^9}, {3.746564857438999*^9, 3.746564863960547*^9}, {
  3.809559166566103*^9, 3.809559169929102*^9}, {3.809559416505331*^9, 
  3.809559420507561*^9}, {3.809559491711038*^9, 3.809559493374628*^9}, {
  3.864219421895247*^9, 3.864219421897684*^9}},
 CellID->1540686203,ExpressionUUID->"ccb7ce6e-ab7e-45c9-be89-fecc8c99eee2"],

Cell[TextData[{
 "Now, assume a third input of the form ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "(", "t", ")"}], "=", 
    RowBox[{
     RowBox[{"a", " ", 
      RowBox[{
       SubscriptBox["x", "1"], "(", "t", ")"}]}], "+", 
     RowBox[{"b", " ", 
      RowBox[{
       SubscriptBox["x", "2"], "(", "t", ")"}]}]}]}], TraditionalForm]],
  ExpressionUUID->"dc2a00c4-54eb-4029-ae05-7397df3a8661"],
 ". The response of the system is"
}], "Answer",
 CellChangeTimes->{{3.684144748053999*^9, 3.6841447484751563`*^9}, {
   3.6841447869976053`*^9, 3.6841448210871086`*^9}, {3.861310252990492*^9, 
   3.861310262685176*^9}, {3.861310303410326*^9, 3.861310312440502*^9}, {
   3.864219421899375*^9, 3.864219421899966*^9}, 3.930147557883621*^9},
 CellID->2102681942,ExpressionUUID->"30a282e6-0d35-4966-8a44-a5f1999a6bd6"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "t", ")"}], "=", 
    RowBox[{
     RowBox[{"x", "(", 
      RowBox[{"\[Alpha]", " ", "t"}], ")"}], "=", 
     RowBox[{
      RowBox[{"a", " ", 
       RowBox[{
        SubscriptBox["x", "1"], "(", 
        RowBox[{"\[Alpha]", " ", "t"}], ")"}]}], "+", 
      RowBox[{"b", " ", 
       RowBox[{
        SubscriptBox["x", "2"], "(", 
        RowBox[{"\[Alpha]", " ", "t"}], ")"}]}]}]}]}], TraditionalForm]],
  ExpressionUUID->"d8e1388c-f9c7-4e81-a53b-04504ad7769a"]
}], "Answer",
 CellChangeTimes->{{3.684144763169648*^9, 3.6841447708912573`*^9}, {
   3.684144831810608*^9, 3.684144971905439*^9}, 3.684145030966782*^9, {
   3.714734460833968*^9, 3.7147344750807858`*^9}, {3.714734525829138*^9, 
   3.7147345744851174`*^9}, {3.746564875713051*^9, 3.7465648998181906`*^9}, {
   3.746564971898303*^9, 3.746564984592619*^9}, {3.746565060803524*^9, 
   3.746565079275069*^9}, {3.809559174147793*^9, 3.809559189556583*^9}, {
   3.8095594340194383`*^9, 3.8095594570578003`*^9}, {3.809559496587044*^9, 
   3.809559506121481*^9}, {3.861310274412695*^9, 3.861310277112135*^9}, 
   3.861310316840547*^9, {3.864219421901244*^9, 3.864219421903017*^9}},
 CellID->784504162,ExpressionUUID->"b206f0cc-7832-4123-ac55-ae15e8a37fb0"],

Cell["Next, according to linearity, the output must be", "Answer",
 CellChangeTimes->{{3.7465649921730876`*^9, 3.746564996057813*^9}, {
   3.746565083878626*^9, 3.746565084714415*^9}, {3.746565173587267*^9, 
   3.7465651901569405`*^9}, {3.80955946404611*^9, 3.809559464777139*^9}, 
   3.861373147567044*^9, 3.864219421903504*^9, 3.9301475600480213`*^9},
 CellID->1759341801,ExpressionUUID->"d4f40d49-9ff9-4ba4-8c4e-442734edec44"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "t", ")"}], " ", "=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"a", " ", 
       RowBox[{
        SubscriptBox["y", "1"], "(", "t", ")"}]}], "+", 
      RowBox[{"b", " ", 
       RowBox[{
        SubscriptBox["y", "2"], "(", "t", ")"}]}]}], "=", " ", 
     RowBox[{
      RowBox[{"a", " ", 
       RowBox[{
        SubscriptBox["x", "1"], "(", 
        RowBox[{"\[Alpha]", " ", "t"}], ")"}]}], "+", 
      RowBox[{"b", " ", 
       RowBox[{
        SubscriptBox["x", "2"], "(", 
        RowBox[{"\[Alpha]", " ", "t"}], ")"}], " "}]}]}]}], TraditionalForm]],
  ExpressionUUID->"deed89e3-e534-4c61-bebb-ac5cf9da0f96"]
}], "Answer",
 CellChangeTimes->{{3.746565091224159*^9, 3.746565151442731*^9}, {
  3.809559215062379*^9, 3.809559225914333*^9}, {3.8095595160589185`*^9, 
  3.809559545763322*^9}, {3.861310328227968*^9, 3.861310328359974*^9}, {
  3.864219421905999*^9, 3.864219421906732*^9}},
 CellID->555313864,ExpressionUUID->"54efc8a7-2725-4b31-ab1b-da0c5e432a19"],

Cell["Since the last two results match, the system is linear.", "Answer",
 CellChangeTimes->{{3.746565201353258*^9, 3.746565218783069*^9}, {
   3.809559550367019*^9, 3.8095595558393755`*^9}, {3.86137250915318*^9, 
   3.861372509329817*^9}, 3.864219421906753*^9},
 CellID->196182386,ExpressionUUID->"0f78064c-4b01-41ed-9c25-e9c3be0a175f"],

Cell[TextData[{
 "B. First obtain the output due to the delayed input ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["x", "1"], "(", "t", ")"}], " ", "=", " ", 
    RowBox[{"x", "(", 
     RowBox[{"t", "-", 
      SubscriptBox["t", "0"]}], ")"}]}], TraditionalForm]],ExpressionUUID->
  "a36fc9e5-725b-4d23-a149-7b53243157e5"],
 ". The output takes the form"
}], "Answer",
 CellChangeTimes->{{3.6841441533581142`*^9, 3.684144179074785*^9}, {
   3.6841442187354784`*^9, 3.684144234129081*^9}, {3.684144315914035*^9, 
   3.684144334142603*^9}, {3.7465522684091806`*^9, 3.74655227629714*^9}, {
   3.7465653374774084`*^9, 3.7465653661318197`*^9}, {3.8095592567318306`*^9, 
   3.809559268061523*^9}, 3.809559323075317*^9, {3.8095598962880197`*^9, 
   3.809559902277999*^9}, {3.86131035240374*^9, 3.861310383756298*^9}, {
   3.861310414295094*^9, 3.861310455031681*^9}, {3.864219421907402*^9, 
   3.8642194219099197`*^9}, 3.930147563435335*^9, {3.937401732285324*^9, 
   3.937401733234577*^9}},
 CellID->849963357,ExpressionUUID->"beea5200-1a05-4b56-bd64-cf39c6c059e3"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["y", "1"], "(", "t", ")"}], "=", " ", 
    RowBox[{
     RowBox[{
      SubscriptBox["x", "1"], "(", 
      RowBox[{"\[Alpha]", " ", "t"}], ")"}], " ", "=", 
     RowBox[{"x", "(", 
      RowBox[{
       RowBox[{"\[Alpha]", " ", "t"}], " ", "-", " ", 
       SubscriptBox["t", "0"]}], ")"}]}]}], TraditionalForm]],ExpressionUUID->
  "52095c11-e5b6-4104-80fb-f2bb8e2bb0b5"]
}], "Answer",
 CellChangeTimes->{{3.684144238085831*^9, 3.684144268506042*^9}, {
  3.714734344486255*^9, 3.71473435429593*^9}, {3.7465652385830517`*^9, 
  3.746565252362126*^9}, {3.746565285582881*^9, 3.7465653215527368`*^9}, {
  3.809559334216489*^9, 3.80955933832551*^9}, {3.809559572682301*^9, 
  3.809559572682301*^9}, {3.809559813704987*^9, 3.809559850416777*^9}, {
  3.864219421910801*^9, 3.864219421911958*^9}},
 CellID->272921255,ExpressionUUID->"70a0c272-9d1c-4a35-b40f-397a6c09366f"],

Cell[TextData[{
 "Next, obtain ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["y", "2"], "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "ae2b7f7a-f1cd-4424-b58a-9657452c27c4"],
 ", the expression for the output shifted in time by ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["t", "0"], TraditionalForm]],ExpressionUUID->
  "7c686a54-5b5e-47a7-9393-e600adc8b2e3"]
}], "Answer",
 CellChangeTimes->{{3.684144342775692*^9, 3.684144396546404*^9}, {
   3.7465653764905806`*^9, 3.746565383130804*^9}, {3.864219421912902*^9, 
   3.864219421914209*^9}, 3.930147566004734*^9},
 CellID->2109946440,ExpressionUUID->"9d632133-db4d-4b74-8959-57b2a2f23640"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["y", "2"], "(", "t", ")"}], "=", 
    RowBox[{
     RowBox[{"y", "(", 
      RowBox[{"t", "-", 
       SubscriptBox["t", "0"]}], ")"}], "=", 
     RowBox[{
      RowBox[{"x", "(", 
       RowBox[{"\[Alpha]", "(", 
        RowBox[{"t", "-", 
         SubscriptBox["t", "0"]}], ")"}], ")"}], " ", "=", " ", 
      RowBox[{"x", "(", 
       RowBox[{
        RowBox[{"\[Alpha]", " ", "t"}], " ", "-", " ", 
        RowBox[{"\[Alpha]", " ", 
         SubscriptBox["t", "0"]}]}], ")"}]}]}]}], TraditionalForm]],
  ExpressionUUID->"6d7bd9cb-0791-45a2-bff0-58832960e3da"]
}], "Answer",
 CellChangeTimes->{{3.684144400689351*^9, 3.684144439944849*^9}, {
  3.714734378287423*^9, 3.714734394873211*^9}, {3.746565397428138*^9, 
  3.746565407993951*^9}, {3.8095593529972515`*^9, 3.809559356162773*^9}, {
  3.809559640244514*^9, 3.809559651243108*^9}, {3.809559858575929*^9, 
  3.809559872939501*^9}, {3.864219421915284*^9, 3.864219421916543*^9}},
 CellID->472354169,ExpressionUUID->"b6cd9f58-ac5c-4e1e-8a7b-0225552d0800"],

Cell[TextData[{
 "Note that ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["y", "1"], "(", "t", ")"}], "\[NotEqual]", 
    RowBox[{
     SubscriptBox["y", "2"], "(", "t", ")"}]}], TraditionalForm]],
  ExpressionUUID->"3eeb7d43-e8fa-4140-8e6e-61fef1ea99d8"],
 "; therefore, the system is time varying."
}], "Answer",
 CellChangeTimes->{{3.684144461704771*^9, 3.6841445153456845`*^9}, {
  3.714734402383516*^9, 3.714734414769157*^9}, {3.746548760114478*^9, 
  3.7465487799799647`*^9}, {3.809559926972914*^9, 3.809559942367727*^9}, {
  3.8613104851600075`*^9, 3.861310486810725*^9}, {3.86137252678618*^9, 
  3.861372530274048*^9}, {3.864219421916917*^9, 3.864219421917836*^9}},
 CellID->1756959071,ExpressionUUID->"4f98483e-9fc8-47b2-984f-62cb6072975a"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 9", "Subsection",
 CellChangeTimes->{{3.68288140206434*^9, 3.68288140398314*^9}, {
   3.746549237351619*^9, 3.74654927075769*^9}, 3.77592637626903*^9, 
   3.864219421918478*^9},
 CellID->1310960047,ExpressionUUID->"2ebe6acb-7025-46da-abd2-fcf72902a32b"],

Cell[TextData[{
 "Given the system ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "[", "n", "]"}], "=", 
    RowBox[{
     RowBox[{"x", "[", "n", "]"}], "+", "\[Alpha]"}]}], TraditionalForm]],
  ExpressionUUID->"da053c9d-a1d5-4459-8a6d-13b0f828f2a6"],
 ", where ",
 Cell[BoxData[
  FormBox["\[Alpha]", TraditionalForm]],ExpressionUUID->
  "8fa51e20-a0a3-4e3d-8c27-b7cca34e7641"],
 " is a nonzero constant, determine whether or not it is linear."
}], "Answer",
 CellChangeTimes->{{3.6951596257547126`*^9, 3.6951596277047*^9}, {
  3.695159729572047*^9, 3.695159787978073*^9}, {3.69516354240535*^9, 
  3.695163545779351*^9}, {3.695163685252757*^9, 3.695163721491325*^9}, {
  3.695163788165298*^9, 3.695163800645217*^9}, {3.695163855697265*^9, 
  3.695163885508673*^9}, {3.695163921669241*^9, 3.695163937627939*^9}, {
  3.8095431509434905`*^9, 3.809543243890428*^9}, {3.8613056943019643`*^9, 
  3.861305706120449*^9}, {3.861372542528582*^9, 3.861372546049891*^9}, {
  3.864219421920363*^9, 3.864219421923954*^9}},
 CellID->123291709,ExpressionUUID->"68217919-0bc1-4fc3-82cb-8d4e126168fe"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->1989517455,ExpressionUUID->"6d283511-1f0b-44e7-a3a6-c0c8e51731a2"],

Cell[TextData[{
 "With ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "[", "n", "]"}], "=", 
    RowBox[{
     RowBox[{"a", " ", 
      RowBox[{
       SubscriptBox["x", "1"], "[", "n", "]"}]}], "+", 
     RowBox[{"b", " ", 
      RowBox[{
       SubscriptBox["x", "2"], "[", "n", "]"}]}]}]}], TraditionalForm]],
  ExpressionUUID->"89285005-abad-49a0-90f4-334bf1db5be9"],
 ", you get"
}], "Answer",
 CellChangeTimes->{{3.697242028149506*^9, 3.697242057445931*^9}, {
   3.697243011311301*^9, 3.697243030499055*^9}, {3.728169379607319*^9, 
   3.728169385536075*^9}, {3.72816942868021*^9, 3.7281694367035475`*^9}, {
   3.7281695342239695`*^9, 3.728169540600531*^9}, {3.728169581755394*^9, 
   3.72816970626513*^9}, {3.728173399934942*^9, 3.7281735226274195`*^9}, {
   3.7281735778973093`*^9, 3.728173620721049*^9}, 3.728211172539974*^9, {
   3.8095429527288246`*^9, 3.8095429893229027`*^9}, {3.861305916770887*^9, 
   3.861305917263644*^9}, {3.861306448389341*^9, 3.861306449862737*^9}, {
   3.8613725528255467`*^9, 3.861372555867548*^9}, {3.86421942192563*^9, 
   3.8642194219276247`*^9}, 3.930147577783499*^9},
 CellID->1499482395,ExpressionUUID->"cbedec92-45cb-4344-b92c-00b216332e71"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "[", "n", "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "[", "n", "]"}], "+", "\[Alpha]"}], "=", 
     RowBox[{
      RowBox[{"a", " ", 
       RowBox[{
        SubscriptBox["x", "1"], "[", "n", "]"}]}], "+", 
      RowBox[{"b", " ", 
       RowBox[{
        SubscriptBox["x", "2"], "[", "n", "]"}]}], "+", "\[Alpha]"}]}]}], 
   TraditionalForm]],ExpressionUUID->"47887edc-4aec-42e0-807f-4f1997ebba09"],
 " "
}], "Answer",
 CellChangeTimes->{{3.697242028149506*^9, 3.697242057445931*^9}, {
   3.697243011311301*^9, 3.697243030499055*^9}, {3.728169379607319*^9, 
   3.728169385536075*^9}, {3.72816942868021*^9, 3.7281694367035475`*^9}, {
   3.7281695342239695`*^9, 3.728169540600531*^9}, {3.728169581755394*^9, 
   3.72816970626513*^9}, {3.728173399934942*^9, 3.7281735226274195`*^9}, {
   3.7281735778973093`*^9, 3.728173620721049*^9}, 3.728211172539974*^9, {
   3.8095429527288246`*^9, 3.8095429904558887`*^9}, {3.8613057684211516`*^9, 
   3.861305774766852*^9}, {3.861305962123576*^9, 3.861305995764284*^9}, {
   3.8613064421408997`*^9, 3.8613064441431513`*^9}, {3.861306572754466*^9, 
   3.861306577423075*^9}, {3.8642194219287143`*^9, 3.864219421929809*^9}},
 CellID->1080015220,ExpressionUUID->"a134ad52-91e6-4d2e-b3a9-aa73150277e9"],

Cell["For the system to be linear, the response must be equal to", "Answer",
 CellChangeTimes->{{3.8613062259730964`*^9, 3.8613062596242623`*^9}, {
   3.861306342966078*^9, 3.861306362305097*^9}, {3.8613063970981135`*^9, 
   3.861306404154322*^9}, {3.8613725607785473`*^9, 3.86137256241256*^9}, 
   3.864219421929843*^9, 3.930147579690424*^9},
 CellID->1284018096,ExpressionUUID->"9e846075-85be-47fe-a29a-c7bedfbc2756"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "[", "n", "]"}], "=", 
    RowBox[{
     RowBox[{"a", " ", 
      RowBox[{
       SubscriptBox["y", "1"], "[", "n", "]"}]}], "+", 
     RowBox[{"b", " ", 
      RowBox[{
       SubscriptBox["y", "2"], "[", "n", "]"}]}]}]}], TraditionalForm]],
  ExpressionUUID->"b973cacd-0920-43b8-9c12-d60f5df0e068"],
 " "
}], "Answer",
 CellChangeTimes->{{3.697242028149506*^9, 3.697242057445931*^9}, {
   3.697243011311301*^9, 3.697243030499055*^9}, {3.728169379607319*^9, 
   3.728169385536075*^9}, {3.72816942868021*^9, 3.7281694367035475`*^9}, {
   3.7281695342239695`*^9, 3.728169540600531*^9}, {3.728169581755394*^9, 
   3.72816970626513*^9}, {3.728173399934942*^9, 3.7281735226274195`*^9}, {
   3.7281735778973093`*^9, 3.728173620721049*^9}, 3.728211172539974*^9, {
   3.8095429527288246`*^9, 3.8095429904558887`*^9}, {3.8613057684211516`*^9, 
   3.861305774766852*^9}, {3.861305962123576*^9, 3.861305995764284*^9}, {
   3.861306263125321*^9, 3.861306266783138*^9}, {3.861306367804658*^9, 
   3.8613064349730387`*^9}, {3.861306493504883*^9, 3.8613064955641446`*^9}, {
   3.8642194219307957`*^9, 3.864219421931281*^9}},
 CellID->428970769,ExpressionUUID->"03c83127-4d45-4ec9-9f25-d1bc5bc5b247"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     RowBox[{"a", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubscriptBox["x", "1"], "[", "n", "]"}], "+", "\[Alpha]"}], ")"}]}], 
     "+", 
     RowBox[{"b", "(", 
      RowBox[{
       RowBox[{
        SubscriptBox["x", "2"], "[", "n", "]"}], "+", "\[Alpha]"}], ")"}]}]}],
    TraditionalForm]],ExpressionUUID->"4fa3f9e7-3b66-4911-9ed2-5ffbe0b8fada"]
}], "Answer",
 CellChangeTimes->{{3.861306473533303*^9, 3.861306479236025*^9}, {
  3.864219421932807*^9, 3.864219421933847*^9}},
 CellID->609111604,ExpressionUUID->"803a8f1f-dc1b-490b-b261-15e698dba865"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     RowBox[{"a", " ", 
      RowBox[{
       SubscriptBox["x", "1"], "[", "n", "]"}]}], "+", 
     RowBox[{"b", " ", 
      RowBox[{
       SubscriptBox["x", "2"], "[", "n", "]"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"a", "+", "b"}], ")"}], "\[Alpha]"}]}]}], TraditionalForm]],
  ExpressionUUID->"5c8f96bc-ee50-46d4-a9a1-7b0647e78721"]
}], "Answer",
 CellChangeTimes->{{3.861306473533303*^9, 3.8613065235177035`*^9}, {
  3.864219421935403*^9, 3.864219421936474*^9}},
 CellID->284183179,ExpressionUUID->"9ebd2eb4-0c3b-4741-a63c-85435acfe8ea"],

Cell["As the results are not the same, the system is nonlinear. ", "Answer",
 CellChangeTimes->{{3.697242028149506*^9, 3.697242057445931*^9}, {
   3.697243011311301*^9, 3.697243030499055*^9}, {3.728169379607319*^9, 
   3.728169385536075*^9}, {3.72816942868021*^9, 3.7281694367035475`*^9}, {
   3.7281695342239695`*^9, 3.728169540600531*^9}, {3.728169581755394*^9, 
   3.72816970626513*^9}, {3.728173399934942*^9, 3.7281735226274195`*^9}, {
   3.7281735778973093`*^9, 3.728173620721049*^9}, 3.809542949283045*^9, 
   3.861305941923155*^9, {3.8613065400382557`*^9, 3.861306552188793*^9}, 
   3.864219421936502*^9},
 CellID->263058525,ExpressionUUID->"f3540224-0071-4571-ad4b-a124f0c0f51c"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 10", "Subsection",
 CellChangeTimes->{{3.68288140206434*^9, 3.68288140398314*^9}, {
   3.746549237351619*^9, 3.74654927075769*^9}, 3.77592637626903*^9, 
   3.864219421937105*^9},
 CellID->1703284149,ExpressionUUID->"4cc22bc5-c789-490f-a4f0-d7788c9d6186"],

Cell["\<\
Determine the (A) linearity and (B) time invariance of the following \
discrete-time system.\
\>", "Answer",
 CellChangeTimes->{{3.746549051698797*^9, 3.7465491087961483`*^9}, {
   3.7465491400339293`*^9, 3.7465491428920946`*^9}, {3.746552338798809*^9, 
   3.746552338946809*^9}, {3.861309711096979*^9, 3.861309716259167*^9}, 
   3.8642194219371233`*^9, {3.930147583089271*^9, 3.930147587027956*^9}, 
   3.9303057075949097`*^9, {3.937401736517235*^9, 3.9374017394363136`*^9}, 
   3.937403326462055*^9},
 CellID->1139677733,ExpressionUUID->"846cffd5-559f-46f8-a09e-c2a974bc7d9b"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "[", "n", "]"}], "=", 
    RowBox[{
     FractionBox["1", "2"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x", "[", "n", "]"}], "+", 
       RowBox[{"x", "[", 
        RowBox[{"n", "+", "1"}], "]"}]}], ")"}]}]}], TraditionalForm]],
  ExpressionUUID->"0d5c31fb-49a8-4c0d-9dbe-22f24421335e"]
}], "Answer",
 CellChangeTimes->{{3.683240628196187*^9, 3.683240647898987*^9}, {
  3.7147334159760942`*^9, 3.714733434537059*^9}, {3.7465489055725975`*^9, 
  3.7465489056665955`*^9}, {3.7465491937579975`*^9, 3.74654919479806*^9}, {
  3.746922422290561*^9, 3.746922422609264*^9}, {3.864219421939011*^9, 
  3.864219421940014*^9}},
 CellID->1157010938,ExpressionUUID->"543c72ff-989c-4023-810b-8aa3b436d77d"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->418411381,ExpressionUUID->"fdc486b3-da53-40f4-a159-ffbe4a23b6fe"],

Cell[TextData[{
 "A. Given two inputs ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["x", "1"], "[", "n", "]"}], TraditionalForm]],ExpressionUUID->
  "8f6b165d-e596-4670-9ba6-6b59d8c05066"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["x", "2"], "[", "n", "]"}], TraditionalForm]],ExpressionUUID->
  "6b7fee68-37c4-47ad-8160-54e0a23392c4"],
 ", you have"
}], "Answer",
 CellChangeTimes->{{3.6841446012287865`*^9, 3.6841446266012616`*^9}, {
   3.684144705063658*^9, 3.684144744319582*^9}, {3.6841454269693565`*^9, 
   3.684145484319854*^9}, {3.746552350652809*^9, 3.746552351522809*^9}, {
   3.809558003205506*^9, 3.8095580040203185`*^9}, {3.8613097385668545`*^9, 
   3.861309747769711*^9}, 3.861372578306696*^9, {3.864219421940323*^9, 
   3.864219421942231*^9}, 3.9301475907971573`*^9, {3.937401743733078*^9, 
   3.937401746131754*^9}},
 CellID->1378620189,ExpressionUUID->"c5d43040-db58-4ec6-8f99-0512efd24d3b"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["y", "1"], "[", "n", "]"}], "=", 
    RowBox[{
     FractionBox["1", "2"], 
     RowBox[{"(", " ", 
      RowBox[{
       RowBox[{
        SubscriptBox["x", "1"], "[", "n", "]"}], "+", 
       RowBox[{
        SubscriptBox["x", "1"], "[", 
        RowBox[{"n", "+", "1"}], "]"}]}], ")"}]}]}], TraditionalForm]],
  ExpressionUUID->"920a202b-2b93-4dd6-a3b9-9cd488309d82"]
}], "Answer",
 CellChangeTimes->{{3.684144238085831*^9, 3.684144268506042*^9}, {
  3.684144660555027*^9, 3.684144676561222*^9}, {3.6841454886721697`*^9, 
  3.684145508501389*^9}, {3.714837967913171*^9, 3.714837975548473*^9}, {
  3.746922431924851*^9, 3.746922432226498*^9}, {3.86421942194302*^9, 
  3.864219421944041*^9}},
 CellID->1268449040,ExpressionUUID->"25da990b-d6ff-4c8a-a45a-42661fdeb250"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["y", "2"], "[", "n", "]"}], "=", 
    RowBox[{
     FractionBox["1", "2"], 
     RowBox[{"(", " ", 
      RowBox[{
       RowBox[{
        SubscriptBox["x", "2"], "[", "n", "]"}], "+", 
       RowBox[{
        SubscriptBox["x", "2"], "[", 
        RowBox[{"n", "+", "1"}], "]"}]}], ")"}]}]}], TraditionalForm]],
  ExpressionUUID->"2bc2e8ee-2241-4454-9c82-ea16423e4fdc"]
}], "Answer",
 CellChangeTimes->{{3.684144238085831*^9, 3.684144268506042*^9}, {
  3.684144660555027*^9, 3.684144676561222*^9}, {3.6841454886721697`*^9, 
  3.6841455242112865`*^9}, {3.7148379780906405`*^9, 3.71483798592774*^9}, {
  3.746922435068204*^9, 3.746922435369095*^9}, {3.864219421944996*^9, 
  3.864219421946001*^9}},
 CellID->752851511,ExpressionUUID->"85ae6bde-837c-42c1-9089-b8aba40fb10f"],

Cell[TextData[{
 "Now, assume a third input of the form ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "[", "n", "]"}], "=", 
    RowBox[{
     RowBox[{"a", " ", 
      RowBox[{
       SubscriptBox["x", "1"], "[", "n", "]"}]}], "+", 
     RowBox[{"b", " ", 
      RowBox[{
       SubscriptBox["x", "2"], "[", "n", "]"}]}]}]}], TraditionalForm]],
  ExpressionUUID->"5c6ff356-2c0f-4463-8799-295b02d4de8d"],
 ". The response to this input must be"
}], "Answer",
 CellChangeTimes->{{3.684144748053999*^9, 3.6841447484751563`*^9}, {
   3.6841447869976053`*^9, 3.6841448210871086`*^9}, {3.684145537254636*^9, 
   3.684145549609598*^9}, {3.861309793585569*^9, 3.861309837533267*^9}, {
   3.861309921198538*^9, 3.8613099417881393`*^9}, 3.861372585123456*^9, 
   3.861830749885244*^9, {3.864219421947092*^9, 3.86421942194874*^9}, 
   3.930147593121195*^9},
 CellID->201697253,ExpressionUUID->"506fbbeb-a3c2-4c31-af35-5777484636d1"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "[", "n", "]"}], "=", 
    RowBox[{
     FractionBox["1", "2"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x", "[", "n", "]"}], "+", 
       RowBox[{"x", "[", 
        RowBox[{"n", "+", "1"}], "]"}]}], ")"}]}]}], TraditionalForm]],
  ExpressionUUID->"c35036fa-526a-4cb9-a877-39440ceed9d0"]
}], "Answer",
 CellChangeTimes->{{3.684144763169648*^9, 3.6841447708912573`*^9}, {
   3.684144831810608*^9, 3.684144971905439*^9}, 3.684145030966782*^9, {
   3.6841455607197866`*^9, 3.684145644089384*^9}, {3.714837990297684*^9, 
   3.7148380576900206`*^9}, {3.746922438664793*^9, 3.746922439066162*^9}, {
   3.8613098409802847`*^9, 3.86130984569017*^9}, 3.861372590275366*^9, {
   3.861830526552747*^9, 3.861830557641203*^9}, {3.8618305919810476`*^9, 
   3.8618305958575377`*^9}, {3.864219421949541*^9, 3.864219421952029*^9}},
 CellID->1196536205,ExpressionUUID->"6f8e4892-8fa7-47cf-9ba8-460ef2e993bd"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     FractionBox["1", "2"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"a", " ", 
        RowBox[{
         SubscriptBox["x", "1"], "[", "n", "]"}]}], "+", 
       RowBox[{"b", " ", 
        RowBox[{
         SubscriptBox["x", "2"], "[", "n", "]"}]}], "+", 
       RowBox[{"a", " ", 
        RowBox[{
         SubscriptBox["x", "1"], "[", 
         RowBox[{"n", "+", "1"}], "]"}]}], "+", 
       RowBox[{"b", " ", 
        RowBox[{
         SubscriptBox["x", "2"], "[", 
         RowBox[{"n", "+", "1"}], "]"}]}]}], ")"}]}]}], TraditionalForm]],
  ExpressionUUID->"69312e8e-d4ec-4e10-b3c2-d48e9204a6d4"]
}], "Answer",
 CellChangeTimes->{{3.7148380630925517`*^9, 3.714838064950928*^9}, {
  3.7148381167854643`*^9, 3.7148381167854643`*^9}, {3.7148381933088837`*^9, 
  3.714838205052735*^9}, {3.746922443448306*^9, 3.746922448943364*^9}, {
  3.8642194219534283`*^9, 3.864219421954692*^9}},
 CellID->1147126927,ExpressionUUID->"de6fb330-caa6-4f29-acba-000a80e18f06"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", " ", 
    RowBox[{
     RowBox[{
      FractionBox["a", "2"], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubscriptBox["x", "1"], "[", "n", "]"}], "+", 
        RowBox[{
         SubscriptBox["x", "1"], "[", 
         RowBox[{"n", "+", "1"}], "]"}]}], ")"}]}], "+", 
     RowBox[{
      FractionBox["b", "2"], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubscriptBox["x", "2"], "[", "n", "]"}], "+", 
        RowBox[{
         SubscriptBox["x", "2"], "[", 
         RowBox[{"n", "+", "1"}], "]"}]}], ")"}]}]}]}], TraditionalForm]],
  ExpressionUUID->"2a5839b5-37fd-47f4-b2be-1c2ddf69cfa8"]
}], "Answer",
 CellChangeTimes->{{3.7148380630925517`*^9, 3.714838064950928*^9}, {
  3.7148381167854643`*^9, 3.7148381794160624`*^9}, {3.74692245169258*^9, 
  3.74692245503448*^9}, {3.8613098872626476`*^9, 3.861309901179635*^9}, {
  3.8642194219569817`*^9, 3.864219421957623*^9}},
 CellID->1801562970,ExpressionUUID->"433ccca3-7755-41ad-b264-5a2df803095c"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     RowBox[{"a", " ", 
      RowBox[{
       SubscriptBox["y", "1"], "[", "n", "]"}]}], "+", 
     RowBox[{"b", " ", 
      RowBox[{
       SubscriptBox["y", "2"], "[", "n", "]"}]}]}]}], TraditionalForm]],
  ExpressionUUID->"fb37151f-ac76-4361-b2a7-4e27611a438b"]
}], "Answer",
 CellChangeTimes->{{3.714838120749813*^9, 3.7148381239663725`*^9}, {
  3.864219421958369*^9, 3.864219421958736*^9}},
 CellID->1496897737,ExpressionUUID->"2a4cbeb7-4d72-4271-96ee-1a8a12fbcae1"],

Cell[TextData[{
 "Since the response is a superposition of the responses to the inputs ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["x", "1"], "[", "n", "]"}], TraditionalForm]],ExpressionUUID->
  "58b7bb8e-561e-4bd8-af20-1ff80121d69a"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["x", "2"], "[", "n", "]"}], TraditionalForm]],ExpressionUUID->
  "519b2200-80e8-49d9-9d31-f477e6569e9a"],
 ", the system is linear."
}], "Answer",
 CellChangeTimes->{
  3.6841446349943542`*^9, {3.684145033822289*^9, 3.684145072870849*^9}, 
   3.8613099483099813`*^9, {3.8618308090944166`*^9, 3.861830851791521*^9}, {
   3.864219421959128*^9, 3.8642194219629*^9}},
 CellID->589341154,ExpressionUUID->"4c0a7e13-a395-471a-8aa2-3eadd4ed2e3b"],

Cell[TextData[{
 "B. First obtain the output due to a delayed input, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["x", "1"], "[", "n", "]"}], "=", 
    RowBox[{"x", "[", 
     RowBox[{"n", "-", 
      SubscriptBox["n", "0"]}], "]"}]}], TraditionalForm]],ExpressionUUID->
  "53eb62c1-617b-4f0f-9685-a491564ab6af"]
}], "Answer",
 CellChangeTimes->{{3.6841441533581142`*^9, 3.684144179074785*^9}, {
   3.6841442187354784`*^9, 3.684144234129081*^9}, {3.684144315914035*^9, 
   3.684144334142603*^9}, {3.6841450860522585`*^9, 3.684145086551436*^9}, {
   3.684145121401893*^9, 3.6841451281719885`*^9}, {3.6841452423078756`*^9, 
   3.684145257930168*^9}, 3.861309962231882*^9, {3.861309994081321*^9, 
   3.861310002559436*^9}, {3.864219421964781*^9, 3.864219421965226*^9}, 
   3.9301475976768055`*^9, {3.9374017492154694`*^9, 3.937401749966772*^9}},
 CellID->862195314,ExpressionUUID->"6f813a7c-e0c5-4741-be4d-7bd576f6337d"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["y", "1"], "[", "n", "]"}], "=", 
    RowBox[{
     RowBox[{
      FractionBox["1", "2"], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubscriptBox["x", "1"], "[", "n", "]"}], "+", 
        RowBox[{
         SubscriptBox["x", "1"], "[", 
         RowBox[{"n", "+", "1"}], "]"}]}], ")"}]}], "=", 
     RowBox[{
      FractionBox["1", "2"], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"x", "[", 
         RowBox[{"n", "-", 
          SubscriptBox["n", "0"]}], "]"}], "+", 
        RowBox[{"x", "[", 
         RowBox[{"n", "-", 
          SubscriptBox["n", "0"], "+", "1"}], "]"}]}], ")"}]}]}]}], 
   TraditionalForm]],ExpressionUUID->"bc67bb41-fc60-4b80-b929-96fc34f01890"]
}], "Answer",
 CellChangeTimes->{{3.684144238085831*^9, 3.684144268506042*^9}, {
   3.684145136192029*^9, 3.684145199402995*^9}, {3.714837812437763*^9, 
   3.7148378218866415`*^9}, {3.7148379264979014`*^9, 3.714837936272376*^9}, {
   3.746922463329824*^9, 3.746922472004139*^9}, 3.861372600250772*^9, {
   3.864219421966637*^9, 3.8642194219684353`*^9}},
 CellID->1844476089,ExpressionUUID->"1268276f-078d-4d7f-b9a6-20a0d10335cb"],

Cell[TextData[{
 "Next, obtain the expression for the output shifted in time by ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["n", "0"], TraditionalForm]],ExpressionUUID->
  "30886cd8-38d6-4d9b-b688-965e22739e01"]
}], "Answer",
 CellChangeTimes->{{3.684144342775692*^9, 3.684144396546404*^9}, {
   3.684145271767748*^9, 3.684145272220127*^9}, {3.864219421969214*^9, 
   3.864219421969427*^9}, 3.930147599623247*^9},
 CellID->1183183378,ExpressionUUID->"b35eeb8a-88eb-4266-8317-1b75b452de1c"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["y", "2"], "[", "n", "]"}], "=", 
    RowBox[{
     RowBox[{"y", "[", 
      RowBox[{"n", "-", 
       SubscriptBox["n", "0"]}], "]"}], "=", 
     RowBox[{
      FractionBox["1", "2"], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"x", "[", 
         RowBox[{"n", "-", 
          SubscriptBox["n", "0"]}], "]"}], "+", 
        RowBox[{"x", "[", 
         RowBox[{"n", "-", 
          SubscriptBox["n", "0"], "+", "1"}], "]"}]}], ")"}]}]}]}], 
   TraditionalForm]],ExpressionUUID->"d0e9eeae-f7dc-4c3d-9f7d-36f548c54075"]
}], "Answer",
 CellChangeTimes->{{3.684144400689351*^9, 3.684144439944849*^9}, {
  3.684145276665928*^9, 3.684145323452629*^9}, {3.714837946527445*^9, 
  3.7148379623254433`*^9}, {3.746922477690631*^9, 3.7469224781388583`*^9}, {
  3.864219421971011*^9, 3.8642194219727173`*^9}},
 CellID->64462826,ExpressionUUID->"a7c479da-3246-4be6-b737-a2bad7ed13a7"],

Cell[TextData[{
 "Since ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["y", "1"], "[", "n", "]"}], "=", 
    RowBox[{
     SubscriptBox["y", "2"], "[", "n", "]"}]}], TraditionalForm]],
  ExpressionUUID->"f14b8527-98ee-4e69-9a2f-717ece936f5d"],
 ", the system is time invariant."
}], "Answer",
 CellChangeTimes->{{3.684144461704771*^9, 3.6841445153456845`*^9}, {
   3.684145338304163*^9, 3.684145364125563*^9}, 3.861372606708314*^9, {
   3.861830903023531*^9, 3.861830903023686*^9}, {3.8642194219733057`*^9, 
   3.864219421973618*^9}},
 CellID->1094958494,ExpressionUUID->"192e04dc-2bfd-4836-b95f-6c5319d21b62"]
}, Open  ]]
}, Open  ]],

Cell["\[Copyright] 2024 Wolfram Media, Inc.", "SmallText",
 CellMargins->{{66, 66}, {20, 100}},
 CellGroupingRules->"SectionGrouping",
 FontSize->12,
 FontColor->RGBColor[
  0.7098039215686275, 0.7098039215686275, 0.7098039215686275],
 CellID->1473493705,ExpressionUUID->"9d29a764-e39c-4ae1-89d5-9c6c96a9ada4"]
},
Editable->True,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowToolbars->{},
CellInsertionPointCell->None,
WindowSize->Automatic,
WindowMargins->{Automatic, Automatic},
WindowFrame->"Normal",
WindowPersistentStyles->{
 WindowFrame, WindowMargins, WindowSize, Magnification},
WindowTitle->"5. System Properties | Signals, Systems, and Signal \
Processing",
DockedCells->{
  Cell[
   TagBox[
    GridBox[{{
       PaneBox[
        TagBox[
         GridBox[{{
            StyleBox["Wolfram eTextbook Series", 12, 
             RGBColor[
             0.8823529411764706, 0.40784313725490196`, 0.1450980392156863], 
             FontFamily -> "Source Sans Pro"]}, {
            TemplateBox[{
              StyleBox[
              "\"Signals, Systems, and Signal Processing\[LongDash]Solutions \
Manual\"", 20, 
               GrayLevel[1], FontWeight -> "SemiBold", FontFamily -> 
               "Source Sans Pro"], 
              "https://www.wolfram.com/wolfram-u/courses/image-signal-\
processing/signals-systems-and-signal-processing/"}, "HyperlinkURL"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> False, 
          GridBoxItemSize -> {"Columns" -> {{50}}, "Rows" -> {{Automatic}}}, 
          GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}], "Grid"], 
        ImageSize -> Full, FrameMargins -> {{20, 20}, {5, 12}}], 
       PaneBox[
        PaneBox[
         TemplateBox[{"\[ThinSpace]", "\" \"", 
           TagBox[
            TooltipBox[
             PaneSelectorBox[{False -> ButtonBox[
                 PaneBox[
                  GraphicsBox[
                   TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 0}}, {0, 255}, ColorFunction -> 
                    RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                    ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                   ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                  Alignment -> Center], 
                 ButtonFunction :> (
                  NotebookLocate[{
                   "SignalsSystemsAndSignalProcessingSolutionsManual-04_\
Elementary-Operations.nb", ""}, FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                 None, Evaluator -> Automatic, Method -> "Preemptive"], True -> 
               ButtonBox[
                 PaneBox[
                  GraphicsBox[
                   TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 0}}, {0, 255}, ColorFunction -> 
                    RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                    ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                   ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                  Alignment -> Center], 
                 ButtonFunction :> (
                  NotebookLocate[{
                   "SignalsSystemsAndSignalProcessingSolutionsManual-04_\
Elementary-Operations.nb", ""}, FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                 None, Background -> GrayLevel[0.2], Evaluator -> Automatic, 
                 Method -> "Preemptive"]}, 
              Dynamic[
               CurrentValue["MouseOver"]], ImageSize -> Automatic, 
              FrameMargins -> 0], "\"4. Elementary Operations\"", 
             TooltipDelay -> 0.15, LabelStyle -> "TextStyling"], 
            Annotation[#, "4. Elementary Operations", "Tooltip"]& ], 
           InterpretationBox[
            StyleBox[
             
             GraphicsBox[{}, ImageSize -> {5, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[5], Selectable -> False], 
           TagBox[
            TooltipBox[
             PaneSelectorBox[{False -> ButtonBox[
                 PaneBox[
                  GraphicsBox[
                   TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, ColorFunction -> 
                    RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                    ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                   ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                  Alignment -> Center], 
                 ButtonFunction :> (
                  NotebookLocate[{
                   "SignalsSystemsAndSignalProcessingSolutionsManual-06_CT_\
System-Modeling.nb", ""}, FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Evaluator -> 
                 Automatic, Method -> "Preemptive"], True -> ButtonBox[
                 PaneBox[
                  GraphicsBox[
                   TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, ColorFunction -> 
                    RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                    ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                   ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                  Alignment -> Center], 
                 ButtonFunction :> (
                  NotebookLocate[{
                   "SignalsSystemsAndSignalProcessingSolutionsManual-06_CT_\
System-Modeling.nb", ""}, FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Background -> 
                 GrayLevel[0.2], Evaluator -> Automatic, Method -> 
                 "Preemptive"]}, 
              Dynamic[
               CurrentValue["MouseOver"]], ImageSize -> Automatic, 
              FrameMargins -> 0], 
             "\"6. Continuous\[Hyphen]Time Systems as Differential \
Equations\"", TooltipDelay -> 0.15, LabelStyle -> "TextStyling"], 
            Annotation[#, 
             "6. Continuous\[Hyphen]Time Systems as Differential Equations", 
             "Tooltip"]& ]}, "RowWithSeparators"], Alignment -> Right], 
        Alignment -> Right, FrameMargins -> {{0, 6}, {0, 0}}, 
        ImageSize -> {100, 30}], 
       TagBox[
        ActionMenuBox[
         PaneSelectorBox[{True -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> RGBColor], 
               
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> GrayLevel[0.2], 
             ImageSize -> {35, 30}, Alignment -> Center], False -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> RGBColor], 
               
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> 
             RGBColor[0., 0.1607843137254902, 0.4], ImageSize -> {35, 30}, 
             Alignment -> Center]}, 
          Dynamic[
           CurrentValue["MouseOver"]]], {
         "Cover" :> NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-00a_Cover.nb", 
             ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Signals and Systems\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-02_Signal-\
Classification.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "2. Signal Classification" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-02_Signal-\
Classification.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "3. Elementary Signals and Sequences" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-03_Elementary-\
Signals.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "4. Elementary Operations" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-04_Elementary-\
Operations.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "5. System Properties" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-05_System-\
Properties.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Time-Domain Analysis (Continuous)\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-06_CT_System-\
Modeling.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "6. Continuous\[Hyphen]Time Systems as Differential Equations" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-06_CT_System-\
Modeling.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "7. Differential Equation Solution Methods" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-07_CT_Solution-\
Methods.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "8. Continuous\[Hyphen]Time System Response" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-08_CT_System-\
Response.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "9. Continuous\[Hyphen]Time Convolution" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-09_CT_\
Convolution.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Time-Domain Analysis (Discrete)\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-10_DT_System-\
Modeling.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "10. Discrete\[Hyphen]Time Systems as Difference Equations" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-10_DT_System-\
Modeling.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "11. Difference Equation Solution Methods" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-11_DT_Solution-\
Methods.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "12. Discrete\[Hyphen]Time System Response" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-12_DT_System-\
Response.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "13. Discrete\[Hyphen]Time Convolution" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-13_DT_\
Convolution.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Fourier Analysis (Continuous)\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-14_CT_Fourier-\
Series.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "14. Continuous\[Hyphen]Time Fourier Series" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-14_CT_Fourier-\
Series.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "15. Continuous\[Hyphen]Time Fourier Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-15_CT_Fourier-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "16. Continuous\[Hyphen]Time Fourier Transform Theorems" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-16_CT_Fourier-\
Transform-Theorems.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "17. Continuous\[Hyphen]Time Filters" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-17_CT_Filters.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Fourier Analysis (Discrete)\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-18_DT_Fourier-\
Series.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "18. Discrete\[Hyphen]Time Fourier Series" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-18_DT_Fourier-\
Series.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "19. Discrete\[Hyphen]Time Fourier Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-19_DT_Fourier-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "20. Discrete\[Hyphen]Time Fourier Transform Theorems" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-20_DT_Fourier-\
Transform-Theorems.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "21. Discrete\[Hyphen]Time Filters" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-21_DT_Filters.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], StyleBox["\"Laplace Transform\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-22_Laplace-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "22. Laplace Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-22_Laplace-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "23. Inverse Laplace Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-23_Inverse-\
Laplace-Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "24. Laplace Transform Theorems" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-24_Laplace-\
Transform-Theorems.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "25. Unilateral Laplace Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-25_Unilateral-\
Laplace-Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"z\[Hyphen]Transform\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-26_Z-Transform.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "26. z\[Hyphen]Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-26_Z-Transform.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "27. Inverse z\[Hyphen]Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-27_Inverse-Z-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "28. z\[Hyphen]Transform Theorems" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-28_Z-Transform-\
Theorems.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "29. Unilateral z\[Hyphen]Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-29_Unilateral-Z-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Sampling and Filter Design\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-30_Sampling.nb",
              ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "30. Sampling" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-30_Sampling.nb",
              ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "31. FIR Filter Design" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-31_FIR-Filter-\
Design.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "32. Butterworth Filter" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-32_Butterworth-\
Filter.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "33. IIR Filter Design" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-33_IIR-Filter-\
Design.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], StyleBox["\"Sample Exam\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-34_Sample-Exam.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}]}, Appearance -> None], 
        MouseAppearanceTag["LinkHand"]]}}, AutoDelete -> False, 
     GridBoxItemSize -> {
      "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
   Background -> RGBColor[0., 0.1607843137254902, 0.4], 
   CellMargins -> {{0, 0}, {0, 0}}, CellFrameColor -> 
   RGBColor[0., 0.1607843137254902, 0.4], CellFrame -> {{0, 1}, {0, 0}}, 
   CellFrameMargins -> {{0, 20}, {5, 0}}, ShowStringCharacters -> False, 
   ShowCellBracket -> False, CellGroupingRules -> {"SectionGrouping", 0}, 
   CellContext -> CellGroup], 
  Cell[
   BoxData[
    GridBox[{{
       DynamicModuleBox[{$CellContext`open$$ = False}, 
        PaneSelectorBox[{True -> ButtonBox[
            TemplateBox[{
              StyleBox[
              "\"Mariusz Jankowski  |  Cite this eTextbook  \"", 11, 
               FontWeight -> "Regular", FontFamily -> "Source Sans Pro", 
               FontColor -> 
               RGBColor[
                0.2784313725490196, 0.403921568627451, 0.5137254901960784]], 
              StyleBox[
               GraphicsBox[
                TagBox[
                 RasterBox[
                 RawArray["UnsignedInteger8",{{{93, 93, 93, 19}, {140, 140, 
                   140, 237}, {115, 115, 115, 181}, {0, 0, 0, 0}, {0, 0, 0, 
                   0}, {0, 0, 0, 0}, {0, 0, 0, 0}, {115, 115, 115, 181}, {140,
                    140, 140, 237}, {93, 93, 93, 19}}, {{140, 140, 140, 
                   236}, {179, 179, 179, 255}, {179, 179, 179, 255}, {127, 
                   127, 127, 216}, {92, 92, 92, 11}, {92, 92, 92, 11}, {127, 
                   127, 127, 216}, {179, 179, 179, 255}, {179, 179, 179, 
                   255}, {140, 140, 140, 236}}, {{102, 102, 102, 119}, {167, 
                   167, 167, 255}, {179, 179, 179, 255}, {179, 179, 179, 
                   255}, {142, 142, 142, 240}, {141, 141, 141, 239}, {179, 
                   179, 179, 255}, {179, 179, 179, 255}, {167, 167, 167, 
                   255}, {102, 102, 102, 119}}, {{0, 0, 0, 0}, {98, 98, 98, 
                   75}, {158, 158, 158, 251}, {179, 179, 179, 255}, {179, 179,
                    179, 255}, {179, 179, 179, 255}, {179, 179, 179, 255}, {
                   158, 158, 158, 251}, {98, 98, 98, 75}, {0, 0, 0, 0}}, {{0, 
                   0, 0, 0}, {0, 0, 0, 0}, {93, 93, 93, 38}, {144, 144, 144, 
                   241}, {179, 179, 179, 255}, {179, 179, 179, 255}, {144, 
                   144, 144, 241}, {93, 93, 93, 38}, {0, 0, 0, 0}, {0, 0, 0, 
                   0}}, {{0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 0}, {92, 92, 
                   92, 11}, {129, 129, 129, 222}, {129, 129, 129, 222}, {92, 
                   92, 92, 11}, {0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 
                   0}}}], {{0, 6.}, {10., 0}}, {0, 255}, ColorFunction -> 
                  RGBColor, ImageResolution -> {72., 72.}], 
                 BoxForm`ImageTag[
                 "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                 Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
                ImageSizeRaw -> {10., 6.}, PlotRange -> {{0, 10.}, {0, 6.}}, 
                ImageSize -> Magnification[1]]]}, "RowDefault"], 
            ButtonFunction :> 
            If[$CellGroupContext`open$$, $CellGroupContext`open$$ = 
              False, $CellGroupContext`open$$ = True], Appearance -> None, 
            Evaluator -> Automatic, Method -> "Preemptive"], False -> 
          ButtonBox[
            TemplateBox[{
              StyleBox[
              "\"Mariusz Jankowski  |  Cite this eTextbook  \"", 11, 
               FontWeight -> "Regular", FontFamily -> "Source Sans Pro", 
               FontColor -> 
               RGBColor[
                0.2784313725490196, 0.403921568627451, 0.5137254901960784]], 
              StyleBox[
               GraphicsBox[
                TagBox[
                 RasterBox[
                 RawArray["UnsignedInteger8",{{{0, 0, 0, 0}, {98, 98, 98, 
                   78}, {132, 132, 132, 225}, {97, 97, 97, 21}, {0, 0, 0, 
                   0}, {0, 0, 0, 0}, {0, 0, 0, 0}}, {{93, 93, 93, 49}, {168, 
                   168, 168, 255}, {179, 179, 179, 255}, {141, 141, 141, 
                   238}, {92, 92, 92, 11}, {0, 0, 0, 0}, {0, 0, 0, 0}}, {{102,
                    102, 102, 15}, {149, 149, 149, 246}, {179, 179, 179, 
                   255}, {179, 179, 179, 255}, {133, 133, 133, 229}, {102, 
                   102, 102, 5}, {0, 0, 0, 0}}, {{0, 0, 0, 0}, {95, 95, 95, 
                   40}, {156, 156, 156, 250}, {179, 179, 179, 255}, {179, 179,
                    179, 255}, {129, 129, 129, 217}, {255, 255, 255, 1}}, {{0,
                    0, 0, 0}, {0, 0, 0, 0}, {95, 95, 95, 56}, {163, 163, 163, 
                   253}, {179, 179, 179, 255}, {179, 179, 179, 255}, {115, 
                   115, 115, 181}}, {{0, 0, 0, 0}, {0, 0, 0, 0}, {103, 103, 
                   103, 123}, {174, 174, 174, 255}, {179, 179, 179, 255}, {
                   176, 176, 176, 255}, {102, 102, 102, 119}}, {{0, 0, 0, 
                   0}, {100, 100, 100, 102}, {172, 172, 172, 255}, {179, 179, 
                   179, 255}, {179, 179, 179, 255}, {109, 109, 109, 154}, {0, 
                   0, 0, 0}}, {{91, 91, 91, 42}, {167, 167, 167, 255}, {179, 
                   179, 179, 255}, {179, 179, 179, 255}, {114, 114, 114, 
                   176}, {0, 0, 0, 0}, {0, 0, 0, 0}}, {{97, 97, 97, 21}, {147,
                    147, 147, 245}, {179, 179, 179, 255}, {119, 119, 119, 
                   194}, {0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 0}}, {{0, 0, 0,
                    0}, {93, 93, 93, 19}, {103, 103, 103, 128}, {0, 0, 0, 
                   0}, {0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 0}}}], {{
                   0, 10.}, {7., 0}}, {0, 255}, ColorFunction -> RGBColor, 
                  ImageResolution -> {72., 72.}], 
                 BoxForm`ImageTag[
                 "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                 Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
                ImageSizeRaw -> {7., 10.}, PlotRange -> {{0, 7.}, {0, 10.}}, 
                ImageSize -> Magnification[1]]]}, "RowDefault"], 
            ButtonFunction :> 
            If[$CellGroupContext`open$$, $CellGroupContext`open$$ = 
              False, $CellGroupContext`open$$ = True], Appearance -> None, 
            Evaluator -> Automatic, Method -> "Preemptive"]}, 
         Dynamic[$CellGroupContext`open$$]], 
        Initialization :> ($CellGroupContext`open$$ = False), 
        DynamicModuleValues :> {}]}}, 
     GridBoxItemSize -> {"Columns" -> {{50}}, "Rows" -> {{Automatic}}}, 
     GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> False, 
     GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}]], "Text", 
   CellMargins -> {{0, 0}, {0, 0}}, CellFrame -> {{0, 1}, {0, 0}}, 
   CellFrameColor -> RGBColor[0.8627450980392157, 0.9333333333333333, 1.], 
   CellFrameMargins -> {{28, 0}, {2, 2}}, ShowStringCharacters -> False, 
   ShowCellBracket -> False, Background -> 
   RGBColor[0.8627450980392157, 0.9333333333333333, 1.], CellContext -> 
   CellGroup], 
  Cell[
   BoxData[
    TemplateBox[{
      TemplateBox[{
        StyleBox[
        "\"M. Jankowski (2024), \"", FontWeight -> "Bold", FontSize -> 11, 
         FontFamily -> "Source Sans Pro", FontColor -> 
         RGBColor[0.2784313725490196, 0.403921568627451, 0.5137254901960784]], 
        StyleBox[
        "\"Signals, Systems, and Signal Processing: A Computational Approach, \
\"", Selectable -> True, Copyable -> True, FontSlant -> Italic, FontWeight -> 
         "Bold", FontSize -> 11, FontFamily -> "Source Sans Pro", FontColor -> 
         RGBColor[0.2784313725490196, 0.403921568627451, 0.5137254901960784]], 
        StyleBox[
        "\"Wolfram Media. \
wolfram-media.com/products/signals-systems-and-signal-processing.\"", 
         FontWeight -> "Bold", FontSize -> 11, FontFamily -> 
         "Source Sans Pro", FontColor -> 
         RGBColor[
          0.2784313725490196, 0.403921568627451, 0.5137254901960784]]}, 
       "RowDefault"], 
      "M. Jankowski (2024), \!\(\*StyleBox[\"Signals\",FontSlant->\"Italic\"]\
\)\!\(\*StyleBox[\",\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Systems\",FontSlant->\"Italic\"]\)\
\!\(\*StyleBox[\",\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \",FontSlant->\
\"Italic\"]\)\!\(\*StyleBox[\"and\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Signal\",FontSlant->\"Italic\"]\)\
\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Processing\",FontSlant->\"Italic\"\
]\)\!\(\*StyleBox[\":\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"A\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Computational\",FontSlant->\"\
Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Approach\",FontSlant->\"Italic\"]\
\), Wolfram Media. \
wolfram-media.com/products/signals-systems-and-signal-processing."}, 
     "ClickToCopy2", BaseStyle -> {LineBreakWithin -> Automatic}]], "Text", 
   Selectable -> True, CellFrame -> {{0, 1}, {0, 0}}, ShowCellBracket -> 
   False, CellMargins -> {{0, 0}, {0, -1}}, 
   CellElementSpacings -> {"CellMinHeight" -> 2, "ClosedCellHeight" -> 1}, 
   Copyable -> True, CellOpen -> Dynamic[$CellGroupContext`open$$], 
   CellContext -> CellGroup, CellFrameMargins -> {{28, 0}, {5, 0}}, 
   CellFrameColor -> RGBColor[0.8627450980392157, 0.9333333333333333, 1.], 
   LineSpacing -> {1, -3}, ShowStringCharacters -> False, Background -> 
   RGBColor[0.8627450980392157, 0.9333333333333333, 1.]]},
ShowCellBracket->Automatic,
CellLabelAutoDelete->True,
ShowAutoSpellCheck->False,
ShowPredictiveInterface->False,
AutoStyleOptions->{"HighlightComments"->True},
AutoMultiplicationSymbol->{},
Magnification->1,
FrontEndVersion->"14.0 for Mac OS X ARM (64-bit) (December 12, 2023)",
StyleDefinitions->Notebook[{
   Cell[
    CellGroupData[{
      Cell["eBook Styles", "Section"], 
      Cell[
       StyleData["ContentsTitle"], CellMargins -> {{66, 66}, {4, 14}}, 
       MenuSortingValue -> 20000, FontFamily -> "Helvetica", FontSize -> 36, 
       FontWeight -> "Bold", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
      Cell[
       StyleData["Leader"], TabFilling -> ".", MenuSortingValue -> 10000, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", FontSize -> 
       18, FontWeight -> "Plain"], 
      Cell[
       StyleData["LeaderNoDots"], TabFilling -> " ", MenuSortingValue -> 
       10000, StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       FontSize -> 18, FontWeight -> "Plain"], 
      Cell[
       StyleData["PageLink"], MenuSortingValue -> 10000, StyleMenuListing -> 
       None, ButtonStyleMenuListing -> Automatic, FontFamily -> 
       "Source Sans Pro", FontSize -> 18, FontColor -> 
       RGBColor[0.269993, 0.308507, 0.6], 
       ButtonBoxOptions -> {
        Active -> True, Appearance -> {Automatic, None}, 
         ButtonFunction :> (FrontEndExecute[{
            FrontEnd`NotebookLocate[#2]}]& )}], 
      Cell[
       StyleData["TOCPage"], CellSize -> {40, Inherited}, TextAlignment -> 
       Right, MenuSortingValue -> 20010, StyleMenuListing -> None, FontFamily -> 
       "Source Sans Pro", FontSize -> 18, FontWeight -> "Plain"], 
      Cell[
       StyleData["TOCTitle"], CellMargins -> {{66, 66}, {4, 14}}, 
       CellGroupingRules -> {"SectionGrouping", 70}, TabSpacings -> 36, 
       CounterIncrements -> "TOCTitle", MenuSortingValue -> 20020, FontFamily -> 
       "Source Sans Pro", FontSize -> 18, FontWeight -> "Bold", FontColor -> 
       GrayLevel[0]], 
      Cell[
       StyleData["TOCSection"], CellMargins -> {{95, 95}, {1, 1}}, 
       CellGroupingRules -> {"SectionGrouping", 75}, TabSpacings -> 34, 
       CounterIncrements -> "TOCSection", MenuSortingValue -> 20030, 
       FontFamily -> "Source Sans Pro", FontSize -> 16], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Item"], CellDingbat -> 
          StyleBox["\[FilledSmallSquare]", Alignment -> Baseline, 
            RGBColor[0.8, 0.043, 0.008]], CellMargins -> {{81, 81}, {4, 8}}, 
          ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "Subitem", "*" -> "Subitem"}, 
          CellGroupingRules -> {"ItemGrouping", 70}, CellFrameLabelMargins -> 
          4, CounterIncrements -> "Item", 
          CounterAssignments -> {{"Subitem", 0}, {"Subsubitem", 0}}, 
          MenuSortingValue -> 1600, FontFamily -> "Baskerville", FontSize -> 
          18], 
         Cell[
          StyleData["Item", "Printout"], CellDingbat -> 
          StyleBox["\[FilledSmallSquare]", Alignment -> Baseline, 
            GrayLevel[0.2]], 
          CellMargins -> {{81, 81}, {Inherited, Inherited}}]}, Open]], 
      Cell[
       StyleData["SectionSingleDigit"], CellFrame -> {{0, 0}, {0, 0}}, 
       CellDingbat -> Cell[
         TextData[
          CounterBox["Section"], 
          StyleBox[
          "|\[NegativeThinSpace]\[VeryThinSpace]", FontColor -> 
           RGBColor[
            0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
           FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]], 
         "SectionNumber"], CellMargins -> {{100, 100}, {12, 64}}, Evaluatable -> 
       True, CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> 
       True, ShowCellLabel -> False, 
       CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
       CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
       CounterIncrements -> "Section", 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", FontSize -> 
       26, FontSlant -> "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       InterpretationBoxOptions -> {Editable -> True}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsubsubsection"], 
          CellMargins -> {{66, 66}, {2, 10}}, 
          StyleKeyMapping -> {
           "Backspace" -> 
            "Subsubsubsection", $CellContext`KeyEvent[
             "Tab", $CellContext`Modifiers -> {"Shift"}] -> 
            "Subsubsubsection"}, CellGroupingRules -> {"SectionGrouping", 70},
           PageBreakBelow -> False, LanguageCategory -> "NaturalLanguage", 
          CounterIncrements -> "Subsubsubsubsection", 
          CounterAssignments -> {{"Item", 0}, {"Subitem", 0}, {
            "Subsubitem", 0}, {"ItemNumbered", 0}, {"SubitemNumbered", 0}, {
            "SubsubitemNumbered", 0}}, MenuSortingValue -> None, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 15, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsubsubsubsection", "Printout"], 
          CellMargins -> {{66, 66}, {2, 10}}], 
         Cell[
          StyleData["Chapter", "Printout"], 
          CellMargins -> {{Inherited, Inherited}, {62, Inherited}}]}, Open]], 
      
      Cell[
       StyleData["ExerciseSection"], PageWidth :> WindowWidth, 
       CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
       Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
       PageBreakBelow -> False, ShowCellLabel -> False, 
       CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
       RGBColor[0.901961, 0.411765, 0.027451], 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, MenuSortingValue -> 10015, FontFamily -> 
       "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       GridBoxOptions -> {GridBoxAlignment -> {}}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNote"], PageWidth :> WindowWidth, 
          CellMargins -> {{108, 108}, {4, 8}}, ReturnCreatesNewCell -> True, 
          PageBreakBelow -> False, MenuSortingValue -> 10025, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNote", "Printout"], 
          CellMargins -> {{110, 110}, {4, 8}}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SummarySection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> 
          True, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], MenuSortingValue -> 9000, 
          FontFamily -> "Source Sans Pro", FontSize -> 18, FontSlant -> 
          "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["SummarySection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SummaryNote"], PageWidth :> WindowWidth, 
          CellMargins -> {{64, 64}, {4, 8}}, ReturnCreatesNewCell -> True, 
          PageBreakBelow -> False, MenuSortingValue -> 9010, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["SummaryNote", "Printout"], 
          CellMargins -> {{68, 68}, {4, 8}}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SummaryList"], PageWidth :> WindowWidth, CellDingbat -> 
          Cell[
            TextData[{"\[FilledSmallSquare]"}], FontSize -> 12, FontColor -> 
            GrayLevel[0.5]], CellMargins -> {{78, 78}, {4, 8}}, 
          ReturnCreatesNewCell -> True, CellFrameLabelMargins -> 3, 
          LineSpacing -> {1.25, 1., 2.}, MenuSortingValue -> 9020, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["SummaryList", "Printout"], 
          CellMargins -> {{82, 82}, {4, 8}}]}, Open]], 
      Cell[
       StyleData[StyleDefinitions -> "Default.nb"]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Style Environments", "Section", 
       CellChangeTimes -> {{3.64661165091824*^9, 3.646611654013329*^9}, 
         3.6485723794335403`*^9, 3.651347081728628*^9, 3.651347179462186*^9, 
         3.651347384135805*^9, 3.651348171662589*^9}], 
      Cell[
       StyleData[All, "Working"], CellInsertionPointCell -> 
       FEPrivate`FrontEndResource["FEExpressions", "CellInsertionMenu"], 
       DockedCells -> {
         Cell[
          BoxData[
           GridBox[{{
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, BaselinePosition -> Baseline, 
                 ImageSize -> {4, 0}], CacheGraphics -> False], 
               Spacer[5]], 
              ActionMenuBox[
              "\"Insert\"", {
               "\"Subsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsectionStyle[]), 
                "\"Subsubsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsubsectionStyle[]), 
                "\"Subsubsubsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsubsubsectionStyle[]), 
                Delimiter, 
                "\"Text\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToTextStyle[]), "\"CodeText\"" :> 
                Module[{$CellContext`bn = ButtonNotebook[]}, 
                  If[Developer`CellInformation[$CellContext`bn] =!= $Failed, 
                    While[
                    FreeQ[
                    Developer`CellInformation[$CellContext`bn], 
                    "CellBracket"], 
                    FrontEndExecute[
                    
                    FrontEnd`SelectionMove[$CellContext`bn, All, Cell, 
                    AutoScroll -> False]]]; 
                    SelectionMove[$CellContext`bn, After, Cell]]; 
                  NotebookWrite[$CellContext`bn, 
                    Cell["XXXX", "CodeText"], All]; 
                  SelectionMove[$CellContext`bn, All, CellContents]], 
                "\"Hyperlink\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTGenerateHyperlinkDialog[]), Delimiter, 
                "\"Solved Example\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`\
WBTInsertSolvedExampleAndSolvedExampleNoteCells[]), 
                "\"Solved Example Input\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertSolvedExampleInputCell[]), 
                "\"Solved Example Text\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertSolvedExampleNoteCell[]), 
                Delimiter, 
                "\"Vocabulary 2Col\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertVocabularySectionAnd2ColTable[]), 
                "\"Vocabulary 3Col\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertVocabularySectionAnd3ColTable[]), 
                "\"Add Row\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow[]), 
                "\"Remove Row\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow["RemoveRow" -> True]), 
                "\"Apply Divider\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow["AddDivider" -> True]), 
                "\"Remove Divider\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow[
                  "RemoveDivider" -> True]), Delimiter, 
                "\"Exercises\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseSection[]), 
                "\"Exercise\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseSection[]), 
                "\"Exercise Note\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseNote[]), Delimiter, 
                "\"Q&A | Tech Notes | More\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertQAndATechNotesMore[]), 
                "\"Question\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertQuestion[]), 
                "\"Answer\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertAnswer[]), 
                "\"Tech Note\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertTechNote[]), 
                "\"More to Explore\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertMoreExplore[]), 
                "\"References Section\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertReferencesSection[]), Delimiter, 
                "\"Comment\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyComment[])}, FrameMargins -> 2.4], 
              ItemBox["", ItemSize -> Fit], 
              ActionMenuBox[
              "\"Function Name\"", {
               "\"Link\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTMakeSymbolLink[]), 
                "\"Format\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTFormatSymbol[])}, Appearance -> 
               "PopupMenu", Method -> "Queued", FrameMargins -> 2.4], 
              ButtonBox[
              "\"Resource Function Link\"", 
               ButtonFunction :> (Needs["WolframBookTools`"]; 
                WolframBookTools`WBTResourceFunctionLink[]), Evaluator -> 
               Automatic, Appearance -> "DialogBox", Method -> "Queued"], 
              ButtonBox[
              "\"Inline Code\"", 
               ButtonFunction :> (Needs["WolframBookTools`"]; 
                WolframBookTools`WBTConvertToInlineCode[]), Evaluator -> 
               Automatic, Appearance -> "DialogBox", Method -> "Queued"], 
              ActionMenuBox[
              "\"Mark Cells\"", {
               "\"Tentative\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyTentative[]), Delimiter, 
                "\"Print Only\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyPrintOnly[]), 
                "\"Web Only\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyWebOnly[]), Delimiter, 
                "\"Locked\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyLock[])}, Appearance -> "PopupMenu",
                Method -> "Queued", FrameMargins -> 2.4], 
              ItemBox["", ItemSize -> Fit], 
              GridBox[{{
                 TooltipBox[
                  ButtonBox[
                  "\"Index Field\"", Appearance -> {"AbuttingRight"}, 
                   ButtonFunction :> (Needs["WolframBookTools`"]; 
                    WolframBookTools`WBTInsertIndexField[]), Evaluator -> 
                   Automatic, Method -> "Queued"], 
                  "First put the cursor in a cell to insert a corresponding \
field above to insert index entries.\nList main index entries corresponding \
to the cell separated by commas. Any associated sub-entries\nshould be put \
immediately after in braces.\nExample: programming{functional, rule based}, \
function, relation, lists{flat, nested}\n If $Language is \"ChineseSimplified\
\", \"ChineseTraditional\", \"Japanese\", \"Korean\" or \"Russian\"\ntwo \
index fields get inserted above a selected cell, the top one for inserting \
entries\nintended for the Englsh index and the bottom for the index in the \
language given by $Language.", TooltipDelay -> 0.3], 
                 TooltipBox[
                  ButtonBox[
                  "\"Toggle\"", Appearance -> {"AbuttingLeft"}, 
                   ButtonFunction :> (CurrentValue[
                    ButtonNotebook[], ScreenStyleEnvironment] = 
                    If[CurrentValue[
                    ButtonNotebook[], ScreenStyleEnvironment] === 
                    "Invisibles", "Working", "Invisibles"]), Evaluator -> 
                   Automatic, Method -> "Queued"], 
                  "Toggles index entry fields.", TooltipDelay -> 0.3]}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "ColumnsIndexed" -> {2 -> 0}, "Rows" -> {{Automatic}}}], 
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, BaselinePosition -> Baseline, 
                 ImageSize -> {4, 0}], CacheGraphics -> False], 
               Spacer[4]]}}]], "DockedCell", 
          CellFrameMargins -> {{0, 0}, {8, 8}}]}, CreateCellID -> True, 
       ShowPredictiveInterface -> False, 
       AutoStyleOptions -> {
        "UndefinedSymbolStyle" -> 
         None}, $CellContext`GhostCellInEmptyNotebook -> False], 
      Cell[
       StyleData[All, "Printout"], 
       PrintingOptions -> {"PageSize" -> {504, 720}}, 
       AutoStyleOptions -> {"UndefinedSymbolStyle" -> None}, Magnification -> 
       0.6], 
      Cell[
       StyleData[All, "Invisibles"], CellInsertionPointCell -> 
       FEPrivate`FrontEndResource["FEExpressions", "CellInsertionMenu"], 
       DockedCells -> {
         Cell[
          BoxData[
           GridBox[{{
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, BaselinePosition -> Baseline, 
                 ImageSize -> {4, 0}], CacheGraphics -> False], 
               Spacer[4]], 
              ActionMenuBox[
              "\"Insert\"", {
               "\"Subsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsectionStyle[]), 
                "\"Subsubsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsubsectionStyle[]), 
                "\"Subsubsubsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsubsubsectionStyle[]), 
                Delimiter, 
                "\"Text\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToTextStyle[]), "\"CodeText\"" :> 
                Module[{$CellContext`bn = ButtonNotebook[]}, 
                  If[Developer`CellInformation[$CellContext`bn] =!= $Failed, 
                    While[
                    FreeQ[
                    Developer`CellInformation[$CellContext`bn], 
                    "CellBracket"], 
                    FrontEndExecute[
                    
                    FrontEnd`SelectionMove[$CellContext`bn, All, Cell, 
                    AutoScroll -> False]]]; 
                    SelectionMove[$CellContext`bn, After, Cell]]; 
                  NotebookWrite[$CellContext`bn, 
                    Cell["XXXX", "CodeText"], All]; 
                  SelectionMove[$CellContext`bn, All, CellContents]], 
                "\"Hyperlink\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTGenerateHyperlinkDialog[]), Delimiter, 
                "\"Solved Example\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`\
WBTInsertSolvedExampleAndSolvedExampleNoteCells[]), 
                "\"Solved Example Input\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertSolvedExampleInputCell[]), 
                "\"Solved Example Text\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertSolvedExampleNoteCell[]), 
                Delimiter, 
                "\"Vocabulary 2Col\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertVocabularySectionAnd2ColTable[]), 
                "\"Vocabulary 3Col\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertVocabularySectionAnd3ColTable[]), 
                "\"Add Row\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow[]), 
                "\"Remove Row\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow["RemoveRow" -> True]), 
                "\"Apply Divider\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow["AddDivider" -> True]), 
                "\"Remove Divider\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow[
                  "RemoveDivider" -> True]), Delimiter, 
                "\"Exercises\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseSection[]), 
                "\"Exercise\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseSection[]), 
                "\"Exercise Note\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseNote[]), Delimiter, 
                "\"Q&A | Tech Notes | More\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertQAndATechNotesMore[]), 
                "\"Question\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertQuestion[]), 
                "\"Answer\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertAnswer[]), 
                "\"Tech Note\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertTechNote[]), 
                "\"More to Explore\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertMoreExplore[]), 
                "\"References Section\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertReferencesSection[]), Delimiter, 
                "\"Comment\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyComment[])}, Appearance -> 
               "PopupMenu", FrameMargins -> 2.4], 
              ItemBox["", ItemSize -> Fit], 
              ActionMenuBox[
              "\"Function Name\"", {
               "\"Link\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTMakeSymbolLink[]), 
                "\"Format\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTFormatSymbol[])}, Appearance -> 
               "PopupMenu", Method -> "Queued", FrameMargins -> 2.4], 
              ButtonBox[
              "\"Resource Function Link\"", 
               ButtonFunction :> (Needs["WolframBookTools`"]; 
                WolframBookTools`WBTResourceFunctionLink[]), Evaluator -> 
               Automatic, Appearance -> "DialogBox", Method -> "Queued"], 
              ButtonBox[
              "\"Inline Code\"", 
               ButtonFunction :> (Needs["WolframBookTools`"]; 
                WolframBookTools`WBTConvertToInlineCode[]), Evaluator -> 
               Automatic, Appearance -> "DialogBox", Method -> "Queued"], 
              ActionMenuBox[
              "\"Mark Cells\"", {
               "\"Tentative\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyTentative[]), Delimiter, 
                "\"Print Only\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyPrintOnly[]), 
                "\"Web Only\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyWebOnly[]), Delimiter, 
                "\"Locked\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyLock[])}, Method -> "Queued", 
               FrameMargins -> 2.4], 
              ItemBox["", ItemSize -> Fit], 
              GridBox[{{
                 TooltipBox[
                  ButtonBox[
                  "\"Index Field\"", Appearance -> {"AbuttingRight"}, 
                   ButtonFunction :> (Needs["WolframBookTools`"]; 
                    WolframBookTools`WBTInsertIndexField[]), Evaluator -> 
                   Automatic, Method -> "Queued"], 
                  "First put the cursor in a cell to insert a corresponding \
field above to insert index entries.\nList main index entries corresponding \
to the cell separated by commas. Any associated sub-entries\nshould be put \
immediately after in braces.\nExample: programming{functional, rule based}, \
function, relation, lists{flat, nested}\n If $Language is \"ChineseSimplified\
\", \"ChineseTraditional\", \"Japanese\", \"Korean\" or \"Russian\"\ntwo \
index fields get inserted above a selected cell, the top one for inserting \
entries\nintended for the Englsh index and the bottom for the index in the \
language given by $Language.", TooltipDelay -> 0.3], 
                 TooltipBox[
                  ButtonBox[
                  "\"Toggle\"", Appearance -> {"AbuttingLeft"}, 
                   ButtonFunction :> (CurrentValue[
                    ButtonNotebook[], ScreenStyleEnvironment] = 
                    If[CurrentValue[
                    ButtonNotebook[], ScreenStyleEnvironment] === 
                    "Invisibles", "Working", "Invisibles"]), Evaluator -> 
                   Automatic, Method -> "Queued"], 
                  "Toggles index entry fields.", TooltipDelay -> 0.3]}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "ColumnsIndexed" -> {2 -> 0}, "Rows" -> {{Automatic}}}], 
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, BaselinePosition -> Baseline, 
                 ImageSize -> {4, 0}], CacheGraphics -> False], 
               Spacer[4]]}}]], "DockedCell", 
          CellFrameMargins -> {{0, 0}, {8, 8}}]}, CreateCellID -> True, 
       ShowPredictiveInterface -> False, 
       AutoStyleOptions -> {
        "UndefinedSymbolStyle" -> 
         None}, $CellContext`GhostCellInEmptyNotebook -> False]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Headers and Footers", "Section"], 
      Cell[
       StyleData["Header"], 
       PrintingOptions -> {"PageHeaderMargins" -> {28, 28}}, StyleMenuListing -> 
       None, FontFamily -> "Source Sans Pro", FontSize -> 8, FontWeight -> 
       "Regular", FontSlant -> "Plain", 
       PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}, FontColor -> 
       GrayLevel[0.45]], 
      Cell[
       StyleData["PageNumber"], CellMargins -> {{0, 0}, {4, 1}}, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", FontSize -> 
       8, FontWeight -> "Bold", FontSlant -> "Plain", 
       PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}, FontColor -> 
       GrayLevel[0]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Custom Styles", "Section", 
       CellChangeTimes -> {{3.646611660445352*^9, 3.646611669493331*^9}}], 
      Cell[
       StyleData["Notebook"], PageWidth :> WindowWidth, 
       PrintingOptions -> {
        "FirstPageHeader" -> True, "InnerOuterMargins" -> {30, 30}, 
         "PaperOrientation" -> "Portrait", "PaperSize" -> {504, 720}, 
         "PrintingMargins" -> {{20, 20}, {54, 54}}}, CellLabelAutoDelete -> 
       False, ShowSyntaxStyles -> True, MenuSortingValue -> None, 
       GraphicsBoxOptions -> {ImageSize -> 240}, 
       Graphics3DBoxOptions -> {ImageSize -> 240}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Title"], CellMargins -> {{64, 64}, {50, 72}}, 
          MenuCommandKey :> None, FontFamily -> "Verdana", FontSize -> 42, 
          FontWeight -> "Bold", FontColor -> GrayLevel[0.4]], 
         Cell[
          StyleData["Title", "Printout"], 
          CellMargins -> {{64, 64}, {50, 72}}]}, Closed]], 
      Cell[
       StyleData["Chapter"], MenuCommandKey :> None], 
      Cell[
       StyleData["Subchapter"], MenuCommandKey :> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Section"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellMargins -> {{64, 64}, {12, 64}}, 
          CellGroupingRules -> {"SectionGrouping", 30}, PageBreakAbove -> 
          True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["Section", "Printout"], 
          CellMargins -> {{62, 62}, {52, 182}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionDoubleDigit"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellDingbat -> Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]\[VeryThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{112, 112}, {12, 64}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionDoubleDigit", "Printout"], 
          CellMargins -> {{112, 112}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNumber"], CellBaseline -> Baseline, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 26, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionBar"], FontFamily -> "Source Sans Pro", 
          FontWeight -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionBar", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionInline"], FontFamily -> 
          "Source Sans Pro Semibold", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionInline", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNoDingbat"], CellMargins -> {{64, 64}, {12, 64}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionNoDingbat", "Printout"], 
          CellMargins -> {{64, 64}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SubsectionNumbered"], CellDingbat -> Cell[
            TextData[{"  ", 
              CounterBox["Section"], ".", 
              CounterBox["Subsection"]}], "SubsectionNumber", FontColor -> 
            RGBColor[
             0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          CellMargins -> {{98, 98}, {Inherited, 32}}, CounterIncrements -> 
          "Subsection", FontFamily -> "Source Sans Pro Semibold", FontSize -> 
          18, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SubsectionNumbered", "Printout"], 
          CellMargins -> {{102, 102}, {12, 32}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SubsectionNumber"], FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 18, FontColor -> 
          GrayLevel[0.25]], 
         Cell[
          StyleData["SubsectionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SubsectionFirst"], CellMargins -> {{64, 64}, {2, 72}}, 
          FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsection", "Printout"], 
          CellMargins -> {{64, 64}, {12, 32}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsection"], CellMargins -> {{64, 64}, {2, 32}}, 
          FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsection", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsection"], CellMargins -> {{64, 64}, {2, 32}}, 
          FontFamily -> "Source Sans Pro Semibold", FontSize -> 16, FontSlant -> 
          "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsubsection", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SubsubsectionTopMargin"], 
          CellMargins -> {{64, 64}, {2, 14}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 16, FontSlant -> "Italic", 
          FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SubsubsectionTopMargin", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsubsection"], CellMargins -> {{64, 64}, {2, 32}}, 
          FontFamily -> "Source Sans Pro Semibold", FontSize -> 15, FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.45]], 
         Cell[
          StyleData["Subsubsubsection", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesSubsection"], 
          CellMargins -> {{64, 64}, {4, 16}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 15, FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourcesSubsection", "Printout"], 
          CellMargins -> {{64, 64}, {4, 16}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularySection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["VocabularySection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 24}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularySubsection"], 
          CellMargins -> {{64, 64}, {2, 10}}, FontFamily -> "Source Sans Pro",
           FontSize -> 16, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["VocabularySubsubsection", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularySubsectionSM"], 
          CellFrame -> {{0, 0}, {0.75, 0}}, 
          CellMargins -> {{64, 64}, {5, 15}}, 
          CellFrameMargins -> {{8, 8}, {5, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Bold", FontSlant -> 
          "Regular", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["VocabularySubsubsectionSM", "Printout"], 
          CellMargins -> {{64, 64}, {6, 15}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyTable", StyleDefinitions -> StyleData["Text"]],
           SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {"VocabularyCode", Inherited, Inherited}, 
              "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "VocabularyTable3Column", StyleDefinitions -> StyleData["Text"]], 
          SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {
               "VocabularyCode", Inherited, "VocabularyCode", Inherited, 
                Inherited}, "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable3Column", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyText"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["VocabularyText", "Printout"], 
          CellMargins -> {{66, 66}, {7, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyCode", StyleDefinitions -> StyleData["Text"]], 
          Deletable -> False, FontFamily -> "Source Sans Pro", FontSize -> 14,
           FontWeight -> "Bold", FontColor -> GrayLevel[0.25], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {
             "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {True, {True}, True}, "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["VocabularyCode", "Printout"], FontColor -> 
          GrayLevel[0.25]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["GrayPointSix"], FontColor -> GrayLevel[0.6]], 
         Cell[
          StyleData["GrayPointSix", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabDivColor"], FontColor -> GrayLevel[0.8]], 
         Cell[
          StyleData["VocabDivColor", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakBelow -> False, ShowCellLabel -> False, 
          CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["ExerciseSection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSubsection"], PageWidth :> 500, 
          CellFrame -> {{False, False}, {1, False}}, 
          CellMargins -> {{64, 64}, {8, 18}}, 
          CellGroupingRules -> {"SectionGrouping", 61}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6], FontFamily -> "Source Sans Pro", FontSize -> 
          18, FontSlant -> "Italic", FontColor -> RGBColor[0.65, 0.6, 0.6]], 
         Cell[
          StyleData["ExerciseSubsection", "Printout"], 
          CellFrame -> {{False, False}, {1, False}}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSubsectionSM"], 
          CellMargins -> {{64, 64}, {4, 12}}, 
          CellGroupingRules -> {"SectionGrouping", 61}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 15, FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ExerciseSubsectionSM", "Printout"], 
          CellMargins -> {{64, 64}, {4, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Exercise"], PageWidth :> WindowWidth, CellDingbat -> Cell[
            TextData[{"  ", 
              CounterBox["Section"], ".", 
              CounterBox["Exercise"]}], "ExerciseNumber", FontColor -> 
            RGBColor[
             0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          ShowGroupOpener -> True, CellMargins -> {{106, 106}, {4, 8}}, 
          CellGroupingRules -> {"SectionGrouping", 62}, DefaultNewCellStyle -> 
          "ExerciseInput", CounterIncrements -> "Exercise", MenuSortingValue -> 
          10020, MenuCommandKey :> "2", FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["Exercise", "Printout"], ShowGroupOpener -> False, 
          CellMargins -> {{108, 108}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNote"], PageWidth :> WindowWidth, 
          CellMargins -> {{64, 64}, {4, 8}}, ReturnCreatesNewCell -> True, 
          CellGroupingRules -> {"SectionGrouping", 62.}, PageBreakBelow -> 
          False, LineSpacing -> {1., 1., 2.}, MenuSortingValue -> 10050, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNote", "Printout"], 
          CellMargins -> {{64, 64}, {4, 8}}, LineSpacing -> {0.8, 1., 2.}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QASection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Question", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["QASection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Question"], PageWidth :> WindowWidth, 
          CellMargins -> {{64, 64}, {2, 12}}, ReturnCreatesNewCell -> True, 
          PageBreakBelow -> False, CounterIncrements -> "Question", 
          MenuSortingValue -> 10030, MenuCommandKey :> "3", FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Bold", FontSlant -> 
          "Plain", $CellContext`DefaultReturnCreatedCellStyle -> "Answer"], 
         Cell[
          StyleData["Question", "Printout"], 
          CellMargins -> {{65, 65}, {2, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Answer"], PageWidth :> WindowWidth, 
          CellMargins -> {{66, 66}, {4, 1}}, ReturnCreatesNewCell -> True, 
          LineSpacing -> {1.125, 1., 2.}, MenuSortingValue -> 10032, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> 
          GrayLevel[0.25], $CellContext`DefaultReturnCreatedCellStyle -> 
          "Question"], 
         Cell[
          StyleData["Answer", "Printout"], 
          CellMargins -> {{66, 66}, {4, 1}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QuestionNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["QuestionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["TechNoteSection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteSubsection"], CellMargins -> {{64, 64}, {2, 10}},
           FontFamily -> "Source Sans Pro", FontSize -> 16, FontSlant -> 
          "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["TechNoteSubsubsection", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteItem"], PageWidth :> WindowWidth, CellDingbat -> 
          Cell[
            TextData[{
              CounterBox["ItemNumbered"], "."}], FontSize -> 12, FontWeight -> 
            Bold, FontColor -> GrayLevel[0.25]], 
          CellMargins -> {{93, 93}, {4, 8}}, ReturnCreatesNewCell -> True, 
          CellFrameLabelMargins -> 4, 
          CellChangeTimes -> {{3.651515120816633*^9, 3.651515125814807*^9}, 
            3.6515155174947033`*^9}, LineSpacing -> {1.25, 1., 2.}, 
          CounterIncrements -> "ItemNumbered", MenuSortingValue -> 10040, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["TechNoteItem", "Printout"], 
          CellMargins -> {{93, 93}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteNoDingbat"], PageWidth :> WindowWidth, 
          CellMargins -> {{82, 82}, {4, 8}}, ReturnCreatesNewCell -> True, 
          CellFrameLabelMargins -> 4, LineSpacing -> {1.25, 1., 2.}, 
          MenuSortingValue -> 10040, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["TechNote", "Printout"], 
          CellMargins -> {{82, 82}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNote"], PageWidth :> WindowWidth, CellDingbat -> Cell[
            TextData[{"\[FilledSquare]"}], FontSize -> 12, FontColor -> 
            GrayLevel[0.5]], CellMargins -> {{78, 78}, {4, 8}}, 
          ReturnCreatesNewCell -> True, CellFrameLabelMargins -> 4, 
          LineSpacing -> {1.25, 1., 2.}, MenuSortingValue -> 10040, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["TechNote", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteInput", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{99, 99}, {3, 7}}, SpanMaxSize -> 1, FontSize -> 
          14], 
         Cell[
          StyleData["TechNoteInput", "Printout"], 
          CellMargins -> {{99, 99}, {3, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "TechNoteOutput", StyleDefinitions -> StyleData["Output"]], 
          CellMargins -> {{99, 99}, {14, 7}}, FontSize -> 14], 
         Cell[
          StyleData["TechNoteOutput", "Printout"], 
          CellMargins -> {{99, 99}, {14, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["MoreExploreSection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExplore"], PageWidth :> WindowWidth, 
          CellMargins -> {{64, 64}, {4, 8}}, ReturnCreatesNewCell -> True, 
          PageBreakBelow -> False, MenuSortingValue -> 10050, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["MoreExplore", "Printout"], 
          CellMargins -> {{64, 64}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreShortURL"], CellMargins -> {{64, 64}, {4, 8}},
           PageBreakBelow -> False, FontFamily -> "Source Sans Pro Light", 
          FontSize -> 14, FontSlant -> "Plain", FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["MoreExploreShortURL", "Printout"], 
          CellMargins -> {{64, 64}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TakeawaysSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{1, 1}, {1, 1}}, CellMargins -> {{52, 52}, {-1, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{16, 8}, {6, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 15, FontWeight -> "Bold", FontSlant -> 
          "Plain", 
          PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}, 
          FontColor -> GrayLevel[1], Background -> 
          RGBColor[0.901961, 0.411765, 0.027451]], 
         Cell[
          StyleData["TakeawaysSection", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TakeawaysHeader"], CellMargins -> {{64, 64}, {5, 15}}, 
          CellFrameMargins -> {{8, 8}, {5, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 15, FontWeight -> "SemiBold", 
          FontSlant -> "Regular", FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["TakeawaysHeader", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TakeawaysTable"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 0}}, CellMargins -> {{52, 52}, {12, -1}}, 
          ReturnCreatesNewCell -> True, 
          CellFrameMargins -> {{18, 12}, {20, 12}}, CellFrameLabelMargins -> 
          6, LineSpacing -> {1.25, 1., 2.}, SpanMaxSize -> 1, FontFamily -> 
          "Source Sans Pro Light", FontColor -> GrayLevel[0.25], Background -> 
          RGBColor[1., 0.9490196078431372, 0.8509803921568627], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {"TakeawaysDingbat", Inherited}, 
              "Rows" -> {{SpanFromLeft, Automatic}}}, 
            GridBoxSpacings -> {"Columns" -> {{0.5}}, "Rows" -> {{0.75}}}}], 
         Cell[
          StyleData["TakeawaysTable", "Printout"], 
          CellMargins -> {{51.5, 51.5}, {12, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TakeawaysText"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["TakeawaysText", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "TakeawaysDingbat", StyleDefinitions -> StyleData["Text"]], 
          FontFamily -> "Source Sans Pro", FontSize -> 10, FontWeight -> 
          "SemiBold", FontColor -> RGBColor[0.901961, 0.411765, 0.027451], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {
             "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {True, {True}, True}, "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["TakeawaysDingbat", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeText", StyleDefinitions -> StyleData["Text"]], 
          CellMargins -> {{66, 66}, {3, 15}}, LineSpacing -> {1, 1, 1}, 
          MenuSortingValue -> 1540, 
          MenuCommandKey :> $CellContext`MenuKey[
           "7", $CellContext`Modifiers -> {"Shift"}], FontFamily -> 
          "Source Sans Pro", FontSize -> 16, FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["CodeText", "Printout"], 
          CellMargins -> {{66, 66}, {4, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeCaption"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellMargins -> {{66, 66}, {4, 12}}, PageBreakBelow -> False, 
          CellFrameColor -> GrayLevel[0.4], LineSpacing -> {1, 1, 1}, 
          MenuSortingValue -> 10010, MenuCommandKey :> "1", FontFamily -> 
          "Source Sans Pro", FontSize -> 16, FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["CodeCaption", "Printout"], 
          CellMargins -> {{66, 66}, {4, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["DisplayFormula"], CellMargins -> {{99, 99}, {2, 12}}, 
          StripStyleOnPaste -> True, DefaultFormatType -> 
          DefaultInputFormatType, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           LanguageCategory -> "Formula", ScriptLevel -> 0, 
          SingleLetterItalics -> True, MenuSortingValue -> 1700, FontFamily -> 
          "Baskerville", FontSize -> 16, FontWeight -> "Regular", FontSlant -> 
          "Plain", 
          PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}, 
          FontColor -> GrayLevel[0.2], 
          UnderoverscriptBoxOptions -> {LimitsPositioning -> True}], 
         Cell[
          StyleData["DisplayFormula", "Printout"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "DisplayFormulaNumbered", StyleDefinitions -> 
           StyleData["DisplayFormula"]], CellFrameLabels -> {{None, 
             Cell[
              TextData[{"(", 
                CounterBox["DisplayFormulaNumbered"], ")"}], 
              "DisplayFormulaEquationNumber"]}, {None, None}}, 
          CounterIncrements -> "DisplayFormulaNumbered", MenuSortingValue -> 
          1710, FontFamily -> "Baskerville", FontSize -> 16, FontWeight -> 
          "Regular", FontSlant -> "Plain", 
          PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}], 
         Cell[
          StyleData["DisplayFormulaNumbered", "Printout"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Print"], CellMargins -> {{99, 99}, {4, 4}}, FontSize -> 
          15], 
         Cell[
          StyleData["Print", "Presentation"], 
          CellMargins -> {{100, 100}, {1.5 Inherited, 1.5 Inherited}}], 
         Cell[
          StyleData["Print", "SlideShow"], 
          CellMargins -> {{
            0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.135 
             FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {8, 15}}, 
          FontSize -> 18], 
         Cell[
          StyleData["Print", "Condensed"], 
          CellMargins -> {{18, 18}, {Inherited, Inherited}}], 
         Cell[
          StyleData["Print", "Printout"], 
          CellMargins -> {{49, 49}, {Inherited, Inherited}}], 
         Cell[
          StyleData["Print", "PrintoutGray"], 
          CellMargins -> {{49, 49}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Item"], CellDingbat -> 
          StyleBox[
           "\:203a", Alignment -> Baseline, FontFamily -> Automatic, FontSize -> 
            18, FontWeight -> GrayLevel[0], 
            RGBColor[
            0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          CellMargins -> {{81, 81}, {4, 8}}, ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "Subitem", "*" -> "Subitem"}, 
          CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
          CellFrameLabelMargins -> 4, CounterIncrements -> "Item", 
          CounterAssignments -> {{"Subitem", 0}, {"Subsubitem", 0}}, 
          MenuSortingValue -> 1600, FontFamily -> "Source Sans Pro", FontSize -> 
          15], 
         Cell[
          StyleData["Item", "Printout"], CellDingbat -> 
          StyleBox[
           "\:203a", Alignment -> Baseline, FontSize -> 17, FontFamily -> 
            "Automatic", FontWeight -> "Black", 
            RGBColor[
            0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          CellMargins -> {{80, 80}, {Inherited, Inherited}}, 
          CellDingbatMargin -> 2, 
          CellGroupingRules -> {
           "GroupTogetherNestedGrouping", 1.073741821*^9}, 
          CellChangeTimes -> {{3.8855684925344043`*^9, 
           3.885568495926271*^9}, {3.885643888233819*^9, 
           3.885643900721007*^9}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ItemParagraph"], CellMargins -> {{81, 81}, {4, 1}}, 
          ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "SubitemParagraph"}, 
          CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
          MenuSortingValue -> 1600, FontFamily -> "Source Sans Pro", FontSize -> 
          15, FontColor -> GrayLevel[0.2]], 
         Cell[
          StyleData["ItemParagraph", "Printout"], 
          CellMargins -> {{80, 80}, {Inherited, 0.5 Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ItemNumbered"], CellDingbat -> Cell[
            TextData[{
              CounterBox["ItemNumbered"], "."}], FontWeight -> "Bold"], 
          CellMargins -> {{85, 85}, {4, 8}}, ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "SubitemNumbered"}, 
          CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
          CellFrameLabelMargins -> 4, CounterIncrements -> "ItemNumbered", 
          CounterAssignments -> {{"SubitemNumbered", 0}, {
            "SubsubitemNumbered", 0}}, MenuSortingValue -> 1630, FontFamily -> 
          "Source Sans Pro", FontSize -> 15], 
         Cell[
          StyleData["ItemNumbered", "Printout"], 
          CellMargins -> {{90, 90}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Note"], CellFrame -> {{0, 0}, {0, 1}}, 
          CellMargins -> {{66, 66}, {8, 6}}, ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "SubitemParagraph"}, 
          CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
          CellFrameMargins -> {{14, 14}, {12, 12}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], 
          LineSpacing -> {1.2, 1., 2.}, MenuSortingValue -> 1600, FontFamily -> 
          "Source Sans Pro", FontSize -> 15, FontColor -> GrayLevel[0.2], 
          Background -> RGBColor[1., 0.9647058823529412, 0.9411764705882353]], 
         Cell[
          StyleData["Note", "Printout"], CellMargins -> {{66, 66}, {10, 8}}, 
          FontSize -> 14]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Echo"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}], 
         Cell[
          StyleData["Echo", "Printout"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["EchoTiming"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}], 
         Cell[
          StyleData["EchoTiming", "Printout"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Epigraph"], CellMargins -> {{100, 100}, {6, 24}}, 
          CellFrameLabels -> {{None, None}, {None, None}}, 
          CellFrameLabelMargins -> 8, TextAlignment -> Left, Hyphenation -> 
          True, HyphenationOptions -> {"HyphenationMinLengths" -> {3, 5}}, 
          LineSpacing -> {1, 2}, TabSpacings -> {1.2, 2.5}, FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontWeight -> "Plain", FontSlant -> 
          "Plain"], 
         Cell[
          StyleData["Epigraph", "Printout", StyleDefinitions -> None]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["EpigraphAuthor"], CellMargins -> {{125, 125}, {12, 12}}, 
          TextAlignment -> Left, LineSpacing -> {1, 2}, 
          ParagraphIndent -> -17, TabSpacings -> {1.5, 2.5}, FontFamily -> 
          "Source Sans Pro", FontSize -> 16, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontTracking -> -0.05], 
         Cell[
          StyleData["EpigraphAuthor", "Printout", StyleDefinitions -> None]]},
         Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ReferenceSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["ReferenceSection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Reference"], CellDingbat -> Cell[
            TextData[{
              CounterBox["Reference"]}], "SR", FontSize -> 13, 
            CellSize -> {30, Inherited}, TextAlignment -> Right], 
          CellMargins -> {{80, 80}, {3, 4}}, 
          CellFrameLabels -> {{None, None}, {None, None}}, 
          CellFrameLabelMargins -> 8, 
          CellChangeTimes -> {{3.738599543211059*^9, 3.738599549834622*^9}}, 
          LineSpacing -> {1, 2}, ParagraphIndent -> -8, 
          TabSpacings -> {0.7, 2.5}, CounterIncrements -> "Reference", 
          MenuSortingValue -> 1870, FontFamily -> "Source Sans Pro", FontSize -> 
          14, FontWeight -> "Plain", FontSlant -> "Plain"], 
         Cell[
          StyleData["Reference", "Printout", StyleDefinitions -> None], 
          CellMargins -> {{66, 66}, {3, 4}}, TabSpacings -> {1.2, 2.5}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TextFirst"], CellMargins -> {{66, 66}, {4, 72}}, 
          ReturnCreatesNewCell -> True, FontFamily -> "Baskerville", FontSize -> 
          18, FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["Text", "Printout"], CellMargins -> {{66, 66}, {7, 7}}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Text"], CellMargins -> {{66, 66}, {4, 12}}, 
          ReturnCreatesNewCell -> True, FontFamily -> "Baskerville", FontSize -> 
          18, FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["Text", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SmallText"], CellMargins -> {{66, 66}, {6, 6}}, 
          LineSpacing -> {1, 3}, TabSpacings -> {2.5}, LanguageCategory -> 
          "NaturalLanguage", CounterIncrements -> "SmallText", 
          MenuSortingValue -> 1750, StyleMenuListing -> None, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontColor -> GrayLevel[0.2]], 
         Cell[
          StyleData["SmallText", "Printout"], 
          CellMargins -> {{66, 66}, {7, 7}}, Hyphenation -> True]}, Closed]], 
      
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesText"], CellMargins -> {{66, 66}, {2, 0}}, 
          ReturnCreatesNewCell -> True, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourcesText", "Printout"], 
          CellMargins -> {{66, 66}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesLink"], CellMargins -> {{66, 66}, {2, 0}}, 
          ReturnCreatesNewCell -> True, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Italic", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourcesLink", "Printout"], 
          CellMargins -> {{66, 66}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Input"], CellMargins -> {{99, 99}, {3, 7}}, SpanMaxSize -> 
          1, FontSize -> 15], 
         Cell[
          StyleData["Input", "Printout"], CellMargins -> {{99, 99}, {3, 7}}]},
         Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Output"], CellMargins -> {{99, 99}, {14, 7}}, FontSize -> 
          15], 
         Cell[
          StyleData["Output", "Printout"], 
          CellMargins -> {{99, 99}, {14, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InputOnly"], CellMargins -> {{99, 99}, {25, 10}}, 
          SpanMaxSize -> 1, MenuSortingValue -> 1500, FontSize -> 15], 
         Cell[
          StyleData["InputOnly", "Printout"], 
          CellMargins -> {{99, 99}, {15, 10}}]}, Closed]], 
      Cell[
       StyleData["InitializationCell"], Background -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CellLabel"], 
          CellLabelMargins -> {{18, Inherited}, {Inherited, Inherited}}, 
          LanguageCategory -> None, StyleMenuListing -> None, FontFamily -> 
          "Helvetica Neue", FontSize -> 9, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.5]], 
         Cell[
          StyleData["CellLabel", "Printout"], FontSize -> 8, FontColor -> 
          GrayLevel[0.5]]}, Closed]], 
      Cell[
       StyleData[
       "CellLabelExpired", StyleDefinitions -> StyleData["CellLabel"]], 
       CellLabelMargins -> 6, FontSlant -> Italic, FontTracking -> 0.4, 
       FontColor -> GrayLevel[0.6]], 
      Cell[
       StyleData["SummaryPanel"], GeneratedCell -> True, CellAutoOverwrite -> 
       True, CellChangeTimes -> {3.84753348107472*^9}, FontFamily :> 
       CurrentValue["PanelFontFamily"], FontSize :> 0.8 Inherited, FontWeight -> 
       "Plain", FontSlant -> "Plain", FontColor :> 
       CurrentValue[{"SystemColors", "DialogText"}], 
       TemplateBoxOptions -> {
        DisplayFunction -> (
          ButtonBox[#, Active -> False, Alignment -> Left, 
           Appearance -> {"Default" -> Image[CompressedData["
1:eJzNlk0KgkAUgKVatGzRAWohXqFty7ZFB1AyaWOgQXQozyIPZmCgxYBLQUQ6
gL2R/ElcBKWvgU+cQd/3ZhxnZmmdt8eRpmn+FC9b87r2PPO2m2Fl7/onx7UP
G/diO7a3ssbYOEcWyATJvyw/CFGECcNQRwIkQ3J4Eb4BrXqjDT55togdYFxd
OUs5ABj4fipllMdxnCdJ0gsqdoQOzC3FPIyGP1DtfXnbSCkLZ/ntGEDWZ7+7
xgGAPSo/Y4O5SxiDau5yAj/nrPZzTuDnlV9wMbhfCFH4Fep+cP9d1P2n9hOO
/z/MP+r/j3r9oV5/qfcf6v2X4vyB+XQenMo1sS/a5QlC6exw
               "], "Byte", ColorSpace -> "RGB", Interleaving -> True]}, 
           FrameMargins -> 7, BaseStyle -> {Deployed -> False}, 
           DefaultBaseStyle -> {"Pane", Background -> None}, BaselinePosition -> 
           Baseline]& ), Tooltip -> None}, 
       GraphicsBoxOptions -> {
        Axes -> False, 
         DefaultBaseStyle -> {"GraphicsNoFontOrMenu", CacheGraphics -> False},
          ImageSize -> 
         Dynamic[{
           Automatic, 
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}]}, 
       Graphics3DBoxOptions -> {
        Axes -> False, DefaultBaseStyle -> {"Graphics3DNoFontOrMenu"}, 
         ImageSize -> 
         Dynamic[{
           Automatic, 
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}]}], 
      Cell[
       StyleData["IconizedDefaultName"], FontSize -> 12, 
       PrivateFontOptions -> {"OperatorSubstitution" -> False}, FontColor -> 
       GrayLevel[0.15]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Message"], Editable -> False, 
          CellMargins -> {{66, 66}, {Inherited, Inherited}}, 
          CellGroupingRules -> "OutputGrouping", TextClipboardType -> 
          "PlainText", StripStyleOnPaste -> True, PageBreakWithin -> False, 
          GroupPageBreakWithin -> False, GeneratedCell -> True, 
          CellAutoOverwrite -> True, ShowCellLabel -> False, 
          DefaultFormatType -> DefaultOutputFormatType, ContextMenu -> 
          FEPrivate`FrontEndResource["ContextMenus", "Output"], 
          ShowAutoStyles -> False, ShowSyntaxStyles -> False, 
          AutoStyleOptions -> {
           "StringStyle" -> None, "SyntaxErrorStyle" -> None}, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           AutoItalicWords -> {}, AutoQuoteCharacters -> {}, 
          PasteAutoQuoteCharacters -> {}, LanguageCategory -> None, 
          FormatType -> InputForm, ShowStringCharacters -> False, 
          CounterIncrements -> "Message", MenuSortingValue -> 1600, 
          StyleMenuListing -> None, FontFamily :> 
          CurrentValue["PanelFontFamily"], FontSize -> 11, FontColor -> 
          RGBColor[0.5072, 0.16933, 0.15221]], 
         Cell[
          StyleData["Message", "Printout"], 
          CellMargins -> {{100, 100}, {Inherited, Inherited}}, 
          CellFrameLabels -> {{None, None}, {None, None}}, FontColor -> 
          GrayLevel[0]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseInput", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{106, 106}, {4, 7}}, 
          GeneratedCellStyles -> {"Output" -> "ExerciseOutput"}, 
          ShowCellLabel -> False, SpanMaxSize -> 1, FontSize -> 14], 
         Cell[
          StyleData["ExerciseInput", "Printout"], 
          CellMargins -> {{106, 106}, {4, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "ExerciseOutput", StyleDefinitions -> StyleData["Output"]], 
          CellMargins -> {{106, 106}, {10, 4}}, ShowCellLabel -> False, 
          FontSize -> 14], 
         Cell[
          StyleData["ExerciseOutput", "Printout"], 
          CellMargins -> {{106, 106}, {10, 4}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Picture"], CellMargins -> {{66, 66}, {10, 10}}, 
          CellGroupingRules -> "GraphicsGrouping", StyleMenuListing -> None], 
         
         Cell[
          StyleData["Picture", "Printout"], 
          CellMargins -> {{66, 66}, {8, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Comment"], FontFamily -> "Verdana", FontSize -> 13, 
          FontColor -> RGBColor[0.3, 0.3, 0.2], Background -> 
          RGBColor[1, 0.9, 0.8]], 
         Cell[
          StyleData["Comment", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Suggestion"], 
          CellFrameLabels -> {{Inherited, Inherited}, {Inherited, 
             Cell[
              BoxData[
               TagBox[
                GridBox[{{
                   ButtonBox[
                   "\"  Insert  \"", 
                    ButtonFunction :> (Needs["DocuTools`"]; 
                    DocuTools`DocuToolsLoader[]; 
                    DocuTools`ReplaceWithSuggestion[]), Evaluator -> 
                    Automatic, 
                    BaseStyle -> {FontSize -> 10, FontFamily -> "Verdana"}, 
                    ContentPadding -> False, Appearance -> Automatic, Method -> 
                    "Queued"], 
                   ButtonBox[
                   "\"  Stet  \"", 
                    ButtonFunction :> (Needs["DocuTools`"]; 
                    DocuTools`DocuToolsLoader[]; DocuTools`StetSuggestion[]), 
                    Evaluator -> Automatic, 
                    BaseStyle -> {FontSize -> 10, FontFamily -> "Verdana"}, 
                    Appearance -> Automatic, Method -> "Queued"], "    ", 
                   ButtonBox[
                   "\"  Next  \"", 
                    ButtonFunction :> (Needs["DocuTools`"]; 
                    DocuTools`DocuToolsLoader[]; 
                    DocuTools`FindNextSuggestion[]), Evaluator -> Automatic, 
                    BaseStyle -> {FontSize -> 10, FontFamily -> "Verdana"}, 
                    Appearance -> Automatic, Method -> "Queued"], 
                   ButtonBox[
                   "\"  Previous  \"", 
                    ButtonFunction :> (Needs["DocuTools`"]; 
                    DocuTools`DocuToolsLoader[]; 
                    DocuTools`FindPreviousSuggestion[]), Evaluator -> 
                    Automatic, 
                    BaseStyle -> {FontSize -> 10, FontFamily -> "Verdana"}, 
                    Appearance -> Automatic, Method -> "Queued"], "\"\""}}, 
                 AutoDelete -> False, 
                 GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                "Grid"]], ShowStringCharacters -> False, Background -> 
              None]}}, Background -> RGBColor[1, 0.8, 0.8]], 
         Cell[
          StyleData["Suggestion", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01]}, 
        Open]], 
      Cell[
       StyleData["Tentative"], 
       CellBracketOptions -> {
        "Color" -> RGBColor[
          0.30000000000000016`, 0.6000000000000003, 0.7000000000000003], 
         "Thickness" -> 5}, Evaluatable -> False, CellFrameMargins -> 4, 
       StyleMenuListing -> None, Background -> 
       RGBColor[0.8500000000000003, 0.9500000000000003, 1]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["PrintOnly"], 
          CellBracketOptions -> {
           "Color" -> RGBColor[0.89, 0.867, 0.99], "Thickness" -> 5}, 
          CellFrameMargins -> 4, StyleMenuListing -> None, Background -> 
          RGBColor[0.89, 0.867, 0.99]], 
         Cell[
          StyleData["PrintOnly", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01], 
         Cell[
          StyleData["Tentative", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01]}, 
        Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["WebOnly"], 
          CellBracketOptions -> {
           "Color" -> RGBColor[0.91, 0.92, 0.9], "Thickness" -> 5}, 
          CellFrameMargins -> 4, StyleMenuListing -> None, Background -> 
          RGBColor[0.91, 0.92, 0.86]], 
         Cell[
          StyleData["WebOnly", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01]}, 
        Open]], 
      Cell[
       StyleData["Lockdown"], 
       CellBracketOptions -> {
        "Color" -> RGBColor[0.8, 0.5, 0.4], "Thickness" -> 3}, Evaluatable -> 
       False, StyleMenuListing -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["IndexField"], CellFrame -> True, CellFrameColor -> 
          GrayLevel[0.7], FontFamily -> "Verdana", FontSize -> 12], 
         Cell[
          StyleData["IndexField", "Invisibles"], CellFrame -> False, 
          ShowCellBracket -> False, CellOpen -> False, FontSize -> 1]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExplanationField"], CellFrame -> True, CellFrameColor -> 
          GrayLevel[0.7], FontFamily -> "Verdana", FontSize -> 12], 
         Cell[
          StyleData["ExplanationField", "Invisibles"], CellFrame -> False, 
          ShowCellBracket -> False, CellOpen -> False, FontSize -> 1]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["EnglishHighlight"], FontFamily -> "WolframCodeSans"], 
         Cell[
          StyleData["EnglishHighlight", "Printout"]]}, Closed]], 
      Cell[
       StyleData["SolvedExampleNote", StyleDefinitions -> StyleData["Text"]], 
       CellMargins -> {{66, 66}, {8, 0}}, Background -> RGBColor[
         Rational[254, 255], 
         Rational[241, 255], 
         Rational[73, 85]]], 
      Cell[
       StyleData[
       "SolvedExampleInput", StyleDefinitions -> StyleData["Input"]], 
       CellMargins -> {{66, 66}, {0, -10}}, 
       GeneratedCellStyles -> {"Output" -> "SolvedExampleOutput"}, Background -> 
       RGBColor[
         Rational[254, 255], 
         Rational[241, 255], 
         Rational[73, 85]]], 
      Cell[
       StyleData[
       "SolvedExampleOutput", StyleDefinitions -> StyleData["Output"]], 
       CellMargins -> {{66, 66}, {8, -9}}, Background -> RGBColor[
         Rational[254, 255], 
         Rational[241, 255], 
         Rational[73, 85]]], 
      Cell[
       StyleData["SolvedExample"], CellMargins -> {{66, 66}, {0, 16}}, 
       CounterIncrements -> "SolvedExample", FontFamily -> "Source Sans Pro", 
       FontSize -> 16.5, FontWeight -> "SemiBold", FontColor -> 
       RGBColor[0., 0.0078, 0.13], Background -> RGBColor[
         Rational[254, 255], 
         Rational[241, 255], 
         Rational[73, 85]]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Inline and special formatting", "Section", 
       CellChangeTimes -> {{3.646681732592888*^9, 3.646681749414035*^9}}], 
      Cell[
       StyleData["Graphics"], MenuSortingValue -> None], 
      Cell[
       StyleData["Graphics3D"], MenuSortingValue -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["StandardForm"], LineSpacing -> {1.25, 0, 2}, FontFamily -> 
          "Source Sans Code"], 
         Cell[
          StyleData["StandardForm", "Printout"], LineSpacing -> {1.25, 0, 2}, 
          FontFamily -> "Source Sans Code"]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["OutputForm"], LineSpacing -> {0.6, 1}, FontFamily -> 
          "Source Sans Code"], 
         Cell[
          StyleData["OutputForm", "Printout"], LineSpacing -> {0.6, 1}, 
          FontFamily -> "Source Sans Code"]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InputForm"], FontFamily -> "Source Sans Code"], 
         Cell[
          StyleData["InputForm", "Printout"], FontFamily -> 
          "Source Sans Code"]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["FormattedFunction"], FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]]], 
         Cell[
          StyleData["FormattedFunction", "Printout"], FontFamily -> 
          "Source Sans Pro", FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Link"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["Link", "Printout"], FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["DetailsLink"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0], 
          ButtonBoxOptions -> {
           ButtonFunction :> (
             Function[$CellContext`t, 
              NotebookFind[$CellContext`t, "Notes", All, CellStyle]; 
              NotebookFind[$CellContext`t, "NotesSection", All, CellStyle, 
                AutoScroll -> Top]][
              Documentation`HelpLookup["ref/" <> #]]& ), ButtonSource -> 
            ButtonContents, Evaluator -> Automatic}], 
         Cell[
          StyleData["DetailsLink", "Printout"], FontFamily -> 
          "Source Sans Pro", FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["LinkAlt"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["LinkAlt", "Printout"], FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Hyperlink"], MenuSortingValue -> None, FontColor -> 
          RGBColor[0.3, 0.35, 0.5]], 
         Cell[
          StyleData["Hyperlink", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["FunctionLink", StyleDefinitions -> StyleData["Link"]], 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["FunctionLink", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "FunctionHyperlink", StyleDefinitions -> StyleData["Link"]], 
          FontColor -> GrayLevel[0], 
          ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
               NotebookLocate[#2, "OpenInNewWindow" -> 
                CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None,
             Method -> "Queued"}], 
         Cell[
          StyleData["FunctionHyperlink", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "ResourceFunctionlink", StyleDefinitions -> StyleData["Hyperlink"]],
           MenuSortingValue -> None, FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourceFunctionlink", "Printout"], FontFamily -> 
          "Source Sans Pro", FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Crosslink"], 
          ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
               
               NotebookLocate[#2, "OpenInNewWindow" -> 
                CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None,
             Method -> "Queued"}], 
         Cell[
          StyleData["Crosslink", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeLink"], 
          ButtonBoxOptions -> {
           Appearance -> None, ButtonFunction :> (Documentation`HelpLookup[
              Part[#, 1]]& ), ButtonSource -> ButtonContents, Evaluator -> 
            Automatic}], 
         Cell[
          StyleData["CodeLink", "Printout"]]}, Closed]], 
      Cell[
       StyleData["VocabularyLink"], FontColor -> GrayLevel[0], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["InlineMath"], SpanMaxSize -> 0, FontColor -> GrayLevel[0], 
       CellID -> 644119144], 
      Cell[
       StyleData["InlineCode"], SpanMaxSize -> 0, FontColor -> GrayLevel[0]], 
      
      Cell[
       StyleData["InlineCodeText"], SpanMaxSize -> 0, FontFamily -> 
       "Source Sans Pro", FontSize -> 0.94 Inherited], 
      Cell[
       StyleData["NoLabel"], 
       GeneratedCellStyles -> {"Output" -> "ExerciseOutput"}, ShowCellLabel -> 
       False], 
      Cell[
       StyleData["MenuName"], FontFamily -> "Verdana", FontWeight -> "Bold", 
       FontColor -> GrayLevel[0.286275]], 
      Cell[
       StyleData["DialogElementName"], 
       CellChangeTimes -> {3.642251807158844*^9, 3.8358753610849867`*^9, 
        3.835875471581566*^9}, FontFamily -> "Source Sans Pro SemiBold", 
       FontSize -> 0.95 Inherited, FontWeight -> "Regular"], 
      Cell[
       StyleData["KeyEvent"], CellFrame -> {{0.5, 0.5}, {0.5, 0.5}}, 
       CellFrameMargins -> {{2, 2}, {2, 2}}, CellFrameColor -> GrayLevel[0.7],
        FontFamily -> "Verdana", FontColor -> GrayLevel[0.4]], 
      Cell[
       StyleData["KeyEventDelimiter"], FontColor -> GrayLevel[0.5]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeVariable"], FontFamily -> "Times", FontSize -> 
          1.05 Inherited, FontWeight -> "Plain", FontSlant -> "Italic"], 
         Cell[
          StyleData["CodeVariable", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeVariableLrg"], FontFamily -> "Times", FontSize -> 
          1.1 Inherited, FontWeight -> "Plain", FontSlant -> "Italic"], 
         Cell[
          StyleData["CodeVariableLrg", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Key Styles", "Subsubsection"], 
         Cell[
          StyleData["Key0"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {"Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-1, -1}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key1"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {2 -> GrayLevel[0.8352941176470589]}, 
                  "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-1, -1}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key2"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-1, -1}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key3"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #4, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589], 4 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-1, -1}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Entity styles", "Subsubsection"], 
         Cell[
          StyleData["Entity"], ContextMenu -> 
          FEPrivate`FrontEndResource["ContextMenus", "Entity"], 
          AutoStyleOptions -> {"HighlightSyntaxErrors" -> False}, 
          ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontSize -> 0.85 Inherited, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    PaneBox[
                    StyleBox[#4, "EntityTypeLabel"], BaselinePosition -> 
                    Baseline, ContentPadding -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.5}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 1}], False -> 
                 PaneBox[#, 
                   BaseStyle -> {
                    FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                   BaselinePosition -> Baseline]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               Directive[
                 RGBColor[1., 0.504768, 0.], 
                 AbsoluteThickness[1]], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4, 
               BaseStyle -> {FontFamily -> "Courier"}], #3, 
              BaseStyle -> {
               ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}, 
              TooltipDelay -> 0.4]& ), Editable -> False, 
            InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontFamily -> "Source Sans Pro", 
                    FontWeight -> "Plain", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 1}], False -> 
                PaneBox[#, 
                  BaseStyle -> {
                   FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                  BaselinePosition -> Baseline]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {
                 FontWeight -> "Plain", "OperatorSubstitution" -> False}}]& ),
             Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFramelessHot"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 1}], False -> 
               PaneBox[#, BaseStyle -> {FontColor -> GrayLevel[0]}, 
                 BaselinePosition -> Baseline]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               RGBColor[1., 0.504768, 0.], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFramelessHot"], ShowStringCharacters -> False,
           TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], False -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   StyleBox[#, FontColor -> GrayLevel[0]]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityProperty"], ContextMenu -> 
          FEPrivate`FrontEndResource["ContextMenus", "Entity"], 
          AutoStyleOptions -> {"HighlightSyntaxErrors" -> False}, 
          ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               
               PaneBox[#, 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Helvetica", FontSize -> 0.85 Inherited, FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> Directive[
                 RGBColor[0.94227, 0.703639, 0.033387], 
                 AbsoluteThickness[1]], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4, 
               BaseStyle -> {FontFamily -> "Courier"}], #3, 
              BaseStyle -> {
               ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}, 
              TooltipDelay -> 0.4]& ), Editable -> False, 
            InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityPropertyClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneBox[
                GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], #}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Source Sans Pro", FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> 
               RGBColor[0.94227, 0.703639, 0.033387], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityValue"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              
              GridBox[{{#, #2}}, GridBoxAlignment -> {"Rows" -> {{Baseline}}},
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
               GridBoxSpacings -> {"Columns" -> {{0}}}, 
               BaselinePosition -> {1, 1}], Background -> 
              RGBColor[{0.9921568627450981, 0.9529411764705882, 
                0.8509803921568627}], BaselinePosition -> Baseline, 
              FrameMargins -> {{1, 1}, {1, 1}}, ImageMargins -> 2, FrameStyle -> 
              RGBColor[{0.9333333333333333, 0.8470588235294118, 
                0.5529411764705883}], RoundingRadius -> 5]& )}]}, Closed]]}, 
     Closed]]}, Visible -> False, FrontEndVersion -> 
  "14.0 for Mac OS X ARM (64-bit) (December 12, 2023)", StyleDefinitions -> 
  "PrivateStylesheetFormatting.nb"],
ExpressionUUID->"2e5d73dd-5ccc-4cd1-94fa-98aace4ba16c"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[634, 21, 314, 5, 111, "SectionSingleDigit",ExpressionUUID->"3573f341-c6c7-45c8-8a1e-a53a45213981",
 CounterIncrements->"",
 CounterAssignments->{{"Section", 5}},
 CellID->563278056],
Cell[CellGroupData[{
Cell[973, 30, 107, 1, 29, "Subsection",ExpressionUUID->"31f019b8-2abf-43a2-9f5f-406ca3824996",
 CellID->906371216],
Cell[1083, 33, 507, 9, 45, "Answer",ExpressionUUID->"bea68c72-c3f8-4478-a518-5c35b91e1ee5",
 CellID->1279519141],
Cell[1593, 44, 180132, 3182, 115, "Output",ExpressionUUID->"7f9bb5e0-7ca3-4d27-a161-b5b2c12e703b",
 CellID->37556152],
Cell[CellGroupData[{
Cell[181750, 3230, 109, 1, 55, "Subsubsection",ExpressionUUID->"271d3f89-68ca-442b-bb84-d872e9ffc8dc",
 CellID->2124445376],
Cell[181862, 3233, 211, 3, 23, "Answer",ExpressionUUID->"0bc98320-914c-4d33-97c1-d1c431cf96c9",
 CellID->1490319410]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[182122, 3242, 447, 6, 57, "Subsection",ExpressionUUID->"bfc0ee1e-818e-46dc-a232-2300483be59f",
 CellID->1696548909],
Cell[182572, 3250, 481, 8, 23, "Answer",ExpressionUUID->"47b997a4-0cd3-4a42-a27f-c2745fe841bf",
 CellID->1757132344],
Cell[183056, 3260, 775, 18, 24, "Answer",ExpressionUUID->"43cf8c40-36c4-4b85-a85c-738fd01ddb55",
 CellID->2075675711],
Cell[183834, 3280, 773, 17, 24, "Answer",ExpressionUUID->"7f3a1c7f-a7f0-48c2-81c4-469da28459d7",
 CellID->9829262],
Cell[184610, 3299, 859, 20, 24, "Answer",ExpressionUUID->"0180b658-dfb2-4ce9-aee4-4a5d1fe1528d",
 CellID->1991649262],
Cell[185472, 3321, 626, 9, 23, "Answer",ExpressionUUID->"d05cc4eb-21ac-4654-a40b-8cb0a5109d3d",
 CellID->821540645],
Cell[CellGroupData[{
Cell[186123, 3334, 109, 1, 55, "Subsubsection",ExpressionUUID->"16e93cd8-5e71-4192-8e11-0a9686fbea97",
 CellID->1461253952],
Cell[186235, 3337, 296, 6, 23, "Answer",ExpressionUUID->"83bbb00d-e099-4430-81e4-6e20086ab6f1",
 CellID->672184172]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[186580, 3349, 315, 4, 57, "Subsection",ExpressionUUID->"558e023d-ffcf-4ee4-9ff1-a5c720d38767",
 CellID->1635395584],
Cell[186898, 3355, 793, 18, 24, "Answer",ExpressionUUID->"f7f9c52b-c29a-4c04-b9a3-8e62888102f9",
 CellID->450382335],
Cell[187694, 3375, 13646, 266, 118, "ExerciseOutput",ExpressionUUID->"c47557eb-33da-414f-a170-0463c1fbede5",
 CellID->468113474],
Cell[201343, 3643, 523, 12, 24, "Answer",ExpressionUUID->"782d5b76-920c-43ad-b348-b85e08bd433e",
 CellID->1843532317],
Cell[CellGroupData[{
Cell[201891, 3659, 108, 1, 55, "Subsubsection",ExpressionUUID->"89c53b94-3eb5-44df-813f-8358e532e3ab",
 CellID->353592903],
Cell[202002, 3662, 261, 3, 23, "Answer",ExpressionUUID->"1639b5a1-1d68-4333-8075-733b1b4612b4",
 CellID->762109420],
Cell[202266, 3667, 386, 12, 70, "Input",ExpressionUUID->"e6d50431-3b0f-49ba-ac02-1ac124d23fd9",
 CellID->126228928],
Cell[202655, 3681, 653, 14, 70, "Answer",ExpressionUUID->"7a604728-aa82-48ba-a1b5-8dae0e8a3e7f",
 CellID->748669472],
Cell[203311, 3697, 207, 3, 70, "Answer",ExpressionUUID->"e2ba7fb1-a4b5-48a5-b56f-aa48e181d942",
 CellID->781128131],
Cell[CellGroupData[{
Cell[203543, 3704, 1697, 36, 70, "ExerciseInput",ExpressionUUID->"972b804a-620a-4ff8-9599-ef492148a189",
 CellID->852963606],
Cell[205243, 3742, 12949, 255, 70, "ExerciseOutput",ExpressionUUID->"b8bc836a-4b87-408b-aa5a-37d07f026332",
 CellID->667125124]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[218253, 4004, 314, 4, 70, "Subsection",ExpressionUUID->"0119e16e-1496-4828-970c-a6f19de6a9a1",
 CellID->1305982317],
Cell[218570, 4010, 547, 9, 70, "Answer",ExpressionUUID->"cff5a552-0468-4f3f-b0b5-903da3e2d9bf",
 CellID->214445832],
Cell[219120, 4021, 10016, 205, 70, "ExerciseOutput",ExpressionUUID->"89d26c97-36ae-4b8d-9bf1-cd7f213794d1",
 CellID->713538758],
Cell[229139, 4228, 433, 5, 70, "Answer",ExpressionUUID->"eab080e2-4706-40bb-80d3-f5603bb44df9",
 CellID->897220858],
Cell[229575, 4235, 4093, 89, 70, "ExerciseOutput",ExpressionUUID->"359df452-7c04-4892-a6a5-7a382a604a2f",
 CellID->2108274819],
Cell[CellGroupData[{
Cell[233693, 4328, 108, 1, 70, "Subsubsection",ExpressionUUID->"63e9deb9-d067-46c1-895d-8db3f17286da",
 CellID->294707433],
Cell[233804, 4331, 254, 3, 70, "Answer",ExpressionUUID->"4ad46d13-dab5-463c-9c4d-546ad1d58047",
 CellID->118480992],
Cell[234061, 4336, 559, 15, 70, "Input",ExpressionUUID->"ec1d119e-ece4-4b27-b618-8ad2b0303eb9",
 CellID->66339263],
Cell[234623, 4353, 628, 16, 70, "Answer",ExpressionUUID->"e5cd667c-84e9-47e1-ae2f-f1105c02d0f9",
 CellID->1050536449],
Cell[235254, 4371, 456, 11, 70, "ExerciseInput",ExpressionUUID->"8a56ae2e-0043-45cf-8685-a3ee2cc6e7aa",
 CellID->1903036356],
Cell[235713, 4384, 330, 9, 70, "Answer",ExpressionUUID->"54d9d4df-265e-4ccd-ad45-319ccbba1f83",
 CellID->398513056],
Cell[CellGroupData[{
Cell[236068, 4397, 2254, 43, 70, "ExerciseInput",ExpressionUUID->"5ca56670-ef27-4145-aaef-68def1f4fb21",
 CellID->360500371],
Cell[238325, 4442, 10691, 219, 70, "ExerciseOutput",ExpressionUUID->"e07be3e0-d8ec-4bfd-9f23-946c171446c6",
 CellID->11403796]
}, Open  ]],
Cell[249031, 4664, 587, 12, 70, "Answer",ExpressionUUID->"e9e79a6d-5e66-4270-83fa-58e49592530f",
 CellID->1858080521],
Cell[249621, 4678, 454, 11, 70, "ExerciseInput",ExpressionUUID->"69bbf62e-2e6f-431f-9181-1b0af8c1edaf",
 CellID->52121773],
Cell[250078, 4691, 210, 3, 70, "Answer",ExpressionUUID->"8cd8354c-8d5f-4f42-81af-c7412f9b92bd",
 CellID->1984794482],
Cell[CellGroupData[{
Cell[250313, 4698, 2178, 42, 70, "ExerciseInput",ExpressionUUID->"cd425bae-6b98-45d7-b0df-e52701b5139e",
 CellID->1577370123],
Cell[252494, 4742, 19588, 364, 70, "ExerciseOutput",ExpressionUUID->"14286028-7839-436e-b3f9-f2e93445ef58",
 CellID->3992274]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[272143, 5113, 314, 4, 70, "Subsection",ExpressionUUID->"3acdbd02-9350-4ba2-be06-df8eb5d7ff74",
 CellID->174035046],
Cell[272460, 5119, 1088, 23, 70, "Answer",ExpressionUUID->"39da4d0d-a1fa-4d3a-aa17-daab1f6b9000",
 CellID->134290908],
Cell[273551, 5144, 588, 16, 70, "Answer",ExpressionUUID->"3814ef39-f263-4c1b-9170-3ad4b3ec0cd0",
 CellID->21977759],
Cell[274142, 5162, 935, 16, 70, "Answer",ExpressionUUID->"ebe62b47-6bd4-418a-860a-3c50f37d823d",
 CellID->13008229],
Cell[275080, 5180, 685, 20, 70, "Answer",ExpressionUUID->"0375823b-31fd-4d3a-b2db-d37b14a8a294",
 CellID->1733456456],
Cell[CellGroupData[{
Cell[275790, 5204, 109, 1, 70, "Subsubsection",ExpressionUUID->"0e56a4a6-8d0c-444c-a3f8-143aee75acd1",
 CellID->1439500790],
Cell[275902, 5207, 482, 8, 70, "Answer",ExpressionUUID->"0bae19c4-0dc2-4d9a-a415-af84b79d1a4a",
 CellID->139010428],
Cell[CellGroupData[{
Cell[276409, 5219, 794, 24, 70, "ExerciseInput",ExpressionUUID->"6c14650d-d955-49cb-8676-efc05235e98b",
 CellID->2033539107],
Cell[277206, 5245, 1022, 31, 70, "ExerciseOutput",ExpressionUUID->"c60bb190-5d48-4712-9b15-b668d1869954",
 CellID->32031166]
}, Open  ]],
Cell[278243, 5279, 214, 3, 70, "Answer",ExpressionUUID->"dd347e6a-3cba-4f4b-85fb-d3008203ad44",
 CellID->489529344],
Cell[CellGroupData[{
Cell[278482, 5286, 1411, 31, 70, "ExerciseInput",ExpressionUUID->"3249d953-59b4-4f04-8c86-7e5e3ad507b5",
 CellID->509832951],
Cell[279896, 5319, 49666, 861, 70, "ExerciseOutput",ExpressionUUID->"aaec20e4-f261-4426-92fa-1a161b023c27",
 CellID->3921369]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[329623, 6187, 267, 4, 70, "Subsection",ExpressionUUID->"b0e77289-68d7-4fd9-b753-eaec17a71999",
 CellID->302655927],
Cell[329893, 6193, 1517, 35, 70, "Answer",ExpressionUUID->"1be2bb32-eabb-4f2f-a4cb-5e9ad8ee5db9",
 CellID->1496888993],
Cell[CellGroupData[{
Cell[331435, 6232, 108, 1, 70, "Subsubsection",ExpressionUUID->"aa1157c8-15b4-4479-a0de-dc831a0f2d2b",
 CellID->442380746],
Cell[331546, 6235, 472, 6, 70, "Answer",ExpressionUUID->"0ccbaa27-10c8-4a4d-b9d9-2dc4c3fb2776",
 CellID->504812108],
Cell[332021, 6243, 741, 16, 70, "Answer",ExpressionUUID->"9ef130df-3d53-4715-9814-526ca26195c1",
 CellID->1816693506],
Cell[332765, 6261, 917, 16, 70, "Answer",ExpressionUUID->"62fe460b-9a6a-4f48-88cb-cd7fb70650eb",
 CellID->245262296],
Cell[333685, 6279, 539, 13, 70, "Answer",ExpressionUUID->"2d944ec8-5c43-4746-847f-68fc1ae6dc38",
 CellID->1102290279],
Cell[334227, 6294, 295, 4, 70, "Answer",ExpressionUUID->"f7ea476f-efee-4389-9c17-5b7c2154c46b",
 CellID->1998780131],
Cell[334525, 6300, 1305, 29, 70, "Answer",ExpressionUUID->"8c1dd69a-556f-40b6-8b3e-4eeb61b7d4b8",
 CellID->410971696],
Cell[335833, 6331, 605, 16, 70, "Answer",ExpressionUUID->"c0861386-d001-44f5-98c9-f85196065342",
 CellID->893885920],
Cell[336441, 6349, 258, 3, 70, "Answer",ExpressionUUID->"13977e8f-5da3-410d-8f40-60243fdfd0d4",
 CellID->1892546675],
Cell[CellGroupData[{
Cell[336724, 6356, 1003, 22, 70, "ExerciseInput",ExpressionUUID->"f7087290-2c85-4c65-b468-a55fb4615595",
 CellID->1651671008],
Cell[337730, 6380, 437, 15, 70, "ExerciseOutput",ExpressionUUID->"7027b4ba-ead7-421f-ab88-cb95c2131448",
 CellID->122451970]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[338228, 6402, 268, 4, 70, "Subsection",ExpressionUUID->"4cf4856b-e774-41bd-8469-07e6bc3ca28a",
 CellID->1261010334],
Cell[338499, 6408, 1166, 20, 70, "Answer",ExpressionUUID->"ea7333bf-c6a2-4539-a3fc-5a307ddd6770",
 CellID->332275203],
Cell[339668, 6430, 1269, 25, 70, "Answer",ExpressionUUID->"270b10a8-82b6-4c24-812e-dcc87b9d8a57",
 CellID->55630882],
Cell[340940, 6457, 1032, 16, 70, "Answer",ExpressionUUID->"dbbce148-3c62-44e5-9089-8382ea025a12",
 CellID->205819324],
Cell[341975, 6475, 1268, 27, 70, "Answer",ExpressionUUID->"fd4d40fe-9c54-40af-bdd1-ef2bb129e30f",
 CellID->157937456],
Cell[CellGroupData[{
Cell[343268, 6506, 108, 1, 70, "Subsubsection",ExpressionUUID->"dc56b29d-8169-4ca8-aabf-f693e79fb0b2",
 CellID->284571295],
Cell[343379, 6509, 761, 14, 70, "Answer",ExpressionUUID->"96cc884a-3c86-42e6-9a62-e92eef94f3e3",
 CellID->343673196],
Cell[344143, 6525, 769, 20, 70, "Answer",ExpressionUUID->"dbf7fca9-3090-4b32-9b42-fc3b75575df8",
 CellID->1531878389],
Cell[344915, 6547, 296, 4, 70, "Answer",ExpressionUUID->"b943a3ec-dc2a-4cc4-a5e1-442a9bb8ad61",
 CellID->98640040],
Cell[345214, 6553, 1846, 42, 70, "Answer",ExpressionUUID->"a0de5afb-5c1b-4639-a770-823cad5787d0",
 CellID->2133260443],
Cell[347063, 6597, 1735, 38, 70, "Answer",ExpressionUUID->"74a658a8-f26d-4fe8-8d79-8ccc5ae03bf7",
 CellID->1468778836],
Cell[348801, 6637, 1519, 30, 70, "Answer",ExpressionUUID->"05af98af-b716-4d74-a6e3-548478d1a24e",
 CellID->441374387],
Cell[350323, 6669, 208, 2, 70, "Answer",ExpressionUUID->"2673297f-44dc-440f-afec-c14b0bf924a0",
 CellID->384684882],
Cell[CellGroupData[{
Cell[350556, 6675, 735, 23, 70, "Input",ExpressionUUID->"b1722359-ad31-48cf-b853-ec83eed406e7",
 CellID->654458292],
Cell[351294, 6700, 1597, 48, 70, "Output",ExpressionUUID->"3979bb2e-d74a-449c-8a86-f903ad7245e6",
 CellID->82410017]
}, Open  ]],
Cell[352906, 6751, 209, 3, 70, "Answer",ExpressionUUID->"ad8f9cc0-7987-423a-9bd8-e1e1443a3ee1",
 CellID->770805571],
Cell[CellGroupData[{
Cell[353140, 6758, 1949, 43, 70, "ExerciseInput",ExpressionUUID->"9f072a05-3507-4e5f-b12e-8624568db4bc",
 CellID->1307873093],
Cell[355092, 6803, 3901, 99, 70, "ExerciseOutput",ExpressionUUID->"589f3dc5-b2fc-4b84-ba7d-3e5b639e95af",
 CellID->187483187]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[359054, 6909, 317, 4, 70, "Subsection",ExpressionUUID->"1d19c274-287c-4cce-a3c3-a763928026e1",
 CellID->1927947006],
Cell[359374, 6915, 495, 8, 70, "Answer",ExpressionUUID->"6e861002-deb0-4559-9ca1-b46a0e5c4c68",
 CellID->1772063906],
Cell[359872, 6925, 506, 13, 70, "Answer",ExpressionUUID->"ac4cc175-c723-4593-9a7c-a042e3d2070b",
 CellID->1774851546],
Cell[CellGroupData[{
Cell[360403, 6942, 109, 1, 70, "Subsubsection",ExpressionUUID->"b1a53a00-c284-4b10-9b5d-c3258a25aa11",
 CellID->1382076792],
Cell[360515, 6945, 891, 21, 70, "Answer",ExpressionUUID->"7fe91ff3-1a84-4b14-8602-de8d9e1ec9cb",
 CellID->1381517192],
Cell[361409, 6968, 794, 18, 70, "Answer",ExpressionUUID->"2db12a68-fc04-480a-a85f-7f1228387341",
 CellID->566254580],
Cell[362206, 6988, 791, 18, 70, "Answer",ExpressionUUID->"ccb7ce6e-ab7e-45c9-be89-fecc8c99eee2",
 CellID->1540686203],
Cell[363000, 7008, 830, 20, 70, "Answer",ExpressionUUID->"30a282e6-0d35-4966-8a44-a5f1999a6bd6",
 CellID->2102681942],
Cell[363833, 7030, 1296, 29, 70, "Answer",ExpressionUUID->"b206f0cc-7832-4123-ac55-ae15e8a37fb0",
 CellID->784504162],
Cell[365132, 7061, 429, 5, 70, "Answer",ExpressionUUID->"d4f40d49-9ff9-4ba4-8c4e-442734edec44",
 CellID->1759341801],
Cell[365564, 7068, 1054, 29, 70, "Answer",ExpressionUUID->"54efc8a7-2725-4b31-ab1b-da0c5e432a19",
 CellID->555313864],
Cell[366621, 7099, 337, 4, 70, "Answer",ExpressionUUID->"0f78064c-4b01-41ed-9c25-e9c3be0a175f",
 CellID->196182386],
Cell[366961, 7105, 1087, 22, 70, "Answer",ExpressionUUID->"beea5200-1a05-4b56-bd64-cf39c6c059e3",
 CellID->849963357],
Cell[368051, 7129, 958, 23, 70, "Answer",ExpressionUUID->"70a0c272-9d1c-4a35-b40f-397a6c09366f",
 CellID->272921255],
Cell[369012, 7154, 660, 16, 70, "Answer",ExpressionUUID->"9d632133-db4d-4b74-8959-57b2a2f23640",
 CellID->2109946440],
Cell[369675, 7172, 1100, 28, 70, "Answer",ExpressionUUID->"b6cd9f58-ac5c-4e1e-8a7b-0225552d0800",
 CellID->472354169],
Cell[370778, 7202, 775, 17, 70, "Answer",ExpressionUUID->"4f98483e-9fc8-47b2-984f-62cb6072975a",
 CellID->1756959071]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[371602, 7225, 268, 4, 70, "Subsection",ExpressionUUID->"2ebe6acb-7025-46da-abd2-fcf72902a32b",
 CellID->1310960047],
Cell[371873, 7231, 1095, 23, 70, "Answer",ExpressionUUID->"68217919-0bc1-4fc3-82cb-8d4e126168fe",
 CellID->123291709],
Cell[CellGroupData[{
Cell[372993, 7258, 109, 1, 70, "Subsubsection",ExpressionUUID->"6d283511-1f0b-44e7-a3a6-c0c8e51731a2",
 CellID->1989517455],
Cell[373105, 7261, 1196, 26, 70, "Answer",ExpressionUUID->"cbedec92-45cb-4344-b92c-00b216332e71",
 CellID->1499482395],
Cell[374304, 7289, 1329, 29, 70, "Answer",ExpressionUUID->"a134ad52-91e6-4d2e-b3a9-aa73150277e9",
 CellID->1080015220],
Cell[375636, 7320, 419, 5, 70, "Answer",ExpressionUUID->"9e846075-85be-47fe-a29a-c7bedfbc2756",
 CellID->1284018096],
Cell[376058, 7327, 1263, 27, 70, "Answer",ExpressionUUID->"03c83127-4d45-4ec9-9f25-d1bc5bc5b247",
 CellID->428970769],
Cell[377324, 7356, 661, 20, 70, "Answer",ExpressionUUID->"803a8f1f-dc1b-490b-b261-15e698dba865",
 CellID->609111604],
Cell[377988, 7378, 642, 19, 70, "Answer",ExpressionUUID->"9ebd2eb4-0c3b-4741-a63c-85435acfe8ea",
 CellID->284183179],
Cell[378633, 7399, 687, 9, 70, "Answer",ExpressionUUID->"f3540224-0071-4571-ad4b-a124f0c0f51c",
 CellID->263058525]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[379369, 7414, 269, 4, 70, "Subsection",ExpressionUUID->"4cc22bc5-c789-490f-a4f0-d7788c9d6186",
 CellID->1703284149],
Cell[379641, 7420, 588, 10, 70, "Answer",ExpressionUUID->"846cffd5-559f-46f8-a09e-c2a974bc7d9b",
 CellID->1139677733],
Cell[380232, 7432, 780, 20, 70, "Answer",ExpressionUUID->"543c72ff-989c-4023-810b-8aa3b436d77d",
 CellID->1157010938],
Cell[CellGroupData[{
Cell[381037, 7456, 108, 1, 70, "Subsubsection",ExpressionUUID->"fdc486b3-da53-40f4-a159-ffbe4a23b6fe",
 CellID->418411381],
Cell[381148, 7459, 944, 22, 70, "Answer",ExpressionUUID->"c5d43040-db58-4ec6-8f99-0512efd24d3b",
 CellID->1378620189],
Cell[382095, 7483, 860, 23, 70, "Answer",ExpressionUUID->"25da990b-d6ff-4c8a-a45a-42661fdeb250",
 CellID->1268449040],
Cell[382958, 7508, 863, 23, 70, "Answer",ExpressionUUID->"85ae6bde-837c-42c1-9089-b8aba40fb10f",
 CellID->752851511],
Cell[383824, 7533, 933, 22, 70, "Answer",ExpressionUUID->"506fbbeb-a3c2-4c31-af35-5777484636d1",
 CellID->201697253],
Cell[384760, 7557, 978, 22, 70, "Answer",ExpressionUUID->"6f8e4892-8fa7-47cf-9ba8-460ef2e993bd",
 CellID->1196536205],
Cell[385741, 7581, 1048, 29, 70, "Answer",ExpressionUUID->"de6fb330-caa6-4f29-acba-000a80e18f06",
 CellID->1147126927],
Cell[386792, 7612, 1049, 30, 70, "Answer",ExpressionUUID->"433ccca3-7755-41ad-b264-5a2df803095c",
 CellID->1801562970],
Cell[387844, 7644, 550, 16, 70, "Answer",ExpressionUUID->"2a4cbeb7-4d72-4271-96ee-1a8a12fbcae1",
 CellID->1496897737],
Cell[388397, 7662, 754, 19, 70, "Answer",ExpressionUUID->"4c0a7e13-a395-471a-8aa2-3eadd4ed2e3b",
 CellID->589341154],
Cell[389154, 7683, 944, 19, 70, "Answer",ExpressionUUID->"6f813a7c-e0c5-4741-be4d-7bd576f6337d",
 CellID->862195314],
Cell[390101, 7704, 1220, 34, 70, "Answer",ExpressionUUID->"1268276f-078d-4d7f-b9a6-20a0d10335cb",
 CellID->1844476089],
Cell[391324, 7740, 490, 10, 70, "Answer",ExpressionUUID->"b35eeb8a-88eb-4266-8317-1b75b452de1c",
 CellID->1183183378],
Cell[391817, 7752, 971, 27, 70, "Answer",ExpressionUUID->"a7c479da-3246-4be6-b737-a2bad7ed13a7",
 CellID->64462826],
Cell[392791, 7781, 635, 16, 70, "Answer",ExpressionUUID->"192e04dc-2bfd-4836-b95f-6c5319d21b62",
 CellID->1094958494]
}, Open  ]]
}, Open  ]],
Cell[393453, 7801, 310, 6, 70, "SmallText",ExpressionUUID->"9d29a764-e39c-4ae1-89d5-9c6c96a9ada4",
 CellGroupingRules->"SectionGrouping",
 CellID->1473493705]
}
]
*)

(* NotebookSignature KTGejD09xEvO7iIQPQc#LYEQ *)
