(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 14.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    595260,      12758]
NotebookOptionsPosition[    439001,       9591]
NotebookOutlinePosition[    583143,      12536]
CellTagsIndexPosition[    583100,      12533]
WindowTitle->6. Continuous\:2010Time Systems as Differential Equations | \
Signals, Systems, and Signal Processing
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
Continuous-Time Systems as Differential Equations (Solutions)\
\>", "SectionSingleDigit",
 CellChangeTimes->{
  3.652728456208679*^9, 3.652728527108994*^9, {3.9303057935059147`*^9, 
   3.930305796757248*^9}},
 CounterIncrements->"",
 CounterAssignments->{{"Section", 6}},
 CellID->1843491671,ExpressionUUID->"59937f30-023d-4fb3-a52e-cc1ee88bf47e"],

Cell[CellGroupData[{

Cell["Exercise 1", "Subsection",
 CellID->1817939228,ExpressionUUID->"4f219b1b-ceff-439e-b77b-f08770e3daee"],

Cell["\<\
Obtain the differential equation model for the voltage across the resistor in \
the series RC circuit shown here.\
\>", "Answer",
 CellChangeTimes->{{3.841526243522336*^9, 3.841526249941207*^9}, {
   3.8446324274783607`*^9, 3.844632448535808*^9}, 3.864219426073989*^9, 
   3.930147632423717*^9, {3.930305958326788*^9, 3.930305975305469*^9}, 
   3.9331611061387177`*^9, 3.933323556828375*^9},
 CellID->1854759127,ExpressionUUID->"63441f59-5f2a-40c9-8c84-89869bff4fd4"],

Cell[BoxData[
 GraphicsBox[{{{GeometricTransformationBox[GeometricTransformationBox[InsetBox[
        GraphicsBox[
         {RGBColor[0, 0, 0], Opacity[1], InsetBox[
           StyleBox["\<\"+\"\>",
            StripOnInput->False,
            SingleLetterItalics->False,
            PrivateFontOptions->{"OperatorSubstitution"->False}], {-54.673, 45.},
            NCache[ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
            ImageScaled[{0.5, 0.5}]],
           
           BaseStyle->{
            FontFamily -> "Arial", FontSize -> Scaled[0.22775055679287315`]}]},
         ImageMargins->None,
         ImagePadding->None,
         PlotRange->{{-65., -44.346000000000004`}, {39.887, 50.113}},
         PlotRangePadding->
          None], {-54.673, 45.}, {-54.673, 45.}, {20.654, 10.226}, {{1, 0}, {
        0, 1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {0., 
       0.}}], GeometricTransformationBox[GeometricTransformationBox[InsetBox[
        GraphicsBox[
         {RGBColor[0, 0, 0], Opacity[1], InsetBox[
           StyleBox["\<\"-\"\>",
            StripOnInput->False,
            SingleLetterItalics->False,
            PrivateFontOptions->{"OperatorSubstitution"->False}], {-53.735, 5.578},
            NCache[ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
            ImageScaled[{0.5, 0.5}]],
           
           BaseStyle->{
            FontFamily -> "Arial", FontSize -> Scaled[0.22777452285841102`]}]},
         ImageMargins->None,
         ImagePadding->None,
         PlotRange->{{-65., -42.47}, {0., 11.156}},
         PlotRangePadding->
          None], {-53.735, 5.578}, {-53.735, 5.578}, {22.53, 11.156}, {{1, 
        0}, {0, 1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {
       0., 0.}}], 
     GeometricTransformationBox[GeometricTransformationBox[InsetBox[
        GraphicsBox[
         {RGBColor[0, 0, 0], Opacity[1], InsetBox[
           StyleBox["\<\"+\"\>",
            StripOnInput->False,
            SingleLetterItalics->False,
            PrivateFontOptions->{"OperatorSubstitution"->False}], {0.32699999999999996, 34.887},
            NCache[ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
            ImageScaled[{0.5, 0.5}]],
           
           BaseStyle->{
            FontFamily -> "Arial", FontSize -> Scaled[0.2277505567928731]}]},
         ImageMargins->None,
         ImagePadding->None,
         PlotRange->{{-10., 10.654}, {29.774, 40.}},
         PlotRangePadding->
          None], {0.32699999999999996, 34.887}, \
{0.32699999999999996, 34.887}, {20.654, 10.226}, {{1, 0}, {0, 1}}], {{{1., 
        0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {0., 0.}}], 
     GeometricTransformationBox[GeometricTransformationBox[InsetBox[
        GraphicsBox[
         {RGBColor[0, 0, 0], Opacity[1], InsetBox[
           StyleBox["\<\"-\"\>",
            StripOnInput->False,
            SingleLetterItalics->False,
            PrivateFontOptions->{"OperatorSubstitution"->False}], {0., 15.578},
            NCache[ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
            ImageScaled[{0.5, 0.5}]],
           
           BaseStyle->{
            FontFamily -> "Arial", FontSize -> Scaled[0.22777452285841102`]}]},
         ImageMargins->None,
         ImagePadding->None,
         PlotRange->{{-11.265, 11.265}, {10., 21.156}},
         PlotRangePadding->
          None], {0., 15.578}, {0., 15.578}, {22.53, 11.156}, {{1, 0}, {0, 
        1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {0., 
       0.}}], GeometricTransformationBox[GeometricTransformationBox[InsetBox[
        GraphicsBox[
         {RGBColor[0, 0, 0], Opacity[1], InsetBox[
           StyleBox["\<\"+\"\>",
            StripOnInput->False,
            SingleLetterItalics->False,
            PrivateFontOptions->{"OperatorSubstitution"->False}], {-20., 55.113},
            NCache[ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
            ImageScaled[{0.5, 0.5}]],
           
           BaseStyle->{
            FontFamily -> "Arial", FontSize -> Scaled[0.22775055679287315`]}]},
         ImageMargins->None,
         ImagePadding->None,
         PlotRange->{{-30.326999999999998`, -9.673}, {50., 60.226}},
         PlotRangePadding->
          None], {-20., 55.113}, {-20., 55.113}, {20.654, 10.226}, {{1, 0}, {
        0, 1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {0., 
       0.}}], GeometricTransformationBox[GeometricTransformationBox[InsetBox[
        GraphicsBox[
         {RGBColor[0, 0, 0], Opacity[1], InsetBox[
           StyleBox["\<\"-\"\>",
            StripOnInput->False,
            SingleLetterItalics->False,
            PrivateFontOptions->{"OperatorSubstitution"->False}], {-40., 55.578},
            NCache[ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
            ImageScaled[{0.5, 0.5}]],
           
           BaseStyle->{
            FontFamily -> "Arial", FontSize -> Scaled[0.22777452285841102`]}]},
         ImageMargins->None,
         ImagePadding->None,
         PlotRange->{{-51.265, -28.735}, {50., 61.156000000000006`}},
         PlotRangePadding->
          None], {-40., 55.578}, {-40., 55.578}, {22.53, 11.156}, {{1, 0}, {0,
         1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {0., 
       0.}}], GeometricTransformationBox[GeometricTransformationBox[InsetBox[
        GraphicsBox[
         {RGBColor[0, 0, 0], Opacity[1], InsetBox[
           StyleBox["\<\"+\"\>",
            StripOnInput->False,
            SingleLetterItalics->False,
            PrivateFontOptions->{"OperatorSubstitution"->False}], {10.327, 45.113},
            NCache[ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
            ImageScaled[{0.5, 0.5}]],
           
           BaseStyle->{
            FontFamily -> "Arial", FontSize -> Scaled[0.2277505567928731]}]},
         ImageMargins->None,
         ImagePadding->None,
         PlotRange->{{0., 20.654}, {40., 50.226}},
         PlotRangePadding->
          None], {10.327, 45.113}, {10.327, 45.113}, {20.654, 10.226}, {{1, 
        0}, {0, 1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {
       0., 0.}}], 
     GeometricTransformationBox[GeometricTransformationBox[InsetBox[
        GraphicsBox[
         {RGBColor[0, 0, 0], Opacity[1], InsetBox[
           StyleBox["\<\"-\"\>",
            StripOnInput->False,
            SingleLetterItalics->False,
            PrivateFontOptions->{"OperatorSubstitution"->False}], {10., 5.578},
            NCache[ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
            ImageScaled[{0.5, 0.5}]],
           
           BaseStyle->{
            FontFamily -> "Arial", FontSize -> Scaled[0.22777452285841102`]}]},
         ImageMargins->None,
         ImagePadding->None,
         PlotRange->{{-1.2650000000000006`, 21.265}, {0., 11.156}},
         PlotRangePadding->
          None], {10., 5.578}, {10., 5.578}, {22.53, 11.156}, {{1, 0}, {0, 
        1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {0., 
       0.}}]}, {GeometricTransformationBox[
      {RGBColor[
        NCache[{
          Rational[2, 51], 
          Rational[6, 17], 
          Rational[224, 255]}, {0.0392156862745098, 0.35294117647058826`, 
         0.8784313725490196}]], AbsoluteThickness[1], Dashing[{}], CapForm[
       "Butt"], JoinForm["Round"], Arrowheads[{}], 
       ArrowBox[LineBox[{{-40., 50.}, {-55., 50.}}]]}, {{{1., 0.}, {0., 
       1.}}, {0., 0.}}], GeometricTransformationBox[
      {RGBColor[
        NCache[{
          Rational[2, 51], 
          Rational[6, 17], 
          Rational[224, 255]}, {0.0392156862745098, 0.35294117647058826`, 
         0.8784313725490196}]], AbsoluteThickness[1], Dashing[{}], CapForm[
       "Butt"], JoinForm["Round"], Arrowheads[{}], 
       ArrowBox[LineBox[{{-20., 50.}, {-5., 50.}, {-5., 35.}}]]}, {{{1., 
       0.}, {0., 1.}}, {0., 0.}}], GeometricTransformationBox[
      {RGBColor[
        NCache[{
          Rational[2, 51], 
          Rational[6, 17], 
          Rational[224, 255]}, {0.0392156862745098, 0.35294117647058826`, 
         0.8784313725490196}]], AbsoluteThickness[1], Dashing[{}], CapForm[
       "Butt"], JoinForm["Round"], Arrowheads[{}], 
       ArrowBox[LineBox[{{-5., 15.}, {-5., 0.}, {-55., 0.}}]]}, {{{1., 0.}, {
       0., 1.}}, {0., 0.}}], GeometricTransformationBox[
      {RGBColor[
        NCache[{
          Rational[2, 51], 
          Rational[6, 17], 
          Rational[224, 255]}, {0.0392156862745098, 0.35294117647058826`, 
         0.8784313725490196}]], AbsoluteThickness[1], Dashing[{}], CapForm[
       "Butt"], JoinForm["Round"], Arrowheads[{}], 
       ArrowBox[LineBox[{{10., 50.}, {-5., 50.}, {-5., 35.}}]]}, {{{1., 0.}, {
       0., 1.}}, {0., 0.}}], GeometricTransformationBox[
      {RGBColor[
        NCache[{
          Rational[2, 51], 
          Rational[6, 17], 
          Rational[224, 255]}, {0.0392156862745098, 0.35294117647058826`, 
         0.8784313725490196}]], AbsoluteThickness[1], Dashing[{}], CapForm[
       "Butt"], JoinForm["Round"], Arrowheads[{}], 
       ArrowBox[LineBox[{{10., 0.}, {-5., 0.}, {-5., 15.}}]]}, {{{1., 0.}, {
       0., 1.}}, {0., 0.}}]}, {
     TagBox[
      TagBox[
       TooltipBox[{
         GeometricTransformationBox[
          GeometricTransformationBox[
           GeometricTransformationBox[
            GeometricTransformationBox[{{}, {{{}, {}, 
                GeometricTransformationBox[
                 {EdgeForm[{RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                   AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                  1, 1, 1]], RectangleBox[{-70., -30.}, {70., 30.},
                   RoundingRadius->0.], 
                  {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                   GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                  0.}, {0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{-100., 0.}, {-70., 0.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{70., 0.}, {100., 0.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], {}, 
                GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                   GraphicsBox[
                    {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                     InsetBox[
                    StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {0., 70.},
                     NCache[
                    ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                    
                    BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.0882]}]},
                    ImageMargins->None,
                    ImagePadding->None,
                    PlotRange->{{-200., 200.}, {20., 120.}},
                    
                    PlotRangePadding->
                    None], {0., 70.}, {0., 70.}, {400., 100.}, {{1, 0}, {0, 
                   1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 
                  1}}, {0., 0.}}], 
                GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                   GraphicsBox[
                    {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                     InsetBox[
                    StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {0., -55.},
                     NCache[
                    ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                    
                    BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.0882]}]},
                    ImageMargins->None,
                    ImagePadding->None,
                    PlotRange->{{-200., 200.}, {-105., -5.}},
                    
                    PlotRangePadding->
                    None], {0., -55.}, {0., -55.}, {400., 100.}, {{1, 0}, {0, 
                   1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 
                  1}}, {0., 0.}}]}, {{
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   GeometricTransformationBox[{GeometricTransformationBox[
                    {EdgeForm[{RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
                    AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]]], 
                    RectangleBox[{-100., -100.}, {100., 100.},
                    RoundingRadius->0.], 
                    {RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], 
                    GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                    0.}, {0., 1.}}, {0., 0.}}], {}}, {-100., 0.}], {{{0.1, 
                    0.}, {0., 0.1}}, {-90., 0.}}], {{{1., 0.}, {0., 1.}}, {0.,
                    0.}}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   GeometricTransformationBox[{GeometricTransformationBox[
                    {EdgeForm[{RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
                    AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                    1, 1, 1]], RectangleBox[{-100., -100.}, {100., 100.},
                    RoundingRadius->0.], 
                    {RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], 
                    GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                    0.}, {0., 1.}}, {0., 0.}}], {}}, {100., 0.}], {{{-0.1, 
                    0.}, {0., 0.1}}, {110., 0.}}], {{{1., 0.}, {0., 1.}}, {0.,
                    0.}}]}, {}}}}, {0., 0.}], {-5., 25.}], {{{0.1, 0.}, {0., 
            0.1}}, {-4.5, 22.5}}], {{{6.123233995736766*^-17, 1.}, {-1., 
           6.123233995736766*^-17}}, {-30., 20.}}], {}},
        "\"resistor1\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "resistor1", "Tooltip"]& ],
      Annotation[#, {"WSMComponent", "resistor1"}]& ], 
     TagBox[
      TagBox[
       TooltipBox[{
         GeometricTransformationBox[
          GeometricTransformationBox[
           GeometricTransformationBox[
            GeometricTransformationBox[{{}, {{{}, GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{-10., 30.}, {-10., -30.}}]]}, {{{1., 
                  0.}, {0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{10., 30.}, {10., -30.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{-100., 0.}, {-10., 0.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{10., 0.}, {100., 0.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], 
                GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                   GraphicsBox[
                    {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                     InsetBox[
                    StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {0., -55.},
                     NCache[
                    ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                    
                    BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.0882]}]},
                    ImageMargins->None,
                    ImagePadding->None,
                    PlotRange->{{-200., 200.}, {-105., -5.}},
                    
                    PlotRangePadding->
                    None], {0., -55.}, {0., -55.}, {400., 100.}, {{1, 0}, {0, 
                   1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{-1, 0}, {
                  0, -1}}, {0., -110.}}], 
                GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                   GraphicsBox[
                    {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                     InsetBox[
                    StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {0., 70.},
                     NCache[
                    ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                    
                    BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.0882]}]},
                    ImageMargins->None,
                    ImagePadding->None,
                    PlotRange->{{-200., 200.}, {20., 120.}},
                    
                    PlotRangePadding->
                    None], {0., 70.}, {0., 70.}, {400., 100.}, {{1, 0}, {0, 
                   1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{-1, 0}, {
                  0, -1}}, {0., 140.}}]}, {
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  GeometricTransformationBox[{GeometricTransformationBox[
                    {EdgeForm[{RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
                    AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]]], 
                    RectangleBox[{-100., -100.}, {100., 100.},
                    RoundingRadius->0.], 
                    {RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], 
                    GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                    0.}, {0., 1.}}, {0., 0.}}], {}}, {-100., 0.}], {{{0.1, 
                   0.}, {0., 0.1}}, {-90., 0.}}], {{{1., 0.}, {0., 1.}}, {0., 
                  0.}}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  GeometricTransformationBox[{GeometricTransformationBox[
                    {EdgeForm[{RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
                    AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                    1, 1, 1]], RectangleBox[{-100., -100.}, {100., 100.},
                    RoundingRadius->0.], 
                    {RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], 
                    GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                    0.}, {0., 1.}}, {0., 0.}}], {}}, {100., 0.}], {{{-0.1, 
                   0.}, {0., 0.1}}, {110., 0.}}], {{{1., 0.}, {0., 1.}}, {0., 
                  0.}}]}}}, {0., 0.}], {-30., 50.}], {{{0.1, 0.}, {0., 
            0.1}}, {-27., 45.}}], {{{-1., 
           1.224646799147353*^-16}, {-1.224646799147353*^-16, -1.}}, \
{-60.00000000000001, 100.}}], {}},
        "\"capacitor1\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "capacitor1", "Tooltip"]& ],
      Annotation[#, {"WSMComponent", "capacitor1"}]& ], 
     TagBox[
      TagBox[
       TooltipBox[
        GeometricTransformationBox[
         GeometricTransformationBox[
          GeometricTransformationBox[{{GeometricTransformationBox[
              {EdgeForm[{RGBColor[
                NCache[{
                  Rational[2, 51], 
                  Rational[6, 17], 
                  Rational[224, 255]}, {0.0392156862745098, 
                 0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
               AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                NCache[{
                  Rational[2, 51], 
                  Rational[6, 17], 
                  Rational[224, 255]}, {0.0392156862745098, 
                 0.35294117647058826`, 0.8784313725490196}]]], 
               RectangleBox[{-40., -40.}, {40., 40.},
                RoundingRadius->0.], 
               {RGBColor[
                 NCache[{
                   Rational[2, 51], 
                   Rational[6, 17], 
                   Rational[224, 255]}, {0.0392156862745098, 
                  0.35294117647058826`, 0.8784313725490196}]], 
                GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 0.}, {
               0., 1.}}, {0., 0.}}], 
             GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                GraphicsBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                   InsetBox[
                   StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {-60., 70.},
                    NCache[
                   ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                   
                   BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.1764]}]},
                 ImageMargins->None,
                 ImagePadding->None,
                 PlotRange->{{-260., 140.}, {20., 120.}},
                 
                 PlotRangePadding->
                  None], {-60., 70.}, {-60., 70.}, {400., 100.}, {{1, 0}, {0, 
                1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {
               0., 0.}}]}, {}, {{}, {}}}, {-55., 50.}], {{{0.05, 0.}, {0., 
           0.05}}, {-52.25, 47.5}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}],
        "\"p1\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "p1", "Tooltip"]& ],
      Annotation[#, {"WSMConnector", "p1"}]& ], 
     TagBox[
      TagBox[
       TooltipBox[
        GeometricTransformationBox[
         GeometricTransformationBox[
          GeometricTransformationBox[{{GeometricTransformationBox[
              {EdgeForm[{RGBColor[
                NCache[{
                  Rational[2, 51], 
                  Rational[6, 17], 
                  Rational[224, 255]}, {0.0392156862745098, 
                 0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
               AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
               1, 1, 1]], RectangleBox[{-40., -40.}, {40., 40.},
                RoundingRadius->0.], 
               {RGBColor[
                 NCache[{
                   Rational[2, 51], 
                   Rational[6, 17], 
                   Rational[224, 255]}, {0.0392156862745098, 
                  0.35294117647058826`, 0.8784313725490196}]], 
                GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 0.}, {
               0., 1.}}, {0., 0.}}], 
             GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                GraphicsBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                   InsetBox[
                   StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {60., 70.},
                    NCache[
                   ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                   
                   BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.1764]}]},
                 ImageMargins->None,
                 ImagePadding->None,
                 PlotRange->{{-140., 260.}, {20., 120.}},
                 
                 PlotRangePadding->
                  None], {60., 70.}, {60., 70.}, {400., 100.}, {{1, 0}, {0, 
                1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {
               0., 0.}}]}, {}, {{}, {}}}, {-55., 0.}], {{{0.05, 0.}, {0., 
           0.05}}, {-52.25, 0.}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}],
        "\"n1\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "n1", "Tooltip"]& ],
      Annotation[#, {"WSMConnector", "n1"}]& ], 
     TagBox[
      TagBox[
       TooltipBox[
        GeometricTransformationBox[
         GeometricTransformationBox[
          GeometricTransformationBox[{{GeometricTransformationBox[
              {EdgeForm[{RGBColor[
                NCache[{
                  Rational[2, 51], 
                  Rational[6, 17], 
                  Rational[224, 255]}, {0.0392156862745098, 
                 0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
               AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                NCache[{
                  Rational[2, 51], 
                  Rational[6, 17], 
                  Rational[224, 255]}, {0.0392156862745098, 
                 0.35294117647058826`, 0.8784313725490196}]]], 
               RectangleBox[{-40., -40.}, {40., 40.},
                RoundingRadius->0.], 
               {RGBColor[
                 NCache[{
                   Rational[2, 51], 
                   Rational[6, 17], 
                   Rational[224, 255]}, {0.0392156862745098, 
                  0.35294117647058826`, 0.8784313725490196}]], 
                GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 0.}, {
               0., 1.}}, {0., 0.}}], 
             GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                GraphicsBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                   InsetBox[
                   StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {-60., 70.},
                    NCache[
                   ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                   
                   BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.1764]}]},
                 ImageMargins->None,
                 ImagePadding->None,
                 PlotRange->{{-260., 140.}, {20., 120.}},
                 
                 PlotRangePadding->
                  None], {-60., 70.}, {-60., 70.}, {400., 100.}, {{1, 0}, {0, 
                1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {
               0., 0.}}]}, {}, {{}, {}}}, {10., 50.}], {{{0.05, 0.}, {0., 
           0.05}}, {9.5, 47.5}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}],
        "\"p2\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "p2", "Tooltip"]& ],
      Annotation[#, {"WSMConnector", "p2"}]& ], 
     TagBox[
      TagBox[
       TooltipBox[
        GeometricTransformationBox[
         GeometricTransformationBox[
          GeometricTransformationBox[{{GeometricTransformationBox[
              {EdgeForm[{RGBColor[
                NCache[{
                  Rational[2, 51], 
                  Rational[6, 17], 
                  Rational[224, 255]}, {0.0392156862745098, 
                 0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
               AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
               1, 1, 1]], RectangleBox[{-40., -40.}, {40., 40.},
                RoundingRadius->0.], 
               {RGBColor[
                 NCache[{
                   Rational[2, 51], 
                   Rational[6, 17], 
                   Rational[224, 255]}, {0.0392156862745098, 
                  0.35294117647058826`, 0.8784313725490196}]], 
                GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 0.}, {
               0., 1.}}, {0., 0.}}], 
             GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                GraphicsBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                   InsetBox[
                   StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {60., 70.},
                    NCache[
                   ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                   
                   BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.1764]}]},
                 ImageMargins->None,
                 ImagePadding->None,
                 PlotRange->{{-140., 260.}, {20., 120.}},
                 
                 PlotRangePadding->
                  None], {60., 70.}, {60., 70.}, {400., 100.}, {{1, 0}, {0, 
                1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {
               0., 0.}}]}, {}, {{}, {}}}, {10., 0.}], {{{0.05, 0.}, {0., 
           0.05}}, {9.5, 0.}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}],
        "\"n2\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "n2", "Tooltip"]& ],
      Annotation[#, {"WSMConnector", "n2"}]& ]}}, InsetBox[
    StyleBox["\<\"C\"\>",
     StripOnInput->False,
     FontFamily->"Georgia",
     FontSize->11,
     FontSlant->Italic,
     FontColor->
      RGBColor[{0.25098039215686274`, 0.25098039215686274`, 
       0.25098039215686274`}]], {-30, 42}], 
   GeometricTransformationBox[InsetBox[
     StyleBox["\<\"\[RightArrow]\"\>",
      StripOnInput->False,
      FontSize->12,
      FontColor->RGBColor[{
         Rational[128, 255], 0, 0}]], {-12.5, 45}], {{{-1, 0}, {0, -1}}, 
     Center}], InsetBox[
    StyleBox[
     SubscriptBox["\<\"i\"\>", "\<\"C\"\>"],
     StripOnInput->False,
     FontFamily->"Georgia",
     FontSize->11,
     FontSlant->Italic,
     FontColor->
      RGBColor[{0.25098039215686274`, 0.25098039215686274`, 
       0.25098039215686274`}]], {-12.5, 40}], InsetBox[
    StyleBox["\<\"R\"\>",
     StripOnInput->False,
     FontFamily->"Georgia",
     FontSize->11,
     FontSlant->Italic,
     FontColor->
      RGBColor[{0.25098039215686274`, 0.25098039215686274`, 
       0.25098039215686274`}]], {-13, 25}], InsetBox[
    StyleBox[
     SubscriptBox["\<\"i\"\>", "\<\"R\"\>"],
     StripOnInput->False,
     FontFamily->"Georgia",
     FontSize->11,
     FontSlant->Italic,
     FontColor->
      RGBColor[{0.25098039215686274`, 0.25098039215686274`, 
       0.25098039215686274`}]], {5, 42}], 
   GeometricTransformationBox[InsetBox[
     StyleBox["\<\"\[RightArrow]\"\>",
      StripOnInput->False,
      FontSize->12,
      FontColor->RGBColor[{
         Rational[128, 255], 0, 0}]], {0, 42}], {{{-1.8369701987210297`*^-16, 
     1.}, {-1., -1.8369701987210297`*^-16}}, Center}], InsetBox[
    StyleBox["\<\"x(t)\"\>",
     StripOnInput->False,
     FontFamily->"Georgia",
     FontSize->11,
     FontSlant->Italic,
     FontColor->
      RGBColor[{0.25098039215686274`, 0.25098039215686274`, 
       0.25098039215686274`}]], {-60, 25}], InsetBox[
    StyleBox["\<\"y(t)\"\>",
     StripOnInput->False,
     FontFamily->"Georgia",
     FontSize->11,
     FontSlant->Italic,
     FontColor->
      RGBColor[{0.25098039215686274`, 0.25098039215686274`, 
       0.25098039215686274`}]], {12, 25}]},
  Epilog->{},
  Frame->False,
  FrameTicks->False,
  GridLines->False,
  GridLinesStyle->RGBColor[0.9, 0.9, 0.9],
  ImageSize->{208.428, 175.58159999999998`},
  PlotRange->{{-57.0616, 12.4144}, {-2.2623999999999995`, 
   56.264799999999994`}},
  PlotRangePadding->10]], "Input",
 CellID->12421791,ExpressionUUID->"460dbdfe-c9fe-41f7-b9ac-4571a30e1870"],

Cell[TextData[{
 "Recall that the current and voltage in the resistor and capacitor are \
related by the equations ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["i", "R"], "(", "t", ")"}], "=", 
    RowBox[{
     FractionBox["1", "R"], 
     RowBox[{
      SubscriptBox["v", "R"], "(", "t", ")"}]}]}], TraditionalForm]],
  ExpressionUUID->"d0400cf5-31b5-43c3-be94-8b8ad86da249"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["i", "C"], "(", "t", ")"}], "=", 
    RowBox[{"C", 
     FractionBox[
      RowBox[{"d", " ", 
       RowBox[{
        SubscriptBox["v", "C"], "(", "t", ")"}]}], 
      RowBox[{"d", " ", "t"}]]}]}], TraditionalForm]],ExpressionUUID->
  "7f9f12c7-1213-4eb4-813c-edc4d6928144"],
 ", respectively. Use Kirchhoff\[CloseCurlyQuote]s current law that states \
that the sum of directed currents at a node must be zero. "
}], "Answer",
 CellChangeTimes->{{3.5847178021432*^9, 3.5847178072776012`*^9}, {
   3.587684424014718*^9, 3.587684739818177*^9}, {3.587684863385995*^9, 
   3.5876849321057444`*^9}, {3.58768498648744*^9, 3.587684987267442*^9}, {
   3.587685461907497*^9, 3.587685464096621*^9}, {3.5876860436417694`*^9, 
   3.587686045155856*^9}, {3.612795147858284*^9, 3.612795156203284*^9}, 
   3.652113426590806*^9, {3.7166722664951115`*^9, 3.716672396598093*^9}, {
   3.860941525454208*^9, 3.860941540621215*^9}, {3.860941644769305*^9, 
   3.86094177245335*^9}, 3.861831781649232*^9, {3.864219426076399*^9, 
   3.864219426080062*^9}, {3.892895415342655*^9, 3.892895421409326*^9}, {
   3.9333237071677494`*^9, 3.933323707459633*^9}},
 CellID->64027637,ExpressionUUID->"b4c14896-793a-44b3-a2a3-33b9ae3f805d"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->223187912,ExpressionUUID->"f4489f61-9960-4a31-b37e-47e08abe2363"],

Cell["\<\
According to Kirchhoff\[CloseCurlyQuote]s current law, the sum of currents at \
the node between the resistor and the capacitor is\
\>", "Answer",
 CellChangeTimes->{{3.844633169627431*^9, 3.8446331798736935`*^9}, {
   3.844633254341976*^9, 3.8446333047536936`*^9}, {3.844633369513437*^9, 
   3.844633369513437*^9}, {3.8446334029657187`*^9, 3.844633427564399*^9}, {
   3.844633584704283*^9, 3.8446335889148006`*^9}, {3.84463379033853*^9, 
   3.844633838350394*^9}, {3.8446340088538775`*^9, 3.844634009338292*^9}, {
   3.859236835268733*^9, 3.859236840527613*^9}, {3.860941792186759*^9, 
   3.860941815704838*^9}, 3.864219426080216*^9, 3.930147642057926*^9, 
   3.9333237275402737`*^9},
 CellID->1612789322,ExpressionUUID->"1c57766b-24af-4f9b-8750-e155503e2ac5"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["i", "R"], "(", "t", ")"}], "+", 
     RowBox[{
      SubscriptBox["i", "C"], "(", "t", ")"}]}], "=", "0"}], 
   TraditionalForm]],ExpressionUUID->"47e7b9f9-6575-4339-ad54-b3d0fc81a41b"]
}], "Answer",
 CellChangeTimes->{{3.844633169627431*^9, 3.8446331798736935`*^9}, {
  3.844633254341976*^9, 3.8446333047536936`*^9}, {3.844633369513437*^9, 
  3.844633369513437*^9}, {3.8446334029657187`*^9, 3.844633427564399*^9}, {
  3.844633584704283*^9, 3.8446335889148006`*^9}, {3.84463379033853*^9, 
  3.84463385262202*^9}, {3.844633956960184*^9, 3.844633956960184*^9}, {
  3.844634019847987*^9, 3.8446340227687316`*^9}, {3.8642194260811033`*^9, 
  3.864219426082552*^9}},
 CellID->611542420,ExpressionUUID->"175c500a-a6da-47d1-a93a-db945381a956"],

Cell[TextData[{
 "Also, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["v", "R"], "(", "t", ")"}], "=", 
    RowBox[{"y", "(", "t", ")"}]}], TraditionalForm]],ExpressionUUID->
  "14b147c5-b529-4086-aeaa-f98c19830d1c"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["v", "C"], "(", "t", ")"}], "=", 
    RowBox[{
     RowBox[{"y", "(", "t", ")"}], "-", 
     RowBox[{"x", "(", "t", ")"}]}]}], TraditionalForm]],ExpressionUUID->
  "296a1b63-c889-41c5-9738-f3645a1039b8"],
 ", so one gets the following equation"
}], "Answer",
 CellChangeTimes->{{3.844633844489187*^9, 3.844633897851533*^9}, {
   3.84463405422752*^9, 3.84463405543165*^9}, {3.844634397241623*^9, 
   3.844634403862309*^9}, {3.844634443543437*^9, 3.844634450680399*^9}, {
   3.844635097910051*^9, 3.844635104446925*^9}, {3.864219426082883*^9, 
   3.864219426084227*^9}, 3.930147644409975*^9},
 CellID->336718398,ExpressionUUID->"800fc626-2ccb-4d1e-aead-a3af3c551975"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{"y", "(", "t", ")"}], "R"], "+", 
     RowBox[{"C", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"y", "'"}], 
         RowBox[{"(", "t", ")"}]}], "-", 
        RowBox[{
         RowBox[{"x", "'"}], 
         RowBox[{"(", "t", ")"}]}]}], ")"}]}]}], "=", "0"}], 
   TraditionalForm]],ExpressionUUID->"5f5c0abc-b13c-4973-b9aa-a91431b29ff0"]
}], "Answer",
 CellChangeTimes->{{3.844633454959447*^9, 3.844633479409483*^9}, {
  3.844633917347045*^9, 3.844633925017357*^9}, {3.8446340293288913`*^9, 
  3.844634035103183*^9}, {3.8446345391345634`*^9, 3.844634552807152*^9}, {
  3.8446351192587404`*^9, 3.84463515173393*^9}, {3.864219426085055*^9, 
  3.864219426085354*^9}},
 CellID->606705341,ExpressionUUID->"879c65a4-28f7-4ff7-9adf-1b9caaae5087"],

Cell["Equivalently, in standard form", "Answer",
 CellChangeTimes->{{3.5876857191342087`*^9, 3.5876858367679377`*^9}, {
   3.587685917543557*^9, 3.5876859381757374`*^9}, {3.6127978205132837`*^9, 
   3.612797837993284*^9}, 3.840727351918735*^9, 3.864219426086424*^9, {
   3.93014764693655*^9, 3.930147647079235*^9}},
 CellID->644310231,ExpressionUUID->"b3817aae-876b-4b91-898f-ad86c6352cfe"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"y", "'"}], 
       RowBox[{"(", "t", ")"}]}], "+", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"R", " ", "C"}]], 
       RowBox[{"y", "(", "t", ")"}]}]}], "=", 
     RowBox[{
      RowBox[{"x", "'"}], 
      RowBox[{"(", "t", ")"}]}]}]}], TraditionalForm]],ExpressionUUID->
  "78a4a4c1-4f86-4ada-a3e9-e4677befb510"]
}], "Answer",
 CellChangeTimes->{{3.776876197016554*^9, 3.7768762503312116`*^9}, {
  3.8098158467674136`*^9, 3.809815875416696*^9}, {3.8407272955068502`*^9, 
  3.840727295506912*^9}, {3.84072735692807*^9, 3.840727362240266*^9}, {
  3.844633520374401*^9, 3.844633544437832*^9}, {3.844634131693249*^9, 
  3.844634131693249*^9}, {3.844634620703784*^9, 3.844634624181123*^9}, {
  3.844635193468435*^9, 3.844635193750431*^9}, {3.8642194260867167`*^9, 
  3.864219426086976*^9}},
 CellID->1309504243,ExpressionUUID->"a35c1cf1-a4c4-4ddc-8545-4c1d5f9461c9"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 2", "Subsection",
 CellChangeTimes->{{3.684277524150071*^9, 3.684277527628848*^9}, {
   3.6851989774183316`*^9, 3.68519897751193*^9}, {3.7166584454079924`*^9, 
   3.716658445501591*^9}, {3.747935115714221*^9, 3.7479351335104785`*^9}, {
   3.777844463790243*^9, 3.777844465585695*^9}, {3.8098569087495327`*^9, 
   3.8098569382786*^9}, 3.864219426087056*^9},
 CellID->1425397645,ExpressionUUID->"f5638635-9c30-4061-aaaf-a88f9ead84ce"],

Cell[TextData[{
 "Obtain the differential equation model for the loop current ",
 Cell[BoxData[
  FormBox[
   RowBox[{"i", "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "45b1e971-e4df-49e1-bb7d-f246f0419a46"],
 " in the following series RL circuit. The signal labeled ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "37c4f1cc-70ac-4ced-93f8-c9e6ccb7a4f7"],
 " is the source voltage."
}], "Answer",
 CellChangeTimes->{{3.716672119680078*^9, 3.716672160999119*^9}, {
   3.748001946190533*^9, 3.74800195253079*^9}, {3.777841960434588*^9, 
   3.777841997658716*^9}, {3.7778422829667234`*^9, 3.777842294906813*^9}, {
   3.840727308461898*^9, 3.840727310733774*^9}, {3.844633130450565*^9, 
   3.844633133580469*^9}, {3.864219426100639*^9, 3.86421942610102*^9}, {
   3.901115275671536*^9, 3.9011152954129095`*^9}, {3.9301476523876495`*^9, 
   3.930147658940836*^9}, {3.933161116543621*^9, 3.93316112499452*^9}, 
   3.933192424755945*^9},
 CellID->1478137230,ExpressionUUID->"2e5c2eac-df46-46d4-9fb7-1ab142497e03"],

Cell[BoxData[
 GraphicsBox[{{{GeometricTransformationBox[GeometricTransformationBox[InsetBox[
        GraphicsBox[
         {RGBColor[0, 0, 0], Opacity[1], InsetBox[
           StyleBox["\<\"+\"\>",
            StripOnInput->False,
            SingleLetterItalics->False,
            PrivateFontOptions->{"OperatorSubstitution"->False}], {-60.565, 50.113},
            NCache[ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
            ImageScaled[{0.5, 0.5}]],
           
           BaseStyle->{
            FontFamily -> "Arial", FontSize -> Scaled[0.22775055679287315`]}]},
         ImageMargins->None,
         ImagePadding->None,
         PlotRange->{{-70.892, -50.238}, {45., 55.226}},
         PlotRangePadding->
          None], {-60.565, 50.113}, {-60.565, 50.113}, {20.654, 10.226}, {{1, 
        0}, {0, 1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {
       0., 0.}}], 
     GeometricTransformationBox[GeometricTransformationBox[InsetBox[
        GraphicsBox[
         {RGBColor[0, 0, 0], Opacity[1], InsetBox[
           StyleBox["\<\"-\"\>",
            StripOnInput->False,
            SingleLetterItalics->False,
            PrivateFontOptions->{"OperatorSubstitution"->False}], {-60.238, 10.578},
            NCache[ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
            ImageScaled[{0.5, 0.5}]],
           
           BaseStyle->{
            FontFamily -> "Arial", FontSize -> Scaled[0.22777452285841102`]}]},
         ImageMargins->None,
         ImagePadding->None,
         PlotRange->{{-71.503, -48.973}, {4.999999999999999, 16.156}},
         PlotRangePadding->
          None], {-60.238, 10.578}, {-60.238, 10.578}, {22.53, 11.156}, {{1, 
        0}, {0, 1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {
       0., 0.}}], 
     GeometricTransformationBox[GeometricTransformationBox[InsetBox[
        GraphicsBox[
         {RGBColor[0, 0, 0], Opacity[1], InsetBox[
           StyleBox["\<\"-\"\>",
            StripOnInput->False,
            SingleLetterItalics->False,
            PrivateFontOptions->{"OperatorSubstitution"->False}], {6.027000000000001, 20.578},
            NCache[ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
            ImageScaled[{0.5, 0.5}]],
           
           BaseStyle->{
            FontFamily -> "Arial", FontSize -> Scaled[0.22777452285841102`]}]},
         ImageMargins->None,
         ImagePadding->None,
         PlotRange->{{-5.238, 17.292}, {15., 26.156}},
         PlotRangePadding->
          None], {6.027000000000001, 20.578}, {6.027000000000001, 20.578}, \
{22.53, 11.156}, {{1, 0}, {0, 1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 
       0}, {0, 1}}, {0., 0.}}], 
     GeometricTransformationBox[GeometricTransformationBox[InsetBox[
        GraphicsBox[
         {RGBColor[0, 0, 0], Opacity[1], InsetBox[
           StyleBox["\<\"-\"\>",
            StripOnInput->False,
            SingleLetterItalics->False,
            PrivateFontOptions->{"OperatorSubstitution"->False}], {-20.238, 60.578},
            NCache[ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
            ImageScaled[{0.5, 0.5}]],
           
           BaseStyle->{
            FontFamily -> "Arial", FontSize -> Scaled[0.22777452285841102`]}]},
         ImageMargins->None,
         ImagePadding->None,
         PlotRange->{{-31.503, -8.972999999999999}, {55., 66.156}},
         PlotRangePadding->
          None], {-20.238, 60.578}, {-20.238, 60.578}, {22.53, 11.156}, {{1, 
        0}, {0, 1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {
       0., 0.}}], 
     GeometricTransformationBox[GeometricTransformationBox[InsetBox[
        GraphicsBox[
         {RGBColor[0, 0, 0], Opacity[1], InsetBox[
           StyleBox["\<\"+\"\>",
            StripOnInput->False,
            SingleLetterItalics->False,
            PrivateFontOptions->{"OperatorSubstitution"->False}], {5.089, 40.113},
            NCache[ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
            ImageScaled[{0.5, 0.5}]],
           
           BaseStyle->{
            FontFamily -> "Arial", FontSize -> Scaled[0.2277505567928731]}]},
         ImageMargins->None,
         ImagePadding->None,
         PlotRange->{{-5.2379999999999995`, 15.416}, {35., 45.226}},
         PlotRangePadding->
          None], {5.089, 40.113}, {5.089, 40.113}, {20.654, 10.226}, {{1, 
        0}, {0, 1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {
       0., 0.}}], 
     GeometricTransformationBox[GeometricTransformationBox[InsetBox[
        GraphicsBox[
         {RGBColor[0, 0, 0], Opacity[1], InsetBox[
           StyleBox["\<\"+\"\>",
            StripOnInput->False,
            SingleLetterItalics->False,
            PrivateFontOptions->{"OperatorSubstitution"->False}], {-40.565, 60.113},
            NCache[ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
            ImageScaled[{0.5, 0.5}]],
           
           BaseStyle->{
            FontFamily -> "Arial", FontSize -> Scaled[0.22775055679287315`]}]},
         ImageMargins->None,
         ImagePadding->None,
         PlotRange->{{-50.891999999999996`, -30.238}, {55., 65.226}},
         PlotRangePadding->
          None], {-40.565, 60.113}, {-40.565, 60.113}, {20.654, 10.226}, {{1, 
        0}, {0, 1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {
       0., 0.}}]}, {GeometricTransformationBox[
      {RGBColor[
        NCache[{
          Rational[2, 51], 
          Rational[6, 17], 
          Rational[224, 255]}, {0.0392156862745098, 0.35294117647058826`, 
         0.8784313725490196}]], AbsoluteThickness[1], Dashing[{}], CapForm[
       "Butt"], JoinForm["Round"], Arrowheads[{}], 
       ArrowBox[
        LineBox[{{-0.23799999999999955`, 20.}, {-0.23799999999999955`, 
         4.999999999999998}, {-60.238, 4.999999999999998}}]]}, {{{1., 0.}, {
       0., 1.}}, {0., 0.}}], GeometricTransformationBox[
      {RGBColor[
        NCache[{
          Rational[2, 51], 
          Rational[6, 17], 
          Rational[224, 255]}, {0.0392156862745098, 0.35294117647058826`, 
         0.8784313725490196}]], AbsoluteThickness[1], Dashing[{}], CapForm[
       "Butt"], JoinForm["Round"], Arrowheads[{}], 
       ArrowBox[
        LineBox[{{-60.238, 54.773999999999994`}, {-60.238, 55.}, {-40.238, 
         55.}}]]}, {{{1., 0.}, {0., 1.}}, {0., 0.}}], 
     GeometricTransformationBox[
      {RGBColor[
        NCache[{
          Rational[2, 51], 
          Rational[6, 17], 
          Rational[224, 255]}, {0.0392156862745098, 0.35294117647058826`, 
         0.8784313725490196}]], AbsoluteThickness[1], Dashing[{}], CapForm[
       "Butt"], JoinForm["Round"], Arrowheads[{}], 
       ArrowBox[
        LineBox[{{-0.23800000000000043`, 40.}, {-0.23800000000000043`, 
         55.}, {-20.238, 55.}}]]}, {{{1., 0.}, {0., 1.}}, {0., 0.}}]}, {
     TagBox[
      TagBox[
       TooltipBox[{
         GeometricTransformationBox[
          GeometricTransformationBox[
           GeometricTransformationBox[
            GeometricTransformationBox[{{}, {{{}, {}, 
                GeometricTransformationBox[
                 {EdgeForm[{RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                   AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                  1, 1, 1]], RectangleBox[{-70., -30.}, {70., 30.},
                   RoundingRadius->0.], 
                  {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                   GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                  0.}, {0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{-100., 0.}, {-70., 0.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{70., 0.}, {100., 0.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], {}, 
                GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                   GraphicsBox[
                    {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                     InsetBox[
                    StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {0., 70.},
                     NCache[
                    ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                    
                    BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.0882]}]},
                    ImageMargins->None,
                    ImagePadding->None,
                    PlotRange->{{-200., 200.}, {20., 120.}},
                    
                    PlotRangePadding->
                    None], {0., 70.}, {0., 70.}, {400., 100.}, {{-1, 0}, {0, 
                   1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{-1, 0}, {
                  0, -1}}, {0., 140.}}], 
                GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                   GraphicsBox[
                    {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                     InsetBox[
                    StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {0., -55.},
                     NCache[
                    ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                    
                    BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.0882]}]},
                    ImageMargins->None,
                    ImagePadding->None,
                    PlotRange->{{-200., 200.}, {-105., -5.}},
                    
                    PlotRangePadding->
                    None], {0., -55.}, {0., -55.}, {400., 100.}, {{-1, 0}, {0,
                    1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{-1, 0}, {
                  0, -1}}, {0., -110.}}]}, {{
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   GeometricTransformationBox[{GeometricTransformationBox[
                    {EdgeForm[{RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
                    AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]]], 
                    RectangleBox[{-100., -100.}, {100., 100.},
                    RoundingRadius->0.], 
                    {RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], 
                    GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                    0.}, {0., 1.}}, {0., 0.}}], {}}, {-100., 0.}], {{{0.1, 
                    0.}, {0., 0.1}}, {-90., 0.}}], {{{1., 0.}, {0., 1.}}, {0.,
                    0.}}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   GeometricTransformationBox[{GeometricTransformationBox[
                    {EdgeForm[{RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
                    AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                    1, 1, 1]], RectangleBox[{-100., -100.}, {100., 100.},
                    RoundingRadius->0.], 
                    {RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], 
                    GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                    0.}, {0., 1.}}, {0., 0.}}], {}}, {100., 0.}], {{{-0.1, 
                    0.}, {0., 0.1}}, {110., 0.}}], {{{1., 0.}, {0., 1.}}, {0.,
                    0.}}]}, {}}}}, {0., 0.}], {-30.238, 55.}], {{{-0.1, 0.}, {
            0., 0.1}}, {-33.2618, 49.5}}], {{{-1., -1.224646799147353*^-16}, {
           1.224646799147353*^-16, -1.}}, {-60.47599999999999, 110.}}], {}},
        "\"resistor1\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "resistor1", "Tooltip"]& ],
      Annotation[#, {"WSMComponent", "resistor1"}]& ], 
     TagBox[
      TagBox[
       TooltipBox[
        GeometricTransformationBox[
         GeometricTransformationBox[
          GeometricTransformationBox[{{GeometricTransformationBox[
              {EdgeForm[{RGBColor[
                NCache[{
                  Rational[2, 51], 
                  Rational[6, 17], 
                  Rational[224, 255]}, {0.0392156862745098, 
                 0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
               AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                NCache[{
                  Rational[2, 51], 
                  Rational[6, 17], 
                  Rational[224, 255]}, {0.0392156862745098, 
                 0.35294117647058826`, 0.8784313725490196}]]], 
               RectangleBox[{-40., -40.}, {40., 40.},
                RoundingRadius->0.], 
               {RGBColor[
                 NCache[{
                   Rational[2, 51], 
                   Rational[6, 17], 
                   Rational[224, 255]}, {0.0392156862745098, 
                  0.35294117647058826`, 0.8784313725490196}]], 
                GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 0.}, {
               0., 1.}}, {0., 0.}}], 
             GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                GraphicsBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                   InsetBox[
                   StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {-60., 70.},
                    NCache[
                   ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                   
                   BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.1764]}]},
                 ImageMargins->None,
                 ImagePadding->None,
                 PlotRange->{{-260., 140.}, {20., 120.}},
                 
                 PlotRangePadding->
                  None], {-60., 70.}, {-60., 70.}, {400., 100.}, {{1, 0}, {0, 
                1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {
               0., 0.}}]}, {}, {{}, {}}}, {-60.238, 54.774}], {{{0.05, 0.}, {
           0., 0.05}}, {-57.2261, 52.0353}}], {{{1., 0.}, {0., 1.}}, {0., 
          0.}}],
        "\"p1\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "p1", "Tooltip"]& ],
      Annotation[#, {"WSMConnector", "p1"}]& ], 
     TagBox[
      TagBox[
       TooltipBox[{
         GeometricTransformationBox[
          GeometricTransformationBox[
           GeometricTransformationBox[
            GeometricTransformationBox[{{}, {{{}, GeometricTransformationBox[
                 {FaceForm[None], 
                  {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                   AbsoluteThickness[1], Dashing[{}], 
                   CircleBox[{-45., 0.}, 15., {0., 3.141592653589793}]}, 
                  {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]]}}, {{{1., 
                  0.}, {0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{60., 0.}, {100., 0.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{-100., 0.}, {-60., 0.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], 
                GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                   GraphicsBox[
                    {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                     InsetBox[
                    StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {0., -35.},
                     NCache[
                    ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                    
                    BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.0882]}]},
                    ImageMargins->None,
                    ImagePadding->None,
                    PlotRange->{{-200., 200.}, {-85., 15.}},
                    
                    PlotRangePadding->
                    None], {0., -35.}, {0., -35.}, {400., 100.}, {{1, 0}, {0, 
                   1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 
                  1}}, {0., 0.}}], 
                GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                   GraphicsBox[
                    {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                     InsetBox[
                    StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {0., 60.},
                     NCache[
                    ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                    
                    BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.0882]}]},
                    ImageMargins->None,
                    ImagePadding->None,
                    PlotRange->{{-200., 200.}, {10., 110.}},
                    
                    PlotRangePadding->
                    None], {0., 60.}, {0., 60.}, {400., 100.}, {{1, 0}, {0, 
                   1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 
                  1}}, {0., 0.}}], GeometricTransformationBox[
                 {FaceForm[None], 
                  {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                   AbsoluteThickness[1], Dashing[{}], 
                   CircleBox[{15., 0.}, 15., {0., 3.141592653589793}]}, 
                  {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]]}}, {{{1., 
                  0.}, {0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {FaceForm[None], 
                  {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                   AbsoluteThickness[1], Dashing[{}], 
                   CircleBox[{45., 0.}, 15., {0., 3.141592653589793}]}, 
                  {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]]}}, {{{1., 
                  0.}, {0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {FaceForm[None], 
                  {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                   AbsoluteThickness[1], Dashing[{}], 
                   CircleBox[{-15., 0.}, 15., {0., 3.141592653589793}]}, 
                  {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]]}}, {{{1., 
                  0.}, {0., 1.}}, {0., 0.}}]}, {
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  GeometricTransformationBox[{GeometricTransformationBox[
                    {EdgeForm[{RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
                    AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]]], 
                    RectangleBox[{-100., -100.}, {100., 100.},
                    RoundingRadius->0.], 
                    {RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], 
                    GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                    0.}, {0., 1.}}, {0., 0.}}], {}}, {-100., 0.}], {{{0.1, 
                   0.}, {0., 0.1}}, {-90., 0.}}], {{{1., 0.}, {0., 1.}}, {0., 
                  0.}}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  GeometricTransformationBox[{GeometricTransformationBox[
                    {EdgeForm[{RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
                    AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                    1, 1, 1]], RectangleBox[{-100., -100.}, {100., 100.},
                    RoundingRadius->0.], 
                    {RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], 
                    GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                    0.}, {0., 1.}}, {0., 0.}}], {}}, {100., 0.}], {{{-0.1, 
                   0.}, {0., 0.1}}, {110., 0.}}], {{{1., 0.}, {0., 1.}}, {0., 
                  0.}}]}}}, {0., 0.}], {-0.238, 30.}], {{{0.1, 0.}, {0., 
            0.1}}, {-0.2142, 27.}}], {{{6.123233995736766*^-17, 1.}, {-1., 
           6.123233995736766*^-17}}, {-30.238, 29.761999999999997`}}], {}},
        "\"inductor1\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "inductor1", "Tooltip"]& ],
      Annotation[#, {"WSMComponent", "inductor1"}]& ], 
     TagBox[
      TagBox[
       TooltipBox[
        GeometricTransformationBox[
         GeometricTransformationBox[
          GeometricTransformationBox[{{GeometricTransformationBox[
              {EdgeForm[{RGBColor[
                NCache[{
                  Rational[2, 51], 
                  Rational[6, 17], 
                  Rational[224, 255]}, {0.0392156862745098, 
                 0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
               AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
               1, 1, 1]], RectangleBox[{-40., -40.}, {40., 40.},
                RoundingRadius->0.], 
               {RGBColor[
                 NCache[{
                   Rational[2, 51], 
                   Rational[6, 17], 
                   Rational[224, 255]}, {0.0392156862745098, 
                  0.35294117647058826`, 0.8784313725490196}]], 
                GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 0.}, {
               0., 1.}}, {0., 0.}}], 
             GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                GraphicsBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                   InsetBox[
                   StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {60., 70.},
                    NCache[
                   ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                   
                   BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.1764]}]},
                 ImageMargins->None,
                 ImagePadding->None,
                 PlotRange->{{-140., 260.}, {20., 120.}},
                 
                 PlotRangePadding->
                  None], {60., 70.}, {60., 70.}, {400., 100.}, {{1, 0}, {0, 
                1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {
               0., 0.}}]}, {}, {{}, {}}}, {-60.238, 5.}], {{{0.05, 0.}, {0., 
           0.05}}, {-57.2261, 4.75}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}],
        "\"n1\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "n1", "Tooltip"]& ],
      Annotation[#, {"WSMConnector", "n1"}]& ]}}, InsetBox[
    StyleBox["\<\"R\"\>",
     StripOnInput->False,
     FontFamily->"Georgia",
     FontSize->11,
     FontSlant->Italic,
     FontColor->
      RGBColor[{0.25098039215686274`, 0.25098039215686274`, 
       0.25098039215686274`}]], {-30, 48}], InsetBox[
    StyleBox["\<\"L\"\>",
     StripOnInput->False,
     FontFamily->"Georgia",
     FontSize->11,
     FontSlant->Italic,
     FontColor->
      RGBColor[{0.25098039215686274`, 0.25098039215686274`, 
       0.25098039215686274`}]], {-6, 30}], InsetBox[
    StyleBox["\<\"x(t)\"\>",
     StripOnInput->False,
     FontFamily->"Georgia",
     FontSize->11,
     FontSlant->Italic,
     FontColor->
      RGBColor[{0.25098039215686274`, 0.25098039215686274`, 
       0.25098039215686274`}]], {-60, 30}], InsetBox[
    StyleBox["\<\"i(t)\"\>",
     StripOnInput->False,
     FontFamily->"Georgia",
     FontSize->11,
     FontSlant->Italic,
     FontColor->
      RGBColor[{0.25098039215686274`, 0.25098039215686274`, 
       0.25098039215686274`}]], {-18, 37}], 
   {RGBColor[
     NCache[{
       Rational[128, 255], 0, 0}, {0.5019607843137255, 0, 0}]], 
    GeometricTransformationBox[
     GeometricTransformationBox[
      ArrowBox[BSplineCurveBox[
        NCache[{{-6, 
          0}, {(-6) (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2], Rational[3, 2] (-1 + 5^Rational[1, 2])}, {
          Rational[3, 2] (-1 - 5^Rational[1, 2]), 
           6 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
            Rational[1, 2]}, {(-6) (Rational[5, 8] + 
             Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2], 
           Rational[3, 2] (1 + 5^Rational[1, 2])}, {
          Rational[3, 2] (1 - 5^Rational[1, 2]), 
           6 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2]}, {0, 6}, {
          Rational[3, 2] (-1 + 5^Rational[1, 2]), 
           6 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
            Rational[1, 2]}, {
          6 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
            Rational[1, 2], Rational[3, 2] (1 + 5^Rational[1, 2])}, {
          Rational[3, 2] (1 + 5^Rational[1, 2]), 
           6 (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
            Rational[1, 2]}, {
          6 (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2],
            Rational[3, 2] (-1 + 5^Rational[1, 2])}, {6, 0}}, {{-6, 
          0}, {-5.706339097770921, 1.8541019662496847`}, {-4.854101966249685, 
          3.526711513754839}, {-3.526711513754839, 
          4.854101966249685}, {-1.8541019662496847`, 5.706339097770921}, {0, 
          6}, {1.8541019662496847`, 5.706339097770921}, {3.526711513754839, 
          4.854101966249685}, {4.854101966249685, 3.526711513754839}, {
          5.706339097770921, 1.8541019662496847`}, {6, 0}}]]], {{{1, 0}, {0, 
       1}}, {-16, 36}}], {{{0.7071067811865475, 
      0.7071067811865475}, {-0.7071067811865475, 0.7071067811865475}}, 
      Center}]}},
  Epilog->{},
  Frame->False,
  FrameTicks->False,
  GridLines->False,
  GridLinesStyle->RGBColor[0.9, 0.9, 0.9],
  ImageSize->{208.428, 175.58159999999998`},
  PlotRange->{{-62.3536, 7.122399999999999}, {2.6768, 61.20399999999999}},
  PlotRangePadding->10]], "Input",
 CellID->393385899,ExpressionUUID->"df91ba1c-bb04-435d-aaff-cf1ce83db23f"],

Cell[TextData[{
 "Recall that the current and voltage in the resistor and inductor are \
related by the equations ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["v", "R"], "(", "t", ")"}], "=", 
    RowBox[{"R", "  ", 
     RowBox[{
      SubscriptBox["i", "R"], "(", "t", ")"}]}]}], TraditionalForm]],
  ExpressionUUID->"b32d25a9-6fb0-4b6c-9036-61503bd8877c"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["v", "L"], "(", "t", ")"}], "=", 
    RowBox[{"L", 
     FractionBox[
      RowBox[{"d", " ", 
       RowBox[{
        SubscriptBox["i", "L"], "(", "t", ")"}]}], 
      RowBox[{"d", " ", "t"}]]}]}], TraditionalForm]],ExpressionUUID->
  "ecfb4e7b-5209-4e1a-a539-4da4aea0f4d9"],
 ", respectively. Use Kirchhoff\[CloseCurlyQuote]s voltage law that states \
that the directed sum of the voltages around a circuit loop must be zero. "
}], "Answer",
 CellChangeTimes->{{3.5847178021432*^9, 3.5847178072776012`*^9}, {
   3.587684424014718*^9, 3.587684739818177*^9}, {3.587684863385995*^9, 
   3.5876849321057444`*^9}, {3.58768498648744*^9, 3.587684987267442*^9}, {
   3.587685461907497*^9, 3.587685464096621*^9}, {3.5876860436417694`*^9, 
   3.587686045155856*^9}, {3.612795147858284*^9, 3.612795156203284*^9}, 
   3.652113426590806*^9, {3.7166722664951115`*^9, 3.716672396598093*^9}, {
   3.860941525454208*^9, 3.860941540621215*^9}, {3.864219426119409*^9, 
   3.864219426133541*^9}, {3.892895483449393*^9, 3.892895486385905*^9}, {
   3.933323789986746*^9, 3.9333237989183273`*^9}},
 CellID->961596114,ExpressionUUID->"e2b3f47f-3102-4ce8-845e-d570b254c0f2"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->1731444323,ExpressionUUID->"e5b1bd1a-b0ca-4cfa-849b-864775386eac"],

Cell["The directed sum of voltages around the circuit loop is", "Answer",
 CellChangeTimes->{{3.5847178021432*^9, 3.5847178072776012`*^9}, {
   3.587684424014718*^9, 3.587684739818177*^9}, {3.587684863385995*^9, 
   3.5876849321057444`*^9}, {3.58768498648744*^9, 3.587684987267442*^9}, {
   3.587685461907497*^9, 3.587685464096621*^9}, {3.5876860436417694`*^9, 
   3.587686045155856*^9}, {3.612795147858284*^9, 3.612795156203284*^9}, {
   3.652113426590806*^9, 3.652113431701806*^9}, {3.71270221564802*^9, 
   3.7127022183824177`*^9}, {3.716672419698739*^9, 3.7166725068903937`*^9}, {
   3.8609415490411897`*^9, 3.8609415530293555`*^9}, {3.860941588762381*^9, 
   3.860941628062436*^9}, 3.864219426133597*^9, {3.9301476726475983`*^9, 
   3.9301476727733936`*^9}},
 CellID->1981319811,ExpressionUUID->"d848a40f-059f-4c2f-94ff-01592773d74c"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      RowBox[{"x", "(", "t", ")"}]}], "+", 
     RowBox[{
      SubscriptBox["v", "R"], "(", "t", ")"}], "+", 
     RowBox[{
      SubscriptBox["v", "L"], "(", "t", ")"}]}], "=", "0"}], 
   TraditionalForm]],ExpressionUUID->"ec9b4792-9654-46e1-9232-a50f80e2a6f0"]
}], "Answer",
 CellChangeTimes->{{3.776876169866872*^9, 3.776876188276795*^9}, {
  3.840727322936153*^9, 3.840727328199576*^9}, {3.844635358545696*^9, 
  3.844635366194477*^9}, {3.864219426135164*^9, 3.8642194261355143`*^9}},
 CellID->1160633095,ExpressionUUID->"a3112e94-ce1c-4116-a177-abf9af27d035"],

Cell[TextData[{
 "Using Ohm\[CloseCurlyQuote]s law and the fact that the loop current ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"i", "(", "t", ")"}], "=", 
    RowBox[{
     RowBox[{
      SubscriptBox["i", "R"], "(", "t", ")"}], "=", 
     RowBox[{
      SubscriptBox["i", "L"], "(", "t", ")"}]}]}], TraditionalForm]],
  ExpressionUUID->"fa392974-2f9a-4d63-aea5-3380441a604f"],
 ", one arrives at the following differential equation for the loop current \
",
 Cell[BoxData[
  FormBox[
   RowBox[{"i", "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "81cf27ae-2480-4cdd-ae0c-b217861b2d3e"],
 " with ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "bda91ae7-b74a-4633-81e9-c57779cb236c"],
 " as a source voltage"
}], "Answer",
 CellChangeTimes->{{3.612795231517284*^9, 3.612795287305284*^9}, {
   3.716672687548718*^9, 3.7166727114775705`*^9}, {3.716718470503982*^9, 
   3.716718471034379*^9}, {3.7178871693777075`*^9, 3.717887174195512*^9}, {
   3.7761720812854414`*^9, 3.776172098504593*^9}, {3.776172164265863*^9, 
   3.776172179946723*^9}, {3.840727335606509*^9, 3.840727337342834*^9}, {
   3.841515548399831*^9, 3.841515554516471*^9}, {3.86421942613654*^9, 
   3.864219426139357*^9}, 3.930147675062809*^9},
 CellID->1166461964,ExpressionUUID->"2734d456-b583-46df-80e6-26e63498d5be"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      RowBox[{"x", "(", "t", ")"}]}], "+", 
     RowBox[{"R", " ", 
      RowBox[{"i", "(", "t", ")"}]}], "+", 
     RowBox[{"L", " ", 
      RowBox[{"i", "'"}], 
      RowBox[{"(", "t", ")"}]}]}], "=", "0"}], TraditionalForm]],
  ExpressionUUID->"87b34241-9bf4-4d9d-8b7c-56744ecf7d39"]
}], "Answer",
 CellChangeTimes->{{3.776876197016554*^9, 3.776876217696292*^9}, {
  3.840727342663778*^9, 3.840727346574749*^9}, {3.844635390051715*^9, 
  3.8446353984291024`*^9}, {3.864219426139937*^9, 3.8642194261403027`*^9}},
 CellID->348015485,ExpressionUUID->"f71984ca-231d-4326-ae84-52797bff56ee"],

Cell["Equivalently, in standard form", "Answer",
 CellChangeTimes->{{3.5876857191342087`*^9, 3.5876858367679377`*^9}, {
   3.587685917543557*^9, 3.5876859381757374`*^9}, {3.6127978205132837`*^9, 
   3.612797837993284*^9}, 3.840727351918735*^9, 3.864219426140335*^9, {
   3.9301476774496574`*^9, 3.930147677598345*^9}},
 CellID->1498285614,ExpressionUUID->"27d5651e-10c9-4fb7-bf24-fce46df664f8"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"i", "'"}], 
       RowBox[{"(", "t", ")"}]}], "+", 
      RowBox[{
       FractionBox["R", "L"], 
       RowBox[{"i", "(", "t", ")"}]}]}], "=", 
     RowBox[{
      FractionBox["1", "L"], " ", 
      RowBox[{"x", "(", "t", ")"}]}]}]}], TraditionalForm]],ExpressionUUID->
  "e3529663-87ac-490d-a19b-0dcb37fb6ed8"]
}], "Answer",
 CellChangeTimes->{{3.776876197016554*^9, 3.7768762503312116`*^9}, {
  3.8098158467674136`*^9, 3.809815875416696*^9}, {3.8407272955068502`*^9, 
  3.840727295506912*^9}, {3.84072735692807*^9, 3.840727362240266*^9}, {
  3.864219426140841*^9, 3.864219426141224*^9}},
 CellID->293069776,ExpressionUUID->"26a1940c-4beb-4883-81b1-689493fcbafc"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 3", "Subsection",
 CellChangeTimes->{{3.684277524150071*^9, 3.684277527628848*^9}, {
   3.6851989774183316`*^9, 3.68519897751193*^9}, {3.7166584454079924`*^9, 
   3.716658445501591*^9}, {3.747935115714221*^9, 3.7479351335104785`*^9}, {
   3.777844463790243*^9, 3.777844465585695*^9}, {3.8098569087495327`*^9, 
   3.8098569382786*^9}, 3.86421942614174*^9},
 CellID->1443722661,ExpressionUUID->"a123035c-6d25-4874-812e-b4c27eefcc28"],

Cell[TextData[{
 "Obtain the differential equation model for the voltage ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "c1283315-9616-4f9d-a87c-7fd8c229a6c2"],
 " across the capacitor in the following RLC circuit. The signal labeled ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "06adfdfa-8350-4327-9335-506214bab351"],
 " is the source voltage."
}], "Answer",
 CellChangeTimes->{{3.778173106069057*^9, 3.778173206629427*^9}, {
  3.7781732531410375`*^9, 3.778173265501402*^9}, {3.840727385512788*^9, 
  3.840727389303339*^9}, {3.8415156330890822`*^9, 3.841515792262164*^9}, {
  3.8642194261419687`*^9, 3.8642194261435127`*^9}, {3.933323886139406*^9, 
  3.933323892003744*^9}},
 CellID->229035974,ExpressionUUID->"c0ebe913-91fe-4c56-bc06-ee3f80c67106"],

Cell[BoxData[
 GraphicsBox[{{{GeometricTransformationBox[GeometricTransformationBox[InsetBox[
        GraphicsBox[
         {RGBColor[0, 0, 0], Opacity[1], InsetBox[
           StyleBox["\<\"+\"\>",
            StripOnInput->False,
            SingleLetterItalics->False,
            PrivateFontOptions->{"OperatorSubstitution"->False}], {-60.327, 44.887},
            NCache[ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
            ImageScaled[{0.5, 0.5}]],
           
           BaseStyle->{
            FontFamily -> "Arial", FontSize -> Scaled[0.22775055679287315`]}]},
         ImageMargins->None,
         ImagePadding->None,
         PlotRange->{{-70.654, -50.}, {39.774, 50.}},
         PlotRangePadding->
          None], {-60.327, 44.887}, {-60.327, 44.887}, {20.654, 10.226}, {{1, 
        0}, {0, 1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {
       0., 0.}}], 
     GeometricTransformationBox[GeometricTransformationBox[InsetBox[
        GraphicsBox[
         {RGBColor[0, 0, 0], Opacity[1], InsetBox[
           StyleBox["\<\"-\"\>",
            StripOnInput->False,
            SingleLetterItalics->False,
            PrivateFontOptions->{"OperatorSubstitution"->False}], {-60., 15.578},
            NCache[ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
            ImageScaled[{0.5, 0.5}]],
           
           BaseStyle->{
            FontFamily -> "Arial", FontSize -> Scaled[0.22777452285841102`]}]},
         ImageMargins->None,
         ImagePadding->None,
         PlotRange->{{-71.265, -48.735}, {10., 21.156}},
         PlotRangePadding->
          None], {-60., 15.578}, {-60., 15.578}, {22.53, 11.156}, {{1, 0}, {0,
         1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {0., 
       0.}}], GeometricTransformationBox[GeometricTransformationBox[InsetBox[
        GraphicsBox[
         {RGBColor[0, 0, 0], Opacity[1], InsetBox[
           StyleBox["\<\"+\"\>",
            StripOnInput->False,
            SingleLetterItalics->False,
            PrivateFontOptions->{"OperatorSubstitution"->False}], {35., 45.113},
            NCache[ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
            ImageScaled[{0.5, 0.5}]],
           
           BaseStyle->{
            FontFamily -> "Arial", FontSize -> Scaled[0.22775055679287315`]}]},
         ImageMargins->None,
         ImagePadding->None,
         PlotRange->{{24.673000000000002`, 45.327}, {40., 50.226}},
         PlotRangePadding->
          None], {35., 45.113}, {35., 45.113}, {20.654, 10.226}, {{1, 0}, {0, 
        1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {0., 
       0.}}], GeometricTransformationBox[GeometricTransformationBox[InsetBox[
        GraphicsBox[
         {RGBColor[0, 0, 0], Opacity[1], InsetBox[
           StyleBox["\<\"-\"\>",
            StripOnInput->False,
            SingleLetterItalics->False,
            PrivateFontOptions->{"OperatorSubstitution"->False}], {35., 15.578},
            NCache[ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
            ImageScaled[{0.5, 0.5}]],
           
           BaseStyle->{
            FontFamily -> "Arial", FontSize -> Scaled[0.22777452285841102`]}]},
         ImageMargins->None,
         ImagePadding->None,
         PlotRange->{{23.735, 46.265}, {10., 21.156}},
         PlotRangePadding->
          None], {35., 15.578}, {35., 15.578}, {22.53, 11.156}, {{1, 0}, {0, 
        1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {0., 
       0.}}]}, {GeometricTransformationBox[
      {RGBColor[
        NCache[{
          Rational[2, 51], 
          Rational[6, 17], 
          Rational[224, 255]}, {0.0392156862745098, 0.35294117647058826`, 
         0.8784313725490196}]], AbsoluteThickness[1], Dashing[{}], CapForm[
       "Butt"], JoinForm["Round"], Arrowheads[{}], 
       ArrowBox[LineBox[{{5., 50.}, {20., 50.}, {20., 40.}}]]}, {{{1., 0.}, {
       0., 1.}}, {0., 0.}}], GeometricTransformationBox[
      {RGBColor[
        NCache[{
          Rational[2, 51], 
          Rational[6, 17], 
          Rational[224, 255]}, {0.0392156862745098, 0.35294117647058826`, 
         0.8784313725490196}]], AbsoluteThickness[1], Dashing[{}], CapForm[
       "Butt"], JoinForm["Round"], Arrowheads[{}], 
       ArrowBox[LineBox[{{-15., 50.}, {-25., 50.}}]]}, {{{1., 0.}, {0., 
       1.}}, {0., 0.}}], GeometricTransformationBox[
      {RGBColor[
        NCache[{
          Rational[2, 51], 
          Rational[6, 17], 
          Rational[224, 255]}, {0.0392156862745098, 0.35294117647058826`, 
         0.8784313725490196}]], AbsoluteThickness[1], Dashing[{}], CapForm[
       "Butt"], JoinForm["Round"], Arrowheads[{}], 
       ArrowBox[LineBox[{{-60., 10.}, {20., 10.}, {20., 20.}}]]}, {{{1., 
       0.}, {0., 1.}}, {0., 0.}}], GeometricTransformationBox[
      {RGBColor[
        NCache[{
          Rational[2, 51], 
          Rational[6, 17], 
          Rational[224, 255]}, {0.0392156862745098, 0.35294117647058826`, 
         0.8784313725490196}]], AbsoluteThickness[1], Dashing[{}], CapForm[
       "Butt"], JoinForm["Round"], Arrowheads[{}], 
       ArrowBox[LineBox[{{-60., 50.}, {-45., 50.}}]]}, {{{1., 0.}, {0., 
       1.}}, {0., 0.}}], GeometricTransformationBox[
      {RGBColor[
        NCache[{
          Rational[2, 51], 
          Rational[6, 17], 
          Rational[224, 255]}, {0.0392156862745098, 0.35294117647058826`, 
         0.8784313725490196}]], AbsoluteThickness[1], Dashing[{}], CapForm[
       "Butt"], JoinForm["Round"], Arrowheads[{}], 
       ArrowBox[LineBox[{{35., 10.}, {20., 10.}, {20., 20.}}]]}, {{{1., 0.}, {
       0., 1.}}, {0., 0.}}], GeometricTransformationBox[
      {RGBColor[
        NCache[{
          Rational[2, 51], 
          Rational[6, 17], 
          Rational[224, 255]}, {0.0392156862745098, 0.35294117647058826`, 
         0.8784313725490196}]], AbsoluteThickness[1], Dashing[{}], CapForm[
       "Butt"], JoinForm["Round"], Arrowheads[{}], 
       ArrowBox[LineBox[{{35., 50.}, {20., 50.}, {20., 40.}}]]}, {{{1., 0.}, {
       0., 1.}}, {0., 0.}}]}, {
     TagBox[
      TagBox[
       TooltipBox[{
         GeometricTransformationBox[
          GeometricTransformationBox[
           GeometricTransformationBox[
            GeometricTransformationBox[{{}, {{{}, {}, 
                GeometricTransformationBox[
                 {EdgeForm[{RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                   AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                  1, 1, 1]], RectangleBox[{-70., -30.}, {70., 30.},
                   RoundingRadius->0.], 
                  {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                   GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                  0.}, {0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{-100., 0.}, {-70., 0.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{70., 0.}, {100., 0.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], {}, 
                GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                   GraphicsBox[
                    {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                     InsetBox[
                    StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {0., 70.},
                     NCache[
                    ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                    
                    BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.0882]}]},
                    ImageMargins->None,
                    ImagePadding->None,
                    PlotRange->{{-200., 200.}, {20., 120.}},
                    
                    PlotRangePadding->
                    None], {0., 70.}, {0., 70.}, {400., 100.}, {{-1, 0}, {0, 
                   1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{-1, 0}, {
                  0, -1}}, {0., 140.}}], 
                GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                   GraphicsBox[
                    {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                     InsetBox[
                    StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {0., -55.},
                     NCache[
                    ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                    
                    BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.0882]}]},
                    ImageMargins->None,
                    ImagePadding->None,
                    PlotRange->{{-200., 200.}, {-105., -5.}},
                    
                    PlotRangePadding->
                    None], {0., -55.}, {0., -55.}, {400., 100.}, {{-1, 0}, {0,
                    1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{-1, 0}, {
                  0, -1}}, {0., -110.}}]}, {{
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   GeometricTransformationBox[{GeometricTransformationBox[
                    {EdgeForm[{RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
                    AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]]], 
                    RectangleBox[{-100., -100.}, {100., 100.},
                    RoundingRadius->0.], 
                    {RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], 
                    GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                    0.}, {0., 1.}}, {0., 0.}}], {}}, {-100., 0.}], {{{0.1, 
                    0.}, {0., 0.1}}, {-90., 0.}}], {{{1., 0.}, {0., 1.}}, {0.,
                    0.}}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   GeometricTransformationBox[{GeometricTransformationBox[
                    {EdgeForm[{RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
                    AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                    1, 1, 1]], RectangleBox[{-100., -100.}, {100., 100.},
                    RoundingRadius->0.], 
                    {RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], 
                    GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                    0.}, {0., 1.}}, {0., 0.}}], {}}, {100., 0.}], {{{-0.1, 
                    0.}, {0., 0.1}}, {110., 0.}}], {{{1., 0.}, {0., 1.}}, {0.,
                    0.}}]}, {}}}}, {0., 0.}], {-35., 50.}], {{{-0.1, 0.}, {0.,
             0.1}}, {-38.5, 45.}}], {{{-1., -1.224646799147353*^-16}, {
           1.224646799147353*^-16, -1.}}, {-70., 100.}}], {}},
        "\"resistor1\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "resistor1", "Tooltip"]& ],
      Annotation[#, {"WSMComponent", "resistor1"}]& ], 
     TagBox[
      TagBox[
       TooltipBox[{
         GeometricTransformationBox[
          GeometricTransformationBox[
           GeometricTransformationBox[
            GeometricTransformationBox[{{}, {{{}, GeometricTransformationBox[
                 {FaceForm[None], 
                  {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                   AbsoluteThickness[1], Dashing[{}], 
                   CircleBox[{-45., 0.}, 15., {0., 3.141592653589793}]}, 
                  {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]]}}, {{{1., 
                  0.}, {0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{60., 0.}, {100., 0.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{-100., 0.}, {-60., 0.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], 
                GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                   GraphicsBox[
                    {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                     InsetBox[
                    StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {0., -35.},
                     NCache[
                    ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                    
                    BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.0882]}]},
                    ImageMargins->None,
                    ImagePadding->None,
                    PlotRange->{{-200., 200.}, {-85., 15.}},
                    
                    PlotRangePadding->
                    None], {0., -35.}, {0., -35.}, {400., 100.}, {{1, 0}, {0, 
                   1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 
                  1}}, {0., 0.}}], 
                GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                   GraphicsBox[
                    {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                     InsetBox[
                    StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {0., 60.},
                     NCache[
                    ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                    
                    BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.0882]}]},
                    ImageMargins->None,
                    ImagePadding->None,
                    PlotRange->{{-200., 200.}, {10., 110.}},
                    
                    PlotRangePadding->
                    None], {0., 60.}, {0., 60.}, {400., 100.}, {{1, 0}, {0, 
                   1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 
                  1}}, {0., 0.}}], GeometricTransformationBox[
                 {FaceForm[None], 
                  {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                   AbsoluteThickness[1], Dashing[{}], 
                   CircleBox[{15., 0.}, 15., {0., 3.141592653589793}]}, 
                  {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]]}}, {{{1., 
                  0.}, {0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {FaceForm[None], 
                  {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                   AbsoluteThickness[1], Dashing[{}], 
                   CircleBox[{45., 0.}, 15., {0., 3.141592653589793}]}, 
                  {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]]}}, {{{1., 
                  0.}, {0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {FaceForm[None], 
                  {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                   AbsoluteThickness[1], Dashing[{}], 
                   CircleBox[{-15., 0.}, 15., {0., 3.141592653589793}]}, 
                  {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]]}}, {{{1., 
                  0.}, {0., 1.}}, {0., 0.}}]}, {
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  GeometricTransformationBox[{GeometricTransformationBox[
                    {EdgeForm[{RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
                    AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]]], 
                    RectangleBox[{-100., -100.}, {100., 100.},
                    RoundingRadius->0.], 
                    {RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], 
                    GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                    0.}, {0., 1.}}, {0., 0.}}], {}}, {-100., 0.}], {{{0.1, 
                   0.}, {0., 0.1}}, {-90., 0.}}], {{{1., 0.}, {0., 1.}}, {0., 
                  0.}}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  GeometricTransformationBox[{GeometricTransformationBox[
                    {EdgeForm[{RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
                    AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                    1, 1, 1]], RectangleBox[{-100., -100.}, {100., 100.},
                    RoundingRadius->0.], 
                    {RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], 
                    GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                    0.}, {0., 1.}}, {0., 0.}}], {}}, {100., 0.}], {{{-0.1, 
                   0.}, {0., 0.1}}, {110., 0.}}], {{{1., 0.}, {0., 1.}}, {0., 
                  0.}}]}}}, {0., 0.}], {-5., 50.}], {{{0.1, 0.}, {0., 
            0.1}}, {-4.5, 45.}}], {{{1., -2.4492935982947064`*^-16}, {
           2.4492935982947064`*^-16, 1.}}, {1.2434497875801749`*^-14, 
           0.}}], {}},
        "\"inductor1\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "inductor1", "Tooltip"]& ],
      Annotation[#, {"WSMComponent", "inductor1"}]& ], 
     TagBox[
      TagBox[
       TooltipBox[{
         GeometricTransformationBox[
          GeometricTransformationBox[
           GeometricTransformationBox[
            GeometricTransformationBox[{{}, {{{}, GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{-10., 30.}, {-10., -30.}}]]}, {{{1., 
                  0.}, {0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{10., 30.}, {10., -30.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{-100., 0.}, {-10., 0.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{10., 0.}, {100., 0.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], 
                GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                   GraphicsBox[
                    {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                     InsetBox[
                    StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {0., -55.},
                     NCache[
                    ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                    
                    BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.0882]}]},
                    ImageMargins->None,
                    ImagePadding->None,
                    PlotRange->{{-200., 200.}, {-105., -5.}},
                    
                    PlotRangePadding->
                    None], {0., -55.}, {0., -55.}, {400., 100.}, {{1, 0}, {0, 
                   1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 
                  1}}, {0., 0.}}], 
                GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                   GraphicsBox[
                    {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                     InsetBox[
                    StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {0., 70.},
                     NCache[
                    ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                    
                    BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.0882]}]},
                    ImageMargins->None,
                    ImagePadding->None,
                    PlotRange->{{-200., 200.}, {20., 120.}},
                    
                    PlotRangePadding->
                    None], {0., 70.}, {0., 70.}, {400., 100.}, {{1, 0}, {0, 
                   1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 
                  1}}, {0., 0.}}]}, {
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  GeometricTransformationBox[{GeometricTransformationBox[
                    {EdgeForm[{RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
                    AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]]], 
                    RectangleBox[{-100., -100.}, {100., 100.},
                    RoundingRadius->0.], 
                    {RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], 
                    GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                    0.}, {0., 1.}}, {0., 0.}}], {}}, {-100., 0.}], {{{0.1, 
                   0.}, {0., 0.1}}, {-90., 0.}}], {{{1., 0.}, {0., 1.}}, {0., 
                  0.}}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  GeometricTransformationBox[{GeometricTransformationBox[
                    {EdgeForm[{RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
                    AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                    1, 1, 1]], RectangleBox[{-100., -100.}, {100., 100.},
                    RoundingRadius->0.], 
                    {RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], 
                    GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                    0.}, {0., 1.}}, {0., 0.}}], {}}, {100., 0.}], {{{-0.1, 
                   0.}, {0., 0.1}}, {110., 0.}}], {{{1., 0.}, {0., 1.}}, {0., 
                  0.}}]}}}, {0., 0.}], {20., 30.}], {{{0.1, 0.}, {0., 0.1}}, {
            18., 27.}}], {{{3.061616997868383*^-16, 1.}, {-1., 
           3.061616997868383*^-16}}, {-10.000000000000007`, 
           49.999999999999986`}}], {}},
        "\"capacitor1\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "capacitor1", "Tooltip"]& ],
      Annotation[#, {"WSMComponent", "capacitor1"}]& ], 
     TagBox[
      TagBox[
       TooltipBox[
        GeometricTransformationBox[
         GeometricTransformationBox[
          GeometricTransformationBox[{{GeometricTransformationBox[
              {EdgeForm[{RGBColor[
                NCache[{
                  Rational[2, 51], 
                  Rational[6, 17], 
                  Rational[224, 255]}, {0.0392156862745098, 
                 0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
               AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                NCache[{
                  Rational[2, 51], 
                  Rational[6, 17], 
                  Rational[224, 255]}, {0.0392156862745098, 
                 0.35294117647058826`, 0.8784313725490196}]]], 
               RectangleBox[{-40., -40.}, {40., 40.},
                RoundingRadius->0.], 
               {RGBColor[
                 NCache[{
                   Rational[2, 51], 
                   Rational[6, 17], 
                   Rational[224, 255]}, {0.0392156862745098, 
                  0.35294117647058826`, 0.8784313725490196}]], 
                GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 0.}, {
               0., 1.}}, {0., 0.}}], 
             GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                GraphicsBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                   InsetBox[
                   StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {-60., 70.},
                    NCache[
                   ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                   
                   BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.1764]}]},
                 ImageMargins->None,
                 ImagePadding->None,
                 PlotRange->{{-260., 140.}, {20., 120.}},
                 
                 PlotRangePadding->
                  None], {-60., 70.}, {-60., 70.}, {400., 100.}, {{1, 0}, {0, 
                1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {
               0., 0.}}]}, {}, {{}, {}}}, {-60., 50.}], {{{0.05, 0.}, {0., 
           0.05}}, {-57., 47.5}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}],
        "\"p1\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "p1", "Tooltip"]& ],
      Annotation[#, {"WSMConnector", "p1"}]& ], 
     TagBox[
      TagBox[
       TooltipBox[
        GeometricTransformationBox[
         GeometricTransformationBox[
          GeometricTransformationBox[{{GeometricTransformationBox[
              {EdgeForm[{RGBColor[
                NCache[{
                  Rational[2, 51], 
                  Rational[6, 17], 
                  Rational[224, 255]}, {0.0392156862745098, 
                 0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
               AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
               1, 1, 1]], RectangleBox[{-40., -40.}, {40., 40.},
                RoundingRadius->0.], 
               {RGBColor[
                 NCache[{
                   Rational[2, 51], 
                   Rational[6, 17], 
                   Rational[224, 255]}, {0.0392156862745098, 
                  0.35294117647058826`, 0.8784313725490196}]], 
                GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 0.}, {
               0., 1.}}, {0., 0.}}], 
             GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                GraphicsBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                   InsetBox[
                   StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {60., 70.},
                    NCache[
                   ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                   
                   BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.1764]}]},
                 ImageMargins->None,
                 ImagePadding->None,
                 PlotRange->{{-140., 260.}, {20., 120.}},
                 PlotRangePadding->
                  None], {60., 70.}, {60., 70.}, {400., 100.}, {{1, 0}, {0, 
                1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {
               0., 0.}}]}, {}, {{}, {}}}, {-60., 10.}], {{{0.05, 0.}, {0., 
           0.05}}, {-57., 9.5}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}],
        "\"n1\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "n1", "Tooltip"]& ],
      Annotation[#, {"WSMConnector", "n1"}]& ], 
     TagBox[
      TagBox[
       TooltipBox[
        GeometricTransformationBox[
         GeometricTransformationBox[
          GeometricTransformationBox[{{GeometricTransformationBox[
              {EdgeForm[{RGBColor[
                NCache[{
                  Rational[2, 51], 
                  Rational[6, 17], 
                  Rational[224, 255]}, {0.0392156862745098, 
                 0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
               AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
               1, 1, 1]], RectangleBox[{-40., -40.}, {40., 40.},
                RoundingRadius->0.], 
               {RGBColor[
                 NCache[{
                   Rational[2, 51], 
                   Rational[6, 17], 
                   Rational[224, 255]}, {0.0392156862745098, 
                  0.35294117647058826`, 0.8784313725490196}]], 
                GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 0.}, {
               0., 1.}}, {0., 0.}}], 
             GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                GraphicsBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                   InsetBox[
                   StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {60., 70.},
                    NCache[
                   ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                   
                   BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.1764]}]},
                 ImageMargins->None,
                 ImagePadding->None,
                 PlotRange->{{-140., 260.}, {20., 120.}},
                 
                 PlotRangePadding->
                  None], {60., 70.}, {60., 70.}, {400., 100.}, {{1, 0}, {0, 
                1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {
               0., 0.}}]}, {}, {{}, {}}}, {35., 10.}], {{{0.05, 0.}, {0., 
           0.05}}, {33.25, 9.5}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}],
        "\"n2\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "n2", "Tooltip"]& ],
      Annotation[#, {"WSMConnector", "n2"}]& ], 
     TagBox[
      TagBox[
       TooltipBox[
        GeometricTransformationBox[
         GeometricTransformationBox[
          GeometricTransformationBox[{{GeometricTransformationBox[
              {EdgeForm[{RGBColor[
                NCache[{
                  Rational[2, 51], 
                  Rational[6, 17], 
                  Rational[224, 255]}, {0.0392156862745098, 
                 0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
               AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                NCache[{
                  Rational[2, 51], 
                  Rational[6, 17], 
                  Rational[224, 255]}, {0.0392156862745098, 
                 0.35294117647058826`, 0.8784313725490196}]]], 
               RectangleBox[{-40., -40.}, {40., 40.},
                RoundingRadius->0.], 
               {RGBColor[
                 NCache[{
                   Rational[2, 51], 
                   Rational[6, 17], 
                   Rational[224, 255]}, {0.0392156862745098, 
                  0.35294117647058826`, 0.8784313725490196}]], 
                GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 0.}, {
               0., 1.}}, {0., 0.}}], 
             GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                GraphicsBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                   InsetBox[
                   StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {-60., 70.},
                    NCache[
                   ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                   
                   BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.1764]}]},
                 ImageMargins->None,
                 ImagePadding->None,
                 PlotRange->{{-260., 140.}, {20., 120.}},
                 
                 PlotRangePadding->
                  None], {-60., 70.}, {-60., 70.}, {400., 100.}, {{1, 0}, {0, 
                1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {
               0., 0.}}]}, {}, {{}, {}}}, {35., 50.}], {{{0.05, 0.}, {0., 
           0.05}}, {33.25, 47.5}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}],
        "\"p2\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "p2", "Tooltip"]& ],
      Annotation[#, {"WSMConnector", "p2"}]& ]}}, InsetBox[
    StyleBox["\<\"R\"\>",
     StripOnInput->False,
     FontFamily->"Georgia",
     FontSize->11,
     FontSlant->Italic,
     FontColor->
      RGBColor[{0.25098039215686274`, 0.25098039215686274`, 
       0.25098039215686274`}]], {-35, 43}], InsetBox[
    StyleBox["\<\"L\"\>",
     StripOnInput->False,
     FontFamily->"Georgia",
     FontSize->11,
     FontSlant->Italic,
     FontColor->
      RGBColor[{0.25098039215686274`, 0.25098039215686274`, 
       0.25098039215686274`}]], {-5, 43}], InsetBox[
    StyleBox["\<\"C\"\>",
     StripOnInput->False,
     FontFamily->"Georgia",
     FontSize->11,
     FontSlant->Italic,
     FontColor->
      RGBColor[{0.25098039215686274`, 0.25098039215686274`, 
       0.25098039215686274`}]], {13, 30}], InsetBox[
    StyleBox["\<\"x(t)\"\>",
     StripOnInput->False,
     FontFamily->"Georgia",
     FontSize->11,
     FontSlant->Italic,
     FontColor->
      RGBColor[{0.25098039215686274`, 0.25098039215686274`, 
       0.25098039215686274`}]], {-60, 30}], InsetBox[
    StyleBox["\<\"y(t)\"\>",
     StripOnInput->False,
     FontFamily->"Georgia",
     FontSize->11,
     FontSlant->Italic,
     FontColor->
      RGBColor[{0.25098039215686274`, 0.25098039215686274`, 
       0.25098039215686274`}]], {35, 30}]},
  Epilog->{},
  Frame->False,
  FrameTicks->False,
  GridLines->False,
  GridLinesStyle->RGBColor[0.9, 0.9, 0.9],
  ImageSize->{298.0992, 136.4208},
  PlotRange->{{-62.1528, 37.2136}, {7.616, 53.089600000000004`}},
  PlotRangePadding->10]], "Input",
 CellID->715832786,ExpressionUUID->"9d6f3cf2-6cfa-4ad7-b6f4-b2053ecdb4b9"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->1116919594,ExpressionUUID->"1f6e404e-aa99-44f7-8ac6-4a608b391cde"],

Cell["\<\
The currents and voltages in resistors, capacitors, and inductors are related \
by the following three equations, respectively\
\>", "Answer",
 CellChangeTimes->{{3.5847178021432*^9, 3.5847178072776012`*^9}, {
   3.587684424014718*^9, 3.587684739818177*^9}, {3.587684863385995*^9, 
   3.5876849321057444`*^9}, {3.58768498648744*^9, 3.587684987267442*^9}, {
   3.587685461907497*^9, 3.587685464096621*^9}, {3.5876860436417694`*^9, 
   3.587686045155856*^9}, {3.612795147858284*^9, 3.612795156203284*^9}, 
   3.652113426590806*^9, {3.771587155286288*^9, 3.771587158269288*^9}, {
   3.771593474437178*^9, 3.771593491527047*^9}, {3.77793739285519*^9, 
   3.777937401174092*^9}, {3.778173047770042*^9, 3.778173049650967*^9}, {
   3.840727394583352*^9, 3.840727397374937*^9}, {3.8415158117551994`*^9, 
   3.8415158206667137`*^9}, 3.8642194261474648`*^9, {3.9301476876014233`*^9, 
   3.930147687741873*^9}, 3.933323911181095*^9},
 CellID->913057931,ExpressionUUID->"9ab38d6a-354c-421b-ae31-bf667954fb28"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["i", "R"], "(", "t", ")"}], "=", 
    RowBox[{
     FractionBox["1", "R"], 
     RowBox[{
      SubscriptBox["v", "R"], "(", "t", ")"}]}]}], TraditionalForm]],
  ExpressionUUID->"a7217714-1783-493b-8090-059701da81a6"]
}], "Answer",
 CellChangeTimes->{{3.776875923196744*^9, 3.776875981491253*^9}, {
  3.809771629984702*^9, 3.809771632285579*^9}, {3.840727402344801*^9, 
  3.84072740283176*^9}, {3.86421942614811*^9, 3.864219426149005*^9}},
 CellID->1993988502,ExpressionUUID->"34f2038a-fb51-4c2f-8cdb-cb1b8f31059c"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["i", "C"], "(", "t", ")"}], "=", 
    RowBox[{"C", " ", 
     RowBox[{
      SubscriptBox["v", "C"], "'"}], 
     RowBox[{"(", "t", ")"}]}]}], TraditionalForm]],ExpressionUUID->
  "633e3bb7-3d6e-4e0b-8e3b-095232d05886"]
}], "Answer",
 CellChangeTimes->{{3.776875950939507*^9, 3.7768759557664833`*^9}, {
  3.776875990951301*^9, 3.776876006681415*^9}, {3.840727405809327*^9, 
  3.840727406297414*^9}, {3.864219426149568*^9, 3.864219426150364*^9}},
 CellID->1482441679,ExpressionUUID->"16ffaf89-6cf5-4e8a-bcb3-890572dfe985"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["v", "L"], "(", "t", ")"}], "=", 
    RowBox[{"L", " ", 
     RowBox[{
      SubscriptBox["i", "L"], "'"}], 
     RowBox[{"(", "t", ")"}]}]}], TraditionalForm]],ExpressionUUID->
  "1a46f303-5949-45c4-ac04-534d865af8b9"]
}], "Answer",
 CellChangeTimes->{{3.776875950939507*^9, 3.7768759557664833`*^9}, {
  3.776875990951301*^9, 3.776876006681415*^9}, {3.777937415879691*^9, 
  3.777937429288583*^9}, {3.840727408889043*^9, 3.840727409369358*^9}, {
  3.864219426151357*^9, 3.864219426151654*^9}},
 CellID->292026459,ExpressionUUID->"23e591cc-eb1f-42fd-9ded-c237109462ba"],

Cell[TextData[{
 "However, all the component currents are the same and equal to the common \
loop current ",
 Cell[BoxData[
  FormBox[
   RowBox[{"i", "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "e9b949ef-6f3e-4c00-84c8-97978671b412"]
}], "Answer",
 CellChangeTimes->{{3.7779376601019387`*^9, 3.777937713795522*^9}, {
   3.77793787275716*^9, 3.777937873194295*^9}, {3.809771505702729*^9, 
   3.809771510083285*^9}, {3.8415158458453245`*^9, 3.841515848159362*^9}, {
   3.864219426151853*^9, 3.864219426152593*^9}, {3.892895587722263*^9, 
   3.892895588315729*^9}, 3.9301476900626774`*^9},
 CellID->1088563018,ExpressionUUID->"db009644-727e-4ebe-a1aa-b4eb96523316"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"i", "(", "t", ")"}], "=", 
    RowBox[{
     RowBox[{
      SubscriptBox["i", "R"], "(", "t", ")"}], "=", 
     RowBox[{
      RowBox[{
       SubscriptBox["i", "C"], "(", "t", ")"}], "=", 
      RowBox[{
       SubscriptBox["i", "L"], "(", "t", ")"}]}]}]}], TraditionalForm]],
  ExpressionUUID->"521cef99-028c-4d94-a685-31103490f6f7"]
}], "Answer",
 CellChangeTimes->{{3.777937665184051*^9, 3.777937667870171*^9}, {
  3.7779377185221357`*^9, 3.777937757807892*^9}, {3.864219426153757*^9, 
  3.864219426154147*^9}},
 CellID->1065454733,ExpressionUUID->"2481b0fb-04c2-48de-ba52-04241a31d302"],

Cell["and so", "Answer",
 CellChangeTimes->{{3.8097715432835484`*^9, 3.809771544563122*^9}, {
   3.809771589245923*^9, 3.8097715985534897`*^9}, 3.84072741824791*^9, 
   3.864219426154652*^9, 3.9301476930380535`*^9},
 CellID->1379048845,ExpressionUUID->"2f626f45-29a0-4e74-9767-5b02380b49be"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"i", "(", "t", ")"}], "=", 
    RowBox[{"C", " ", 
     RowBox[{
      SubscriptBox["v", "C"], "'"}], 
     RowBox[{"(", "t", ")"}]}]}], TraditionalForm]],ExpressionUUID->
  "4823732a-aaaa-4196-a78f-82a6f699fdbd"]
}], "Answer",
 CellChangeTimes->{{3.776875950939507*^9, 3.7768759557664833`*^9}, {
  3.776875990951301*^9, 3.776876006681415*^9}, {3.809771611973529*^9, 
  3.809771612104213*^9}, {3.840727424577409*^9, 3.840727425041565*^9}, {
  3.864219426156185*^9, 3.864219426157185*^9}},
 CellID->2030419491,ExpressionUUID->"a6acdfa1-19de-4f38-a3a8-8393f9f13f85"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["v", "R"], "(", "t", ")"}], "=", 
    RowBox[{
     RowBox[{"R", " ", 
      RowBox[{"i", "(", "t", ")"}]}], "=", 
     RowBox[{"R", " ", "C", " ", 
      RowBox[{
       SubscriptBox["v", "C"], "'"}], 
      RowBox[{"(", "t", ")"}], " "}]}]}], TraditionalForm]],ExpressionUUID->
  "75041efd-f74f-4d39-988d-74772ea5dbb8"]
}], "Answer",
 CellChangeTimes->{{3.776875923196744*^9, 3.776875981491253*^9}, {
  3.809771607952276*^9, 3.809771640194573*^9}, {3.809771844792615*^9, 
  3.809771882472711*^9}, {3.840727428569271*^9, 3.840727432185308*^9}, {
  3.864219426158102*^9, 3.8642194261598377`*^9}},
 CellID->1745234407,ExpressionUUID->"04f263c4-1343-48bf-84cb-08b7ac0dc218"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["v", "L"], "(", "t", ")"}], "=", 
    RowBox[{
     RowBox[{"L", " ", 
      RowBox[{"i", "'"}], 
      RowBox[{"(", "t", ")"}]}], "=", 
     RowBox[{"L", " ", "C", " ", 
      RowBox[{
       SubscriptBox["v", "C"], "''"}], 
      RowBox[{"(", "t", ")"}]}]}]}], TraditionalForm]],ExpressionUUID->
  "9e478586-8e29-4ba1-b5bd-f580fc071ca0"]
}], "Answer",
 CellChangeTimes->{{3.776875950939507*^9, 3.7768759557664833`*^9}, {
  3.776875990951301*^9, 3.776876006681415*^9}, {3.777937415879691*^9, 
  3.777937429288583*^9}, {3.809771618934964*^9, 3.809771619064709*^9}, {
  3.809771910432413*^9, 3.8097719242216234`*^9}, {3.840727435873828*^9, 
  3.84072743928997*^9}, {3.864219426160535*^9, 3.864219426160911*^9}},
 CellID->1823027723,ExpressionUUID->"c8cab269-0229-4a4e-9c2a-44c9f7ae7ae8"],

Cell["\<\
Kirchhoff\[CloseCurlyQuote]s voltage law around the mesh defined by the four \
circuit components states\
\>", "Answer",
 CellChangeTimes->{{3.5847178021432*^9, 3.5847178072776012`*^9}, {
   3.587684424014718*^9, 3.587684739818177*^9}, {3.587684863385995*^9, 
   3.5876849321057444`*^9}, {3.58768498648744*^9, 3.587684987267442*^9}, {
   3.587685461907497*^9, 3.587685464096621*^9}, {3.5876860436417694`*^9, 
   3.587686045155856*^9}, {3.612795147858284*^9, 3.612795156203284*^9}, {
   3.652113426590806*^9, 3.652113431701806*^9}, {3.71270221564802*^9, 
   3.7127022183824177`*^9}, {3.7779374505618334`*^9, 3.777937487298709*^9}, 
   3.864219426161421*^9, {3.9301476957325134`*^9, 3.9301476958892345`*^9}},
 CellID->1477748712,ExpressionUUID->"656fb0b1-8d76-4dc2-9875-0b40564813f3"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["v", "in"], "(", "t", ")"}], "=", 
    RowBox[{
     RowBox[{
      SubscriptBox["v", "R"], "(", "t", ")"}], "+", 
     RowBox[{
      SubscriptBox["v", "L"], "(", "t", ")"}], "+", 
     RowBox[{
      SubscriptBox["v", "C"], "(", "t", ")"}], " "}]}], TraditionalForm]],
  ExpressionUUID->"19f97c11-6757-4ed9-b59f-1af0cca9bf6c"]
}], "Answer",
 CellChangeTimes->{{3.7768760263665104`*^9, 3.7768760481310897`*^9}, {
  3.7779374989576483`*^9, 3.77793756567248*^9}, {3.809771465535004*^9, 
  3.809771468155217*^9}, {3.840727444329845*^9, 3.840727450226046*^9}, {
  3.864219426164844*^9, 3.864219426165399*^9}},
 CellID->874225029,ExpressionUUID->"b22e3926-4f34-4b18-b02f-0523d88a2ea8"],

Cell["This results in", "Answer",
 CellChangeTimes->{{3.5876851875682673`*^9, 3.5876852678148084`*^9}, {
   3.7715939990147033`*^9, 3.77159400835563*^9}, {3.777937925456844*^9, 
   3.7779381026729994`*^9}, {3.777938194252653*^9, 3.7779382405359187`*^9}, {
   3.7779382715474205`*^9, 3.777938307227659*^9}, 3.8097720348804197`*^9, 
   3.864219426165921*^9, 3.930147701700077*^9},
 CellID->16949629,ExpressionUUID->"b94c22cc-e9d0-49b8-841a-6e3e70db967f"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["v", "in"], "(", "t", ")"}], "=", 
    RowBox[{
     RowBox[{"R", " ", "C", "  ", 
      RowBox[{
       SubscriptBox["v", "C"], "'"}], 
      RowBox[{"(", "t", ")"}]}], "+", 
     RowBox[{"L", " ", "C", "  ", 
      RowBox[{
       SubscriptBox["v", "C"], "''"}], 
      RowBox[{"(", "t", ")"}]}], "+", 
     RowBox[{
      SubscriptBox["v", "C"], "(", "t", ")"}]}]}], TraditionalForm]],
  ExpressionUUID->"26008d93-f000-4460-b02b-bf3a445a7763"]
}], "Answer",
 CellChangeTimes->{{3.776876093636695*^9, 3.776876122786705*^9}, {
  3.777938107761774*^9, 3.777938111211084*^9}, {3.777938311783578*^9, 
  3.777938440131971*^9}, {3.809772049176488*^9, 3.809772053363293*^9}, {
  3.809816038313012*^9, 3.8098160547376504`*^9}, {3.840727455202329*^9, 
  3.840727462914431*^9}, {3.864219426166613*^9, 3.864219426168029*^9}},
 CellID->1404573199,ExpressionUUID->"1b6e36f7-422c-4f70-9e44-f36d0b8341df"],

Cell[TextData[{
 "Simplifying with ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "(", "t", ")"}], "=", 
    RowBox[{
     SubscriptBox["v", "in"], "(", "t", ")"}]}], TraditionalForm]],
  ExpressionUUID->"75da5b0a-d6fa-4379-b130-73a6233902cd"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "t", ")"}], "=", 
    RowBox[{
     SubscriptBox["v", "C"], "(", "t", ")"}]}], TraditionalForm]],
  ExpressionUUID->"0190e5c7-8c85-4713-ae13-2c26d8cab5a1"],
 " and dividing by ",
 Cell[BoxData[
  FormBox[
   RowBox[{"L", " ", "C"}], TraditionalForm]],ExpressionUUID->
  "fdd19257-6c34-478b-a8a1-65235bda140f"],
 ", you get"
}], "Answer",
 CellChangeTimes->{{3.612797637811284*^9, 3.612797655674284*^9}, {
   3.612797845919284*^9, 3.6127979331382833`*^9}, {3.652433579141244*^9, 
   3.652433579221244*^9}, {3.771594140548749*^9, 3.7715941601886086`*^9}, {
   3.7779384716682053`*^9, 3.7779385582562847`*^9}, {3.777939203442462*^9, 
   3.777939203770773*^9}, {3.7779392354679785`*^9, 3.7779392529583254`*^9}, {
   3.8407274696089153`*^9, 3.840727471329026*^9}, {3.841515881919206*^9, 
   3.84151589637899*^9}, {3.864219426169674*^9, 3.864219426172802*^9}, 
   3.9301477049248753`*^9},
 CellID->1521507769,ExpressionUUID->"3e291495-da3b-4c5d-a450-cbc497805027"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"y", "''"}], 
      RowBox[{"(", "t", ")"}]}], "+", 
     RowBox[{
      FractionBox["R", "L"], " ", 
      RowBox[{"y", "'"}], 
      RowBox[{"(", "t", ")"}]}], "+", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"L", " ", "C"}]], 
      RowBox[{"y", "(", "t", ")"}]}]}], "=", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"L", " ", "C"}]], 
     RowBox[{"x", "(", "t", ")"}]}]}], TraditionalForm]],ExpressionUUID->
  "e7f0796d-b81c-41c1-bd45-96006de940f7"]
}], "Answer",
 CellChangeTimes->{{3.776876093636695*^9, 3.776876149036112*^9}, {
  3.777938569728409*^9, 3.7779386302689266`*^9}, {3.7779392672239246`*^9, 
  3.777939283513998*^9}, {3.840727476634633*^9, 3.840727492466755*^9}, {
  3.8642194261741333`*^9, 3.8642194261760483`*^9}},
 CellID->1893288754,ExpressionUUID->"a9bced4b-bb14-4969-84d6-3e548d8dca5c"],

Cell[TextData[{
 "Further, substituting component values ",
 Cell[BoxData[
  FormBox[
   RowBox[{"R", "=", "1"}], TraditionalForm]],ExpressionUUID->
  "0d48a6c7-da98-4441-8c58-d04201617d22"],
 " \[CapitalOmega], ",
 Cell[BoxData[
  FormBox[
   RowBox[{"C", "=", "1"}], TraditionalForm]],ExpressionUUID->
  "d80a3100-6124-45ae-91cb-5396eb9ec342"],
 " F, and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"L", "=", "1"}], TraditionalForm]],ExpressionUUID->
  "1d1c96bc-33d0-4474-9588-e1f287a528ff"],
 " H, you arrive at the second-order linear differential equation for the \
voltage across the capacitor ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "b5443594-8e1e-4c26-9f11-f5c7b57b0e8a"],
 " as a function of the input voltage ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "4c01ffe3-1f03-460c-9002-1a2b703176bc"],
 " as shown here"
}], "Answer",
 CellChangeTimes->{{3.612797637811284*^9, 3.612797655674284*^9}, {
   3.612797845919284*^9, 3.6127979331382833`*^9}, {3.652433579141244*^9, 
   3.652433579221244*^9}, {3.771594140548749*^9, 3.7715941601886086`*^9}, {
   3.7779384716682053`*^9, 3.7779385582562847`*^9}, {3.777939203442462*^9, 
   3.777939203770773*^9}, {3.7779392354679785`*^9, 3.777939251785344*^9}, {
   3.777939973045215*^9, 3.777940012994686*^9}, {3.778164081016906*^9, 
   3.778164088155674*^9}, {3.840727498657379*^9, 3.840727516106599*^9}, {
   3.861832177071006*^9, 3.8618321946234446`*^9}, {3.864219426176346*^9, 
   3.864219426181945*^9}, 3.930147707555813*^9, {3.933323934075407*^9, 
   3.9333239404409523`*^9}, {3.9333496278631*^9, 3.9333496307176666`*^9}},
 CellID->1238890879,ExpressionUUID->"15d79f14-24b6-4255-ac66-9ed77e446fcb"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"y", "''"}], 
      RowBox[{"(", "t", ")"}]}], "+", 
     RowBox[{
      RowBox[{"y", "'"}], 
      RowBox[{"(", "t", ")"}]}], "+", 
     RowBox[{"y", "(", "t", ")"}]}], "=", 
    RowBox[{"x", "(", "t", ")"}]}], TraditionalForm]],ExpressionUUID->
  "af876a60-eff8-4a77-a43f-58f00b8d11ce"]
}], "Answer",
 CellChangeTimes->{{3.776876093636695*^9, 3.776876149036112*^9}, {
  3.777938569728409*^9, 3.7779386302689266`*^9}, {3.840727519667308*^9, 
  3.840727523475322*^9}, {3.840728961152429*^9, 3.840728961695385*^9}, {
  3.864219426182642*^9, 3.864219426183499*^9}},
 CellID->37562041,ExpressionUUID->"4054611a-d1e0-4871-937d-989fe2c33e22"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 4", "Subsection",
 CellChangeTimes->{{3.684277524150071*^9, 3.684277527628848*^9}, {
   3.6851989774183316`*^9, 3.68519897751193*^9}, {3.7166584454079924`*^9, 
   3.716658445501591*^9}, {3.747935115714221*^9, 3.7479351335104785`*^9}, {
   3.777844463790243*^9, 3.777844465585695*^9}, {3.8098569087495327`*^9, 
   3.8098569382786*^9}, 3.86421942618359*^9},
 CellID->2092514516,ExpressionUUID->"23096873-0e00-4e08-9502-5cbad4ca2e8d"],

Cell[TextData[{
 "Obtain the differential equation model for the voltage ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "067598a9-bfe4-472a-894a-ec5257899760"],
 " in the following circuit. Assume ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["R", "1"], "=", 
    RowBox[{
     SubscriptBox["R", "2"], "=", "1"}]}], TraditionalForm]],ExpressionUUID->
  "2d363406-dad3-418f-b753-3ea7bcf6cfcb"],
 " \[CapitalOmega] and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["C", "1"], "=", 
    RowBox[{
     SubscriptBox["C", "2"], "=", "1"}]}], TraditionalForm]],ExpressionUUID->
  "fe67b8c5-3bc0-4ed1-b038-4693b53be2c3"],
 " F."
}], "Answer",
 CellChangeTimes->{{3.778173106069057*^9, 3.778173206629427*^9}, {
  3.7781732531410375`*^9, 3.778173265501402*^9}, {3.840727385512788*^9, 
  3.840727389303339*^9}, {3.8415156330890822`*^9, 3.841515792262164*^9}, {
  3.841516293846861*^9, 3.841516335271039*^9}, {3.841518463541833*^9, 
  3.8415184647741723`*^9}, {3.8446368118995285`*^9, 3.844636862920837*^9}, {
  3.864219426183845*^9, 3.864219426188809*^9}},
 CellID->1699267140,ExpressionUUID->"8548ba51-a2d7-4a79-9f8a-7283c6b146ff"],

Cell[BoxData[
 GraphicsBox[{{{GeometricTransformationBox[GeometricTransformationBox[InsetBox[
        GraphicsBox[
         {RGBColor[0, 0, 0], Opacity[1], InsetBox[
           StyleBox["\<\"-\"\>",
            StripOnInput->False,
            SingleLetterItalics->False,
            PrivateFontOptions->{"OperatorSubstitution"->False}], {-50., 15.578},
            NCache[ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
            ImageScaled[{0.5, 0.5}]],
           
           BaseStyle->{
            FontFamily -> "Arial", FontSize -> Scaled[0.22777452285841102`]}]},
         ImageMargins->None,
         ImagePadding->None,
         PlotRange->{{-61.265, -38.735}, {10., 21.156}},
         PlotRangePadding->
          None], {-50., 15.578}, {-50., 15.578}, {22.53, 11.156}, {{1, 0}, {0,
         1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {0., 
       0.}}], GeometricTransformationBox[GeometricTransformationBox[InsetBox[
        GraphicsBox[
         {RGBColor[0, 0, 0], Opacity[1], InsetBox[
           StyleBox["\<\"+\"\>",
            StripOnInput->False,
            SingleLetterItalics->False,
            PrivateFontOptions->{"OperatorSubstitution"->False}], {-50.327, 45.113},
            NCache[ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
            ImageScaled[{0.5, 0.5}]],
           
           BaseStyle->{
            FontFamily -> "Arial", FontSize -> Scaled[0.22775055679287315`]}]},
         ImageMargins->None,
         ImagePadding->None,
         PlotRange->{{-60.653999999999996`, -40.}, {40., 50.226}},
         PlotRangePadding->
          None], {-50.327, 45.113}, {-50.327, 45.113}, {20.654, 10.226}, {{1, 
        0}, {0, 1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {
       0., 0.}}], 
     GeometricTransformationBox[GeometricTransformationBox[InsetBox[
        GraphicsBox[
         {RGBColor[0, 0, 0], Opacity[1], InsetBox[
           StyleBox["\<\"+\"\>",
            StripOnInput->False,
            SingleLetterItalics->False,
            PrivateFontOptions->{"OperatorSubstitution"->False}], {64.673, 45.113},
            NCache[ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
            ImageScaled[{0.5, 0.5}]],
           
           BaseStyle->{
            FontFamily -> "Arial", FontSize -> Scaled[0.22775055679287315`]}]},
         ImageMargins->None,
         ImagePadding->None,
         PlotRange->{{54.346000000000004`, 75.}, {40., 50.226}},
         PlotRangePadding->
          None], {64.673, 45.113}, {64.673, 45.113}, {20.654, 10.226}, {{1, 
        0}, {0, 1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {
       0., 0.}}], 
     GeometricTransformationBox[GeometricTransformationBox[InsetBox[
        GraphicsBox[
         {RGBColor[0, 0, 0], Opacity[1], InsetBox[
           StyleBox["\<\"-\"\>",
            StripOnInput->False,
            SingleLetterItalics->False,
            PrivateFontOptions->{"OperatorSubstitution"->False}], {65., 15.578},
            NCache[ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
            ImageScaled[{0.5, 0.5}]],
           
           BaseStyle->{
            FontFamily -> "Arial", FontSize -> Scaled[0.22777452285841102`]}]},
         ImageMargins->None,
         ImagePadding->None,
         PlotRange->{{53.735, 76.265}, {10., 21.156}},
         PlotRangePadding->
          None], {65., 15.578}, {65., 15.578}, {22.53, 11.156}, {{1, 0}, {0, 
        1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {0., 
       0.}}], GeometricTransformationBox[GeometricTransformationBox[InsetBox[
        GraphicsBox[
         {RGBColor[0, 0, 0], Opacity[1], InsetBox[
           StyleBox["\<\"+\"\>",
            StripOnInput->False,
            SingleLetterItalics->False,
            PrivateFontOptions->{"OperatorSubstitution"->False}], {4.673, 40.113},
            NCache[ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
            ImageScaled[{0.5, 0.5}]],
           
           BaseStyle->{
            FontFamily -> "Arial", FontSize -> Scaled[0.2277505567928731]}]},
         ImageMargins->None,
         ImagePadding->None,
         PlotRange->{{-5.654, 15.}, {35., 45.226}},
         PlotRangePadding->
          None], {4.673, 40.113}, {4.673, 40.113}, {20.654, 10.226}, {{1, 
        0}, {0, 1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {
       0., 0.}}], 
     GeometricTransformationBox[GeometricTransformationBox[InsetBox[
        GraphicsBox[
         {RGBColor[0, 0, 0], Opacity[1], InsetBox[
           StyleBox["\<\"-\"\>",
            StripOnInput->False,
            SingleLetterItalics->False,
            PrivateFontOptions->{"OperatorSubstitution"->False}], {5., 20.578},
            NCache[ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
            ImageScaled[{0.5, 0.5}]],
           
           BaseStyle->{
            FontFamily -> "Arial", FontSize -> Scaled[0.22777452285841102`]}]},
         ImageMargins->None,
         ImagePadding->None,
         PlotRange->{{-6.265000000000001, 16.265}, {15., 26.156}},
         PlotRangePadding->
          None], {5., 20.578}, {5., 20.578}, {22.53, 11.156}, {{1, 0}, {0, 
        1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {0., 
       0.}}]}, {GeometricTransformationBox[
      {RGBColor[
        NCache[{
          Rational[2, 51], 
          Rational[6, 17], 
          Rational[224, 255]}, {0.0392156862745098, 0.35294117647058826`, 
         0.8784313725490196}]], AbsoluteThickness[1], Dashing[{}], CapForm[
       "Butt"], JoinForm["Round"], Arrowheads[{}], 
       ArrowBox[LineBox[{{-15., 50.}, {0., 50.}, {0., 40.}, {0., 40.}}]]}, {{{
       1., 0.}, {0., 1.}}, {0., 0.}}], GeometricTransformationBox[
      {RGBColor[
        NCache[{
          Rational[2, 51], 
          Rational[6, 17], 
          Rational[224, 255]}, {0.0392156862745098, 0.35294117647058826`, 
         0.8784313725490196}]], AbsoluteThickness[1], Dashing[{}], CapForm[
       "Butt"], JoinForm["Round"], Arrowheads[{}], 
       ArrowBox[LineBox[{{-35., 50.}, {-50., 50.}}]]}, {{{1., 0.}, {0., 
       1.}}, {0., 0.}}], GeometricTransformationBox[
      {RGBColor[
        NCache[{
          Rational[2, 51], 
          Rational[6, 17], 
          Rational[224, 255]}, {0.0392156862745098, 0.35294117647058826`, 
         0.8784313725490196}]], AbsoluteThickness[1], Dashing[{}], CapForm[
       "Butt"], JoinForm["Round"], Arrowheads[{}], 
       ArrowBox[LineBox[{{15., 50.}, {0., 50.}, {0., 40.}}]]}, {{{1., 0.}, {
       0., 1.}}, {0., 0.}}], GeometricTransformationBox[
      {RGBColor[
        NCache[{
          Rational[2, 51], 
          Rational[6, 17], 
          Rational[224, 255]}, {0.0392156862745098, 0.35294117647058826`, 
         0.8784313725490196}]], AbsoluteThickness[1], Dashing[{}], CapForm[
       "Butt"], JoinForm["Round"], Arrowheads[{}], 
       ArrowBox[LineBox[{{35., 50.}, {50., 50.}, {50., 40.}}]]}, {{{1., 0.}, {
       0., 1.}}, {0., 0.}}], GeometricTransformationBox[
      {RGBColor[
        NCache[{
          Rational[2, 51], 
          Rational[6, 17], 
          Rational[224, 255]}, {0.0392156862745098, 0.35294117647058826`, 
         0.8784313725490196}]], AbsoluteThickness[1], Dashing[{}], CapForm[
       "Butt"], JoinForm["Round"], Arrowheads[{}], 
       ArrowBox[LineBox[{{50., 20.}, {50., 10.}, {-50., 10.}}]]}, {{{1., 
       0.}, {0., 1.}}, {0., 0.}}], GeometricTransformationBox[
      {RGBColor[
        NCache[{
          Rational[2, 51], 
          Rational[6, 17], 
          Rational[224, 255]}, {0.0392156862745098, 0.35294117647058826`, 
         0.8784313725490196}]], AbsoluteThickness[1], Dashing[{}], CapForm[
       "Butt"], JoinForm["Round"], Arrowheads[{}], 
       ArrowBox[LineBox[{{65., 50.}, {50., 50.}, {50., 40.}}]]}, {{{1., 0.}, {
       0., 1.}}, {0., 0.}}], GeometricTransformationBox[
      {RGBColor[
        NCache[{
          Rational[2, 51], 
          Rational[6, 17], 
          Rational[224, 255]}, {0.0392156862745098, 0.35294117647058826`, 
         0.8784313725490196}]], AbsoluteThickness[1], Dashing[{}], CapForm[
       "Butt"], JoinForm["Round"], Arrowheads[{}], 
       ArrowBox[LineBox[{{65., 10.}, {50., 10.}, {50., 20.}}]]}, {{{1., 0.}, {
       0., 1.}}, {0., 0.}}], GeometricTransformationBox[
      {RGBColor[
        NCache[{
          Rational[2, 51], 
          Rational[6, 17], 
          Rational[224, 255]}, {0.0392156862745098, 0.35294117647058826`, 
         0.8784313725490196}]], AbsoluteThickness[1], Dashing[{}], CapForm[
       "Butt"], JoinForm["Round"], Arrowheads[{}], 
       ArrowBox[LineBox[{{0., 20.}, {0., 10.}, {-50., 10.}}]]}, {{{1., 0.}, {
       0., 1.}}, {0., 0.}}]}, {
     TagBox[
      TagBox[
       TooltipBox[{
         GeometricTransformationBox[
          GeometricTransformationBox[
           GeometricTransformationBox[
            GeometricTransformationBox[{{}, {{{}, {}, 
                GeometricTransformationBox[
                 {EdgeForm[{RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                   AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                  1, 1, 1]], RectangleBox[{-70., -30.}, {70., 30.},
                   RoundingRadius->0.], 
                  {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                   GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                  0.}, {0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{-100., 0.}, {-70., 0.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{70., 0.}, {100., 0.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], {}, 
                GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                   GraphicsBox[
                    {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                     InsetBox[
                    StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {0., 70.},
                     NCache[
                    ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                    
                    BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.0882]}]},
                    ImageMargins->None,
                    ImagePadding->None,
                    PlotRange->{{-200., 200.}, {20., 120.}},
                    
                    PlotRangePadding->
                    None], {0., 70.}, {0., 70.}, {400., 100.}, {{1, 0}, {0, 
                   1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{-1, 0}, {
                  0, -1}}, {0., 140.}}], 
                GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                   GraphicsBox[
                    {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                     InsetBox[
                    StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {0., -55.},
                     NCache[
                    ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                    
                    BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.0882]}]},
                    ImageMargins->None,
                    ImagePadding->None,
                    PlotRange->{{-200., 200.}, {-105., -5.}},
                    
                    PlotRangePadding->
                    None], {0., -55.}, {0., -55.}, {400., 100.}, {{1, 0}, {0, 
                   1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{-1, 0}, {
                  0, -1}}, {0., -110.}}]}, {{
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   GeometricTransformationBox[{GeometricTransformationBox[
                    {EdgeForm[{RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
                    AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]]], 
                    RectangleBox[{-100., -100.}, {100., 100.},
                    RoundingRadius->0.], 
                    {RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], 
                    GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                    0.}, {0., 1.}}, {0., 0.}}], {}}, {-100., 0.}], {{{0.1, 
                    0.}, {0., 0.1}}, {-90., 0.}}], {{{1., 0.}, {0., 1.}}, {0.,
                    0.}}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   GeometricTransformationBox[{GeometricTransformationBox[
                    {EdgeForm[{RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
                    AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                    1, 1, 1]], RectangleBox[{-100., -100.}, {100., 100.},
                    RoundingRadius->0.], 
                    {RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], 
                    GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                    0.}, {0., 1.}}, {0., 0.}}], {}}, {100., 0.}], {{{-0.1, 
                    0.}, {0., 0.1}}, {110., 0.}}], {{{1., 0.}, {0., 1.}}, {0.,
                    0.}}]}, {}}}}, {0., 0.}], {-25., 50.}], {{{0.1, 0.}, {0., 
            0.1}}, {-22.5, 45.}}], {{{-1., 
           1.224646799147353*^-16}, {-1.224646799147353*^-16, -1.}}, \
{-50.00000000000001, 100.}}], {}},
        "\"resistor1\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "resistor1", "Tooltip"]& ],
      Annotation[#, {"WSMComponent", "resistor1"}]& ], 
     TagBox[
      TagBox[
       TooltipBox[{
         GeometricTransformationBox[
          GeometricTransformationBox[
           GeometricTransformationBox[
            GeometricTransformationBox[{{}, {{{}, GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{-10., 30.}, {-10., -30.}}]]}, {{{1., 
                  0.}, {0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{10., 30.}, {10., -30.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{-100., 0.}, {-10., 0.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{10., 0.}, {100., 0.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], 
                GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                   GraphicsBox[
                    {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                     InsetBox[
                    StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {0., -55.},
                     NCache[
                    ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                    
                    BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.0882]}]},
                    ImageMargins->None,
                    ImagePadding->None,
                    PlotRange->{{-200., 200.}, {-105., -5.}},
                    
                    PlotRangePadding->
                    None], {0., -55.}, {0., -55.}, {400., 100.}, {{1, 0}, {0, 
                   1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 
                  1}}, {0., 0.}}], 
                GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                   GraphicsBox[
                    {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                     InsetBox[
                    StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {0., 70.},
                     NCache[
                    ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                    
                    BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.0882]}]},
                    ImageMargins->None,
                    ImagePadding->None,
                    PlotRange->{{-200., 200.}, {20., 120.}},
                    
                    PlotRangePadding->
                    None], {0., 70.}, {0., 70.}, {400., 100.}, {{1, 0}, {0, 
                   1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 
                  1}}, {0., 0.}}]}, {
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  GeometricTransformationBox[{GeometricTransformationBox[
                    {EdgeForm[{RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
                    AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]]], 
                    RectangleBox[{-100., -100.}, {100., 100.},
                    RoundingRadius->0.], 
                    {RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], 
                    GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                    0.}, {0., 1.}}, {0., 0.}}], {}}, {-100., 0.}], {{{0.1, 
                   0.}, {0., 0.1}}, {-90., 0.}}], {{{1., 0.}, {0., 1.}}, {0., 
                  0.}}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  GeometricTransformationBox[{GeometricTransformationBox[
                    {EdgeForm[{RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
                    AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                    1, 1, 1]], RectangleBox[{-100., -100.}, {100., 100.},
                    RoundingRadius->0.], 
                    {RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], 
                    GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                    0.}, {0., 1.}}, {0., 0.}}], {}}, {100., 0.}], {{{-0.1, 
                   0.}, {0., 0.1}}, {110., 0.}}], {{{1., 0.}, {0., 1.}}, {0., 
                  0.}}]}}}, {0., 0.}], {0., 30.}], {{{0.1, 0.}, {0., 0.1}}, {
            0., 27.}}], {{{3.061616997868383*^-16, 1.}, {-1., 
           3.061616997868383*^-16}}, {-30., 29.99999999999999}}], {}},
        "\"capacitor1\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "capacitor1", "Tooltip"]& ],
      Annotation[#, {"WSMComponent", "capacitor1"}]& ], 
     TagBox[
      TagBox[
       TooltipBox[{
         GeometricTransformationBox[
          GeometricTransformationBox[
           GeometricTransformationBox[
            GeometricTransformationBox[{{}, {{{}, {}, 
                GeometricTransformationBox[
                 {EdgeForm[{RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                   AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                  1, 1, 1]], RectangleBox[{-70., -30.}, {70., 30.},
                   RoundingRadius->0.], 
                  {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                   GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                  0.}, {0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{-100., 0.}, {-70., 0.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{70., 0.}, {100., 0.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], {}, 
                GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                   GraphicsBox[
                    {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                     InsetBox[
                    StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {0., 70.},
                     NCache[
                    ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                    
                    BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.0882]}]},
                    ImageMargins->None,
                    ImagePadding->None,
                    PlotRange->{{-200., 200.}, {20., 120.}},
                    
                    PlotRangePadding->
                    None], {0., 70.}, {0., 70.}, {400., 100.}, {{-1, 0}, {0, 
                   1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{-1, 0}, {
                  0, -1}}, {0., 140.}}], 
                GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                   GraphicsBox[
                    {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                     InsetBox[
                    StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {0., -55.},
                     NCache[
                    ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                    
                    BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.0882]}]},
                    ImageMargins->None,
                    ImagePadding->None,
                    PlotRange->{{-200., 200.}, {-105., -5.}},
                    
                    PlotRangePadding->
                    None], {0., -55.}, {0., -55.}, {400., 100.}, {{-1, 0}, {0,
                    1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{-1, 0}, {
                  0, -1}}, {0., -110.}}]}, {{
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   GeometricTransformationBox[{GeometricTransformationBox[
                    {EdgeForm[{RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
                    AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]]], 
                    RectangleBox[{-100., -100.}, {100., 100.},
                    RoundingRadius->0.], 
                    {RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], 
                    GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                    0.}, {0., 1.}}, {0., 0.}}], {}}, {-100., 0.}], {{{0.1, 
                    0.}, {0., 0.1}}, {-90., 0.}}], {{{1., 0.}, {0., 1.}}, {0.,
                    0.}}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   GeometricTransformationBox[{GeometricTransformationBox[
                    {EdgeForm[{RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
                    AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                    1, 1, 1]], RectangleBox[{-100., -100.}, {100., 100.},
                    RoundingRadius->0.], 
                    {RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], 
                    GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                    0.}, {0., 1.}}, {0., 0.}}], {}}, {100., 0.}], {{{-0.1, 
                    0.}, {0., 0.1}}, {110., 0.}}], {{{1., 0.}, {0., 1.}}, {0.,
                    0.}}]}, {}}}}, {0., 0.}], {25., 50.}], {{{-0.1, 0.}, {0., 
            0.1}}, {27.5, 45.}}], {{{-1., -1.224646799147353*^-16}, {
           1.224646799147353*^-16, -1.}}, {50.00000000000001, 100.}}], {}},
        "\"resistor2\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "resistor2", "Tooltip"]& ],
      Annotation[#, {"WSMComponent", "resistor2"}]& ], 
     TagBox[
      TagBox[
       TooltipBox[{
         GeometricTransformationBox[
          GeometricTransformationBox[
           GeometricTransformationBox[
            GeometricTransformationBox[{{}, {{{}, GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{-10., 30.}, {-10., -30.}}]]}, {{{1., 
                  0.}, {0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{10., 30.}, {10., -30.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{-100., 0.}, {-10., 0.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{10., 0.}, {100., 0.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], 
                GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                   GraphicsBox[
                    {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                     InsetBox[
                    StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {0., -55.},
                     NCache[
                    ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                    
                    BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.0882]}]},
                    ImageMargins->None,
                    ImagePadding->None,
                    PlotRange->{{-200., 200.}, {-105., -5.}},
                    
                    PlotRangePadding->
                    None], {0., -55.}, {0., -55.}, {400., 100.}, {{1, 0}, {0, 
                   1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 
                  1}}, {0., 0.}}], 
                GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                   GraphicsBox[
                    {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                     InsetBox[
                    StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {0., 70.},
                     NCache[
                    ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                    
                    BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.0882]}]},
                    ImageMargins->None,
                    ImagePadding->None,
                    PlotRange->{{-200., 200.}, {20., 120.}},
                    
                    PlotRangePadding->
                    None], {0., 70.}, {0., 70.}, {400., 100.}, {{1, 0}, {0, 
                   1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 
                  1}}, {0., 0.}}]}, {
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  GeometricTransformationBox[{GeometricTransformationBox[
                    {EdgeForm[{RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
                    AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]]], 
                    RectangleBox[{-100., -100.}, {100., 100.},
                    RoundingRadius->0.], 
                    {RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], 
                    GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                    0.}, {0., 1.}}, {0., 0.}}], {}}, {-100., 0.}], {{{0.1, 
                   0.}, {0., 0.1}}, {-90., 0.}}], {{{1., 0.}, {0., 1.}}, {0., 
                  0.}}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  GeometricTransformationBox[{GeometricTransformationBox[
                    {EdgeForm[{RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
                    AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                    1, 1, 1]], RectangleBox[{-100., -100.}, {100., 100.},
                    RoundingRadius->0.], 
                    {RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], 
                    GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                    0.}, {0., 1.}}, {0., 0.}}], {}}, {100., 0.}], {{{-0.1, 
                   0.}, {0., 0.1}}, {110., 0.}}], {{{1., 0.}, {0., 1.}}, {0., 
                  0.}}]}}}, {0., 0.}], {50., 30.}], {{{0.1, 0.}, {0., 0.1}}, {
            45., 27.}}], {{{3.061616997868383*^-16, 1.}, {-1., 
           3.061616997868383*^-16}}, {19.999999999999986`, 80.}}], {}},
        "\"capacitor2\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "capacitor2", "Tooltip"]& ],
      Annotation[#, {"WSMComponent", "capacitor2"}]& ], 
     TagBox[
      TagBox[
       TooltipBox[
        GeometricTransformationBox[
         GeometricTransformationBox[
          GeometricTransformationBox[{{GeometricTransformationBox[
              {EdgeForm[{RGBColor[
                NCache[{
                  Rational[2, 51], 
                  Rational[6, 17], 
                  Rational[224, 255]}, {0.0392156862745098, 
                 0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
               AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                NCache[{
                  Rational[2, 51], 
                  Rational[6, 17], 
                  Rational[224, 255]}, {0.0392156862745098, 
                 0.35294117647058826`, 0.8784313725490196}]]], 
               RectangleBox[{-40., -40.}, {40., 40.},
                RoundingRadius->0.], 
               {RGBColor[
                 NCache[{
                   Rational[2, 51], 
                   Rational[6, 17], 
                   Rational[224, 255]}, {0.0392156862745098, 
                  0.35294117647058826`, 0.8784313725490196}]], 
                GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 0.}, {
               0., 1.}}, {0., 0.}}], 
             GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                GraphicsBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                   InsetBox[
                   StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {-60., 70.},
                    NCache[
                   ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                   
                   BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.1764]}]},
                 ImageMargins->None,
                 ImagePadding->None,
                 PlotRange->{{-260., 140.}, {20., 120.}},
                 
                 PlotRangePadding->
                  None], {-60., 70.}, {-60., 70.}, {400., 100.}, {{1, 0}, {0, 
                1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {
               0., 0.}}]}, {}, {{}, {}}}, {-50., 50.}], {{{0.05, 0.}, {0., 
           0.05}}, {-47.5, 47.5}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}],
        "\"p1\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "p1", "Tooltip"]& ],
      Annotation[#, {"WSMConnector", "p1"}]& ], 
     TagBox[
      TagBox[
       TooltipBox[
        GeometricTransformationBox[
         GeometricTransformationBox[
          GeometricTransformationBox[{{GeometricTransformationBox[
              {EdgeForm[{RGBColor[
                NCache[{
                  Rational[2, 51], 
                  Rational[6, 17], 
                  Rational[224, 255]}, {0.0392156862745098, 
                 0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
               AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
               1, 1, 1]], RectangleBox[{-40., -40.}, {40., 40.},
                RoundingRadius->0.], 
               {RGBColor[
                 NCache[{
                   Rational[2, 51], 
                   Rational[6, 17], 
                   Rational[224, 255]}, {0.0392156862745098, 
                  0.35294117647058826`, 0.8784313725490196}]], 
                GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 0.}, {
               0., 1.}}, {0., 0.}}], 
             GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                GraphicsBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                   InsetBox[
                   StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {60., 70.},
                    NCache[
                   ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                   
                   BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.1764]}]},
                 ImageMargins->None,
                 ImagePadding->None,
                 PlotRange->{{-140., 260.}, {20., 120.}},
                 
                 PlotRangePadding->
                  None], {60., 70.}, {60., 70.}, {400., 100.}, {{1, 0}, {0, 
                1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {
               0., 0.}}]}, {}, {{}, {}}}, {-50., 10.}], {{{0.05, 0.}, {0., 
           0.05}}, {-47.5, 9.5}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}],
        "\"n1\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "n1", "Tooltip"]& ],
      Annotation[#, {"WSMConnector", "n1"}]& ], 
     TagBox[
      TagBox[
       TooltipBox[
        GeometricTransformationBox[
         GeometricTransformationBox[
          GeometricTransformationBox[{{GeometricTransformationBox[
              {EdgeForm[{RGBColor[
                NCache[{
                  Rational[2, 51], 
                  Rational[6, 17], 
                  Rational[224, 255]}, {0.0392156862745098, 
                 0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
               AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
               1, 1, 1]], RectangleBox[{-40., -40.}, {40., 40.},
                RoundingRadius->0.], 
               {RGBColor[
                 NCache[{
                   Rational[2, 51], 
                   Rational[6, 17], 
                   Rational[224, 255]}, {0.0392156862745098, 
                  0.35294117647058826`, 0.8784313725490196}]], 
                GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 0.}, {
               0., 1.}}, {0., 0.}}], 
             GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                GraphicsBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                   InsetBox[
                   StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {60., 70.},
                    NCache[
                   ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                   
                   BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.1764]}]},
                 ImageMargins->None,
                 ImagePadding->None,
                 PlotRange->{{-140., 260.}, {20., 120.}},
                 
                 PlotRangePadding->
                  None], {60., 70.}, {60., 70.}, {400., 100.}, {{1, 0}, {0, 
                1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {
               0., 0.}}]}, {}, {{}, {}}}, {65., 10.}], {{{0.05, 0.}, {0., 
           0.05}}, {61.75, 9.5}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}],
        "\"n2\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "n2", "Tooltip"]& ],
      Annotation[#, {"WSMConnector", "n2"}]& ], 
     TagBox[
      TagBox[
       TooltipBox[
        GeometricTransformationBox[
         GeometricTransformationBox[
          GeometricTransformationBox[{{GeometricTransformationBox[
              {EdgeForm[{RGBColor[
                NCache[{
                  Rational[2, 51], 
                  Rational[6, 17], 
                  Rational[224, 255]}, {0.0392156862745098, 
                 0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
               AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                NCache[{
                  Rational[2, 51], 
                  Rational[6, 17], 
                  Rational[224, 255]}, {0.0392156862745098, 
                 0.35294117647058826`, 0.8784313725490196}]]], 
               RectangleBox[{-40., -40.}, {40., 40.},
                RoundingRadius->0.], 
               {RGBColor[
                 NCache[{
                   Rational[2, 51], 
                   Rational[6, 17], 
                   Rational[224, 255]}, {0.0392156862745098, 
                  0.35294117647058826`, 0.8784313725490196}]], 
                GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 0.}, {
               0., 1.}}, {0., 0.}}], 
             GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                GraphicsBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                   InsetBox[
                   StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {-60., 70.},
                    NCache[
                   ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                   
                   BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.1764]}]},
                 ImageMargins->None,
                 ImagePadding->None,
                 PlotRange->{{-260., 140.}, {20., 120.}},
                 
                 PlotRangePadding->
                  None], {-60., 70.}, {-60., 70.}, {400., 100.}, {{1, 0}, {0, 
                1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {
               0., 0.}}]}, {}, {{}, {}}}, {65., 50.}], {{{0.05, 0.}, {0., 
           0.05}}, {61.75, 47.5}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}],
        "\"p2\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "p2", "Tooltip"]& ],
      Annotation[#, {"WSMConnector", "p2"}]& ], 
     TagBox[
      TagBox[
       TooltipBox[
        GeometricTransformationBox[
         GeometricTransformationBox[
          GeometricTransformationBox[{{GeometricTransformationBox[
              {EdgeForm[{RGBColor[
                NCache[{
                  Rational[2, 51], 
                  Rational[6, 17], 
                  Rational[224, 255]}, {0.0392156862745098, 
                 0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
               AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                NCache[{
                  Rational[2, 51], 
                  Rational[6, 17], 
                  Rational[224, 255]}, {0.0392156862745098, 
                 0.35294117647058826`, 0.8784313725490196}]]], 
               RectangleBox[{-40., -40.}, {40., 40.},
                RoundingRadius->0.], 
               {RGBColor[
                 NCache[{
                   Rational[2, 51], 
                   Rational[6, 17], 
                   Rational[224, 255]}, {0.0392156862745098, 
                  0.35294117647058826`, 0.8784313725490196}]], 
                GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 0.}, {
               0., 1.}}, {0., 0.}}], 
             GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                GraphicsBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                   InsetBox[
                   StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {-60., 70.},
                    NCache[
                   ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                   
                   BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.1764]}]},
                 ImageMargins->None,
                 ImagePadding->None,
                 PlotRange->{{-260., 140.}, {20., 120.}},
                 
                 PlotRangePadding->
                  None], {-60., 70.}, {-60., 70.}, {400., 100.}, {{1, 0}, {0, 
                1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {
               0., 0.}}]}, {}, {{}, {}}}, {0., 50.}], {{{0.05, 0.}, {0., 
           0.05}}, {0., 47.5}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}],
        "\"p3\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "p3", "Tooltip"]& ],
      Annotation[#, {"WSMConnector", "p3"}]& ]}}, InsetBox[
    StyleBox[
     SubscriptBox["\<\"R\"\>", "\<\"1\"\>"],
     StripOnInput->False,
     FontFamily->"Georgia",
     FontSize->11,
     FontSlant->Italic,
     FontColor->
      RGBColor[{0.25098039215686274`, 0.25098039215686274`, 
       0.25098039215686274`}]], {-25, 43}], InsetBox[
    StyleBox[
     SubscriptBox["\<\"R\"\>", "\<\"2\"\>"],
     StripOnInput->False,
     FontFamily->"Georgia",
     FontSize->11,
     FontSlant->Italic,
     FontColor->
      RGBColor[{0.25098039215686274`, 0.25098039215686274`, 
       0.25098039215686274`}]], {25, 43}], InsetBox[
    StyleBox[
     SubscriptBox["\<\"C\"\>", "\<\"1\"\>"],
     StripOnInput->False,
     FontFamily->"Georgia",
     FontSize->11,
     FontSlant->Italic,
     FontColor->
      RGBColor[{0.25098039215686274`, 0.25098039215686274`, 
       0.25098039215686274`}]], {-7, 30}], InsetBox[
    StyleBox[
     SubscriptBox["\<\"C\"\>", "\<\"2\"\>"],
     StripOnInput->False,
     FontFamily->"Georgia",
     FontSize->11,
     FontSlant->Italic,
     FontColor->
      RGBColor[{0.25098039215686274`, 0.25098039215686274`, 
       0.25098039215686274`}]], {43, 30}], InsetBox[
    StyleBox["\<\"x(t)\"\>",
     StripOnInput->False,
     FontFamily->"Georgia",
     FontSize->11,
     FontSlant->Italic,
     FontColor->
      RGBColor[{0.25098039215686274`, 0.25098039215686274`, 
       0.25098039215686274`}]], {-50, 30}], InsetBox[
    StyleBox["\<\"v(t)\"\>",
     StripOnInput->False,
     FontFamily->"Georgia",
     FontSize->11,
     FontSlant->Italic,
     FontColor->
      RGBColor[{0.25098039215686274`, 0.25098039215686274`, 
       0.25098039215686274`}]], {0, 58}], InsetBox[
    StyleBox["\<\"y(t)\"\>",
     StripOnInput->False,
     FontFamily->"Georgia",
     FontSize->11,
     FontSlant->Italic,
     FontColor->
      RGBColor[{0.25098039215686274`, 0.25098039215686274`, 
       0.25098039215686274`}]], {65, 30}]},
  Epilog->{},
  Frame->False,
  FrameTicks->False,
  GridLines->False,
  GridLinesStyle->RGBColor[0.9, 0.9, 0.9],
  ImageSize->{358.4772, 136.4208},
  PlotRange->{{-52.10209999999999, 67.3903}, {7.616, 53.089600000000004`}},
  PlotRangePadding->10]], "Input",
 CellID->224285892,ExpressionUUID->"538f3696-77da-42d5-a147-c720bfbbbf28"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->197800527,ExpressionUUID->"03b73a01-27a3-4af0-aa96-715e459278cc"],

Cell[TextData[{
 "Kirchhoff\[CloseCurlyQuote]s current law at the node labeled ",
 Cell[BoxData[
  FormBox[
   RowBox[{"v", "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "36522033-6845-46ee-a8fc-e223c5385f92"],
 " states"
}], "Answer",
 CellChangeTimes->{{3.844636893949488*^9, 3.844636918348801*^9}, 
   3.844638966820262*^9, {3.864219426191398*^9, 3.864219426192127*^9}, 
   3.930147717597639*^9, 3.933324960191944*^9},
 CellID->128771733,ExpressionUUID->"12106fe2-3e68-441e-bec0-061d3cc8ea7a"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      RowBox[{
       SubscriptBox["i", 
        SubscriptBox["R", "1"]], "(", "t", ")"}]}], "+", 
     RowBox[{
      SubscriptBox["i", 
       SubscriptBox["C", "1"]], "(", "t", ")"}], "+", 
     RowBox[{
      SubscriptBox["i", 
       SubscriptBox["C", "2"]], "(", "t", ")"}]}], "=", "0"}], 
   TraditionalForm]],ExpressionUUID->"2ea03aa8-703b-499e-9a17-af6f905f99a4"]
}], "Answer",
 CellChangeTimes->{{3.844636937074036*^9, 3.84463703465285*^9}, {
  3.8642194261938*^9, 3.864219426194127*^9}},
 CellID->1750484002,ExpressionUUID->"cb79fb26-c390-4597-85a1-d86e08900b2a"],

Cell[TextData[{
 "In terms of voltages ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "cfa4bae4-7968-4b8a-a4bb-574dd4f3fc1b"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"v", "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "8fe03f2c-be83-46f4-9e1b-0106415ae13f"],
 ", and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "67f97d7c-cc1c-45c2-91f3-182b98ed5e45"],
 ", this yields"
}], "Answer",
 CellChangeTimes->{{3.8446370815114408`*^9, 3.844637090608455*^9}, {
   3.844637799868186*^9, 3.84463783176743*^9}, {3.864219426194373*^9, 
   3.86421942619587*^9}, 3.9301477207937107`*^9, {3.93332505169363*^9, 
   3.933325058495638*^9}},
 CellID->2006141361,ExpressionUUID->"2831a36a-3d1c-42bc-8ac3-7b78d30721c1"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"x", "(", "t", ")"}], "-", 
         RowBox[{"v", "(", "t", ")"}]}], ")"}], 
       SubscriptBox["R", "1"]]}], "+", 
     RowBox[{
      SubscriptBox["C", "1"], 
      FractionBox[
       RowBox[{"\[DifferentialD]", " ", 
        RowBox[{"v", "(", "t", ")"}]}], 
       RowBox[{"\[DifferentialD]", "t"}]]}], "+", 
     RowBox[{
      SubscriptBox["C", "2"], 
      FractionBox[
       RowBox[{"\[DifferentialD]", " ", 
        RowBox[{"y", "(", "t", ")"}]}], 
       RowBox[{"\[DifferentialD]", "t"}]]}]}], "=", "0"}], TraditionalForm]],
  ExpressionUUID->"c8962253-11ec-4625-b485-cab1b5480cc2"]
}], "Answer",
 CellChangeTimes->{{3.844637095392992*^9, 3.84463724012556*^9}, {
  3.844638276550656*^9, 3.844638278234342*^9}, {3.864219426197237*^9, 
  3.8642194261976833`*^9}},
 CellID->1724596427,ExpressionUUID->"eeec13ba-5c64-4c00-9a2b-ab526de1e2d5"],

Cell["Equivalently", "Answer",
 CellChangeTimes->{{3.8446383052234735`*^9, 3.844638307981753*^9}, 
   3.864219426197701*^9},
 CellID->705365030,ExpressionUUID->"4711c7de-952c-444e-8210-5dc96f60fd0a"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"v", "(", "t", ")"}], "+", 
     RowBox[{
      SubscriptBox["R", "1"], 
      SubscriptBox["C", "1"], 
      FractionBox[
       RowBox[{"\[DifferentialD]", " ", 
        RowBox[{"v", "(", "t", ")"}]}], 
       RowBox[{"\[DifferentialD]", "t"}]]}], "+", 
     RowBox[{
      SubscriptBox["R", "1"], 
      SubscriptBox["C", "2"], 
      FractionBox[
       RowBox[{"\[DifferentialD]", " ", 
        RowBox[{"y", "(", "t", ")"}]}], 
       RowBox[{"\[DifferentialD]", "t"}]]}]}], "=", 
    RowBox[{"x", "(", "t", ")"}]}], TraditionalForm]],ExpressionUUID->
  "a38c85d5-953a-4684-b5ea-73258ff717f6"]
}], "Answer",
 CellChangeTimes->{{3.844637095392992*^9, 3.84463724012556*^9}, {
  3.844638276550656*^9, 3.844638278234342*^9}, {3.844638324571895*^9, 
  3.8446383517857857`*^9}, {3.864219426198473*^9, 3.864219426198915*^9}},
 CellID->960327770,ExpressionUUID->"9dfd9fd1-73bd-4dcc-89f2-8d976e46d4e8"],

Cell["Also", "Answer",
 CellChangeTimes->{{3.844637260938712*^9, 3.8446372615035386`*^9}, 
   3.864219426198962*^9},
 CellID->1889223185,ExpressionUUID->"9cb7ba78-5aea-4e67-8235-cb015fb88dd1"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"v", "(", "t", ")"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["R", "2"], " ", 
       RowBox[{
        SubscriptBox["i", 
         SubscriptBox["C", "2"]], "(", "t", ")"}]}], "+", 
      RowBox[{"y", "(", "t", ")"}]}], "=", 
     RowBox[{
      RowBox[{
       SubscriptBox["R", "2"], " ", 
       SubscriptBox["C", "2"], " ", 
       FractionBox[
        RowBox[{"\[DifferentialD]", " ", 
         RowBox[{"y", "(", "t", ")"}]}], 
        RowBox[{"\[DifferentialD]", "t"}]]}], "+", 
      RowBox[{"y", "(", "t", ")"}]}]}]}], TraditionalForm]],ExpressionUUID->
  "676a7a0e-8fdd-4304-b2dd-adf8200e7f21"]
}], "Answer",
 CellChangeTimes->{{3.844637267098447*^9, 3.844637360092027*^9}, {
  3.844637883519741*^9, 3.844637909830908*^9}, {3.864219426199751*^9, 
  3.864219426201182*^9}},
 CellID->1628349400,ExpressionUUID->"297a329c-6ac7-4ba8-a97d-27dc5b6e2821"],

Cell[TextData[{
 "Substituting ",
 Cell[BoxData[
  FormBox[
   RowBox[{"v", "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "22f02e66-767d-48fd-b555-55adfa0f1226"],
 " into the prior equation gives"
}], "Answer",
 CellChangeTimes->{{3.844637413011131*^9, 3.844637448232141*^9}, {
   3.864219426201927*^9, 3.864219426202147*^9}, 3.9301477251033745`*^9},
 CellID->136768432,ExpressionUUID->"ec63f128-44b6-42fc-8147-3d877d546464"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["R", "2"], 
      SubscriptBox["C", "2"], " ", 
      FractionBox[
       RowBox[{"\[DifferentialD]", " ", 
        RowBox[{"y", "(", "t", ")"}]}], 
       RowBox[{"\[DifferentialD]", "t"}]]}], "+", 
     RowBox[{"y", "(", "t", ")"}], "+", 
     RowBox[{
      SubscriptBox["R", "1"], 
      SubscriptBox["C", "1"], 
      FractionBox[
       RowBox[{"\[DifferentialD]", " "}], 
       RowBox[{"\[DifferentialD]", "t"}]], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubscriptBox["R", "2"], 
         SubscriptBox["C", "2"], " ", 
         FractionBox[
          RowBox[{"\[DifferentialD]", " ", 
           RowBox[{"y", "(", "t", ")"}]}], 
          RowBox[{"\[DifferentialD]", "t"}]]}], "+", 
        RowBox[{"y", "(", "t", ")"}]}], ")"}]}], "+", 
     RowBox[{
      SubscriptBox["R", "1"], 
      SubscriptBox["C", "2"], 
      FractionBox[
       RowBox[{"\[DifferentialD]", " ", 
        RowBox[{"y", "(", "t", ")"}]}], 
       RowBox[{"\[DifferentialD]", "t"}]]}]}], "=", 
    RowBox[{"x", "(", "t", ")"}]}], TraditionalForm]],ExpressionUUID->
  "94a30e47-398d-4ba3-b6f2-2ea601b874df"]
}], "Answer",
 CellChangeTimes->{{3.844637095392992*^9, 3.84463724012556*^9}, {
  3.8446375909242463`*^9, 3.844637635902301*^9}, {3.844637927953938*^9, 
  3.8446379504986315`*^9}, {3.844638373486229*^9, 3.8446383795421877`*^9}, {
  3.864219426203966*^9, 3.864219426204803*^9}},
 CellID->859534334,ExpressionUUID->"72d406dc-0422-4a37-98c3-b62f62fdd8f8"],

Cell["which simplifies to the following differential equation", "Answer",
 CellChangeTimes->{{3.844638712372942*^9, 3.8446387267585397`*^9}, 
   3.864219426205291*^9, 3.930147728353222*^9, {3.9333256251719875`*^9, 
   3.9333256253253593`*^9}},
 CellID->71058169,ExpressionUUID->"e54d3cb6-4352-47df-a7a4-cdfc25d905fb"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{
       SuperscriptBox["\[DifferentialD]", "2"], " ", 
       RowBox[{"y", "(", "t", ")"}]}], 
      RowBox[{"\[DifferentialD]", 
       SuperscriptBox["t", "2"]}]], "+", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{
         SubscriptBox["R", "1"], 
         SubscriptBox["C", "1"]}], "+", 
        RowBox[{
         SubscriptBox["R", "1"], 
         SubscriptBox["C", "2"]}], "+", 
        RowBox[{
         SubscriptBox["R", "2"], 
         SubscriptBox["C", "2"]}]}], 
       RowBox[{
        SubscriptBox["R", "1"], 
        SubscriptBox["C", "1"], 
        SubscriptBox["R", "2"], 
        SubscriptBox["C", "2"]}]], " ", 
      FractionBox[
       RowBox[{"\[DifferentialD]", " ", 
        RowBox[{"y", "(", "t", ")"}]}], 
       RowBox[{"\[DifferentialD]", "t"}]]}], "+", 
     RowBox[{
      FractionBox["1", 
       RowBox[{
        SubscriptBox["R", "1"], 
        SubscriptBox["C", "1"], 
        SubscriptBox["R", "2"], 
        SubscriptBox["C", "2"]}]], 
      RowBox[{"y", "(", "t", ")"}]}]}], "=", 
    RowBox[{
     FractionBox["1", 
      RowBox[{
       SubscriptBox["R", "1"], 
       SubscriptBox["C", "1"], 
       SubscriptBox["R", "2"], 
       SubscriptBox["C", "2"]}]], 
     RowBox[{"x", "(", "t", ")"}]}]}], TraditionalForm]],ExpressionUUID->
  "dc7a2519-8e5f-431b-a9e2-1711138ef9f2"]
}], "Answer",
 CellChangeTimes->{{3.844637095392992*^9, 3.84463724012556*^9}, {
  3.844637467654193*^9, 3.844637554987516*^9}, {3.844637985799311*^9, 
  3.844638025137748*^9}, {3.844638079392251*^9, 3.8446381050438247`*^9}, {
  3.84463815392664*^9, 3.844638221351599*^9}, {3.8446384456152487`*^9, 
  3.8446384462387753`*^9}, {3.844638490511766*^9, 3.8446385586592083`*^9}, {
  3.844638635808219*^9, 3.844638685133686*^9}, {3.864219426207352*^9, 
  3.8642194262084723`*^9}},
 CellID->273738651,ExpressionUUID->"4182481e-f28f-4742-ad60-4917d1707631"],

Cell["\<\
Substituting the given component values gives the following second-order \
differential equation\
\>", "Answer",
 CellChangeTimes->{{3.8446387329606714`*^9, 3.844638745582037*^9}, {
   3.8446387892426915`*^9, 3.844638822741521*^9}, {3.844638928835327*^9, 
   3.844638949392711*^9}, 3.8642194262089663`*^9, 3.930147731588373*^9},
 CellID->815535483,ExpressionUUID->"3025e833-d834-49f6-b19c-48be6397d718"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{
       SuperscriptBox["\[DifferentialD]", "2"], " ", 
       RowBox[{"y", "(", "t", ")"}]}], 
      RowBox[{"\[DifferentialD]", 
       SuperscriptBox["t", "2"]}]], "+", 
     RowBox[{"3", " ", 
      FractionBox[
       RowBox[{"\[DifferentialD]", " ", 
        RowBox[{"y", "(", "t", ")"}]}], 
       RowBox[{"\[DifferentialD]", "t"}]]}], "+", 
     RowBox[{"y", "(", "t", ")"}]}], "=", 
    RowBox[{"x", "(", "t", ")"}]}], TraditionalForm]],ExpressionUUID->
  "504eb1d9-0cd2-41b3-b62c-166948dbeebc"]
}], "Answer",
 CellChangeTimes->{{3.844637095392992*^9, 3.84463724012556*^9}, {
  3.844637467654193*^9, 3.844637554987516*^9}, {3.844637985799311*^9, 
  3.844638025137748*^9}, {3.844638079392251*^9, 3.8446381050438247`*^9}, {
  3.84463815392664*^9, 3.844638221351599*^9}, {3.8446384456152487`*^9, 
  3.8446384462387753`*^9}, {3.844638490511766*^9, 3.8446385586592083`*^9}, {
  3.84463876748111*^9, 3.844638783806393*^9}, {3.864219426209777*^9, 
  3.864219426211585*^9}},
 CellID->1464227627,ExpressionUUID->"b466aba8-e349-4f59-af4b-bd48cdf31013"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 5", "Subsection",
 CellChangeTimes->{{3.684277524150071*^9, 3.684277527628848*^9}, {
   3.6851989774183316`*^9, 3.68519897751193*^9}, {3.7166584454079924`*^9, 
   3.716658445501591*^9}, {3.747935115714221*^9, 3.7479351335104785`*^9}, {
   3.777844463790243*^9, 3.777844465585695*^9}, {3.8098569087495327`*^9, 
   3.8098569382786*^9}, 3.8642194262116337`*^9},
 CellID->1258616016,ExpressionUUID->"fac8c681-f6ed-4cf7-9683-1aaad8053d56"],

Cell[TextData[{
 "Obtain the differential equation model for the voltage ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "b2db159c-0302-47b7-984b-6102af4f025c"],
 " in the following circuit."
}], "Answer",
 CellChangeTimes->{{3.778173106069057*^9, 3.778173206629427*^9}, {
   3.778173253141038*^9, 3.778173265501402*^9}, {3.840727385512788*^9, 
   3.840727389303339*^9}, {3.8415156330890813`*^9, 3.841515792262164*^9}, {
   3.841516293846861*^9, 3.841516335271039*^9}, {3.841518463541833*^9, 
   3.8415184647741723`*^9}, {3.8642194262146*^9, 3.864219426214918*^9}, {
   3.8950622489009876`*^9, 3.895062250744184*^9}, 3.933161201774555*^9, 
   3.933323584023281*^9},
 CellID->107257279,ExpressionUUID->"a75235ed-e3f9-49d8-8deb-73bd85ec6bb9"],

Cell[BoxData[
 GraphicsBox[{{{GeometricTransformationBox[GeometricTransformationBox[InsetBox[
        GraphicsBox[
         {RGBColor[0, 0, 0], Opacity[1], InsetBox[
           StyleBox["\<\"-\"\>",
            StripOnInput->False,
            SingleLetterItalics->False,
            PrivateFontOptions->{"OperatorSubstitution"->False}], {-80., -4.422},
            NCache[ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
            ImageScaled[{0.5, 0.5}]],
           
           BaseStyle->{
            FontFamily -> "Arial", FontSize -> Scaled[0.22777452285841102`]}]},
         ImageMargins->None,
         ImagePadding->None,
         PlotRange->{{-91.265, -68.735}, {-10., 1.1560000000000006`}},
         PlotRangePadding->
          None], {-80., -4.422}, {-80., -4.422}, {22.53, 11.156}, {{1, 0}, {0,
         1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {0., 
       0.}}], GeometricTransformationBox[GeometricTransformationBox[InsetBox[
        GraphicsBox[
         {RGBColor[0, 0, 0], Opacity[1], InsetBox[
           StyleBox["\<\"+\"\>",
            StripOnInput->False,
            SingleLetterItalics->False,
            PrivateFontOptions->{"OperatorSubstitution"->False}], {-80., 49.887},
            NCache[ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
            ImageScaled[{0.5, 0.5}]],
           
           BaseStyle->{
            FontFamily -> "Arial", FontSize -> Scaled[0.22775055679287315`]}]},
         ImageMargins->None,
         ImagePadding->None,
         PlotRange->{{-90.327, -69.673}, {44.774, 55.}},
         PlotRangePadding->
          None], {-80., 49.887}, {-80., 49.887}, {20.654, 10.226}, {{1, 0}, {
        0, 1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {0., 
       0.}}], GeometricTransformationBox[GeometricTransformationBox[InsetBox[
        GraphicsBox[
         {RGBColor[0, 0, 0], Opacity[1], InsetBox[
           StyleBox["\<\"-\"\>",
            StripOnInput->False,
            SingleLetterItalics->False,
            PrivateFontOptions->{"OperatorSubstitution"->False}], {55., -4.422},
            NCache[ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
            ImageScaled[{0.5, 0.5}]],
           
           BaseStyle->{
            FontFamily -> "Arial", FontSize -> Scaled[0.22777452285841102`]}]},
         ImageMargins->None,
         ImagePadding->None,
         PlotRange->{{43.735, 66.265}, {-10., 1.1560000000000006`}},
         PlotRangePadding->
          None], {55., -4.422}, {55., -4.422}, {22.53, 11.156}, {{1, 0}, {0, 
        1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {0., 
       0.}}], GeometricTransformationBox[GeometricTransformationBox[InsetBox[
        GraphicsBox[
         {RGBColor[0, 0, 0], Opacity[1], InsetBox[
           StyleBox["\<\"+\"\>",
            StripOnInput->False,
            SingleLetterItalics->False,
            PrivateFontOptions->{"OperatorSubstitution"->False}], {54.673, 44.887},
            NCache[ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
            ImageScaled[{0.5, 0.5}]],
           
           BaseStyle->{
            FontFamily -> "Arial", FontSize -> Scaled[0.22775055679287315`]}]},
         ImageMargins->None,
         ImagePadding->None,
         PlotRange->{{44.346000000000004`, 65.}, {39.774, 50.}},
         PlotRangePadding->
          None], {54.673, 44.887}, {54.673, 44.887}, {20.654, 10.226}, {{1, 
        0}, {0, 1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {
       0., 0.}}]}, {GeometricTransformationBox[
      {RGBColor[
        NCache[{
          Rational[2, 51], 
          Rational[6, 17], 
          Rational[224, 255]}, {0.0392156862745098, 0.35294117647058826`, 
         0.8784313725490196}]], AbsoluteThickness[1], Dashing[{}], CapForm[
       "Butt"], JoinForm["Round"], Arrowheads[{}], 
       ArrowBox[LineBox[{{25., 50.}, {55., 50.}}]]}, {{{1., 0.}, {0., 1.}}, {
       0., 0.}}], GeometricTransformationBox[
      {RGBColor[
        NCache[{
          Rational[2, 51], 
          Rational[6, 17], 
          Rational[224, 255]}, {0.0392156862745098, 0.35294117647058826`, 
         0.8784313725490196}]], AbsoluteThickness[1], Dashing[{}], CapForm[
       "Butt"], JoinForm["Round"], Arrowheads[{}], 
       ArrowBox[
        LineBox[{{25., 30.}, {40., 30.}, {40., 50.}, {55., 50.}}]]}, {{{1., 
       0.}, {0., 1.}}, {0., 0.}}], GeometricTransformationBox[
      {RGBColor[
        NCache[{
          Rational[2, 51], 
          Rational[6, 17], 
          Rational[224, 255]}, {0.0392156862745098, 0.35294117647058826`, 
         0.8784313725490196}]], AbsoluteThickness[1], Dashing[{}], CapForm[
       "Butt"], JoinForm["Round"], Arrowheads[{}], 
       ArrowBox[LineBox[{{-10., 20.}, {-10., 45.}, {5., 45.}}]]}, {{{1., 
       0.}, {0., 1.}}, {0., 0.}}], GeometricTransformationBox[
      {RGBColor[
        NCache[{
          Rational[2, 51], 
          Rational[6, 17], 
          Rational[224, 255]}, {0.0392156862745098, 0.35294117647058826`, 
         0.8784313725490196}]], AbsoluteThickness[1], Dashing[{}], CapForm[
       "Butt"], JoinForm["Round"], Arrowheads[{}], 
       ArrowBox[LineBox[{{-80., -10.}, {-30., -10.}, {-30., 20.}}]]}, {{{1., 
       0.}, {0., 1.}}, {0., 0.}}], GeometricTransformationBox[
      {RGBColor[
        NCache[{
          Rational[2, 51], 
          Rational[6, 17], 
          Rational[224, 255]}, {0.0392156862745098, 0.35294117647058826`, 
         0.8784313725490196}]], AbsoluteThickness[1], Dashing[{}], CapForm[
       "Butt"], JoinForm["Round"], Arrowheads[{}], 
       ArrowBox[
        LineBox[{{
         55., -10.}, {-10.000000000000002`, -10.}, {-10.000000000000002`, 
         0.}}]]}, {{{1., 0.}, {0., 1.}}, {0., 0.}}], 
     GeometricTransformationBox[
      {RGBColor[
        NCache[{
          Rational[2, 51], 
          Rational[6, 17], 
          Rational[224, 255]}, {0.0392156862745098, 0.35294117647058826`, 
         0.8784313725490196}]], AbsoluteThickness[1], Dashing[{}], CapForm[
       "Butt"], JoinForm["Round"], Arrowheads[{}], 
       ArrowBox[
        LineBox[{{-30., 20.}, {-30., -10.}, {-10., -10.}, {-10., 0.}}]]}, {{{
       1., 0.}, {0., 1.}}, {0., 0.}}], GeometricTransformationBox[
      {RGBColor[
        NCache[{
          Rational[2, 51], 
          Rational[6, 17], 
          Rational[224, 255]}, {0.0392156862745098, 0.35294117647058826`, 
         0.8784313725490196}]], AbsoluteThickness[1], Dashing[{}], CapForm[
       "Butt"], JoinForm["Round"], Arrowheads[{}], 
       ArrowBox[LineBox[{{-45., 55.}, {5., 55.}}]]}, {{{1., 0.}, {0., 1.}}, {
       0., 0.}}], GeometricTransformationBox[
      {RGBColor[
        NCache[{
          Rational[2, 51], 
          Rational[6, 17], 
          Rational[224, 255]}, {0.0392156862745098, 0.35294117647058826`, 
         0.8784313725490196}]], AbsoluteThickness[1], Dashing[{}], CapForm[
       "Butt"], JoinForm["Round"], Arrowheads[{}], 
       ArrowBox[LineBox[{{5., 55.}, {-30., 55.}, {-30., 40.}}]]}, {{{1., 
       0.}, {0., 1.}}, {0., 0.}}], GeometricTransformationBox[
      {RGBColor[
        NCache[{
          Rational[2, 51], 
          Rational[6, 17], 
          Rational[224, 255]}, {0.0392156862745098, 0.35294117647058826`, 
         0.8784313725490196}]], AbsoluteThickness[1], Dashing[{}], CapForm[
       "Butt"], JoinForm["Round"], Arrowheads[{}], 
       ArrowBox[LineBox[{{-80., 55.}, {-65., 55.}}]]}, {{{1., 0.}, {0., 
       1.}}, {0., 0.}}], GeometricTransformationBox[
      {RGBColor[
        NCache[{
          Rational[2, 51], 
          Rational[6, 17], 
          Rational[224, 255]}, {0.0392156862745098, 0.35294117647058826`, 
         0.8784313725490196}]], AbsoluteThickness[1], Dashing[{}], CapForm[
       "Butt"], JoinForm["Round"], Arrowheads[{}], 
       ArrowBox[
        LineBox[{{5., 30.}, {-10., 30.}, {-10., 45.}, {5., 45.}}]]}, {{{1., 
       0.}, {0., 1.}}, {0., 0.}}]}, {
     TagBox[
      TagBox[
       TooltipBox[{
         GeometricTransformationBox[
          GeometricTransformationBox[
           GeometricTransformationBox[
            GeometricTransformationBox[{{}, {{{}, {}, 
                GeometricTransformationBox[
                 {EdgeForm[{RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                   AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                  1, 1, 1]], RectangleBox[{-70., -30.}, {70., 30.},
                   RoundingRadius->0.], 
                  {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                   GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                  0.}, {0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{-100., 0.}, {-70., 0.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{70., 0.}, {100., 0.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], {}, 
                GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                   GraphicsBox[
                    {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                     InsetBox[
                    StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {0., 70.},
                     NCache[
                    ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                    
                    BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.0882]}]},
                    ImageMargins->None,
                    ImagePadding->None,
                    PlotRange->{{-200., 200.}, {20., 120.}},
                    
                    PlotRangePadding->
                    None], {0., 70.}, {0., 70.}, {400., 100.}, {{1, 0}, {0, 
                   1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 
                  1}}, {0., 0.}}], 
                GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                   GraphicsBox[
                    {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                     InsetBox[
                    StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {0., -55.},
                     NCache[
                    ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                    
                    BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.0882]}]},
                    ImageMargins->None,
                    ImagePadding->None,
                    PlotRange->{{-200., 200.}, {-105., -5.}},
                    
                    PlotRangePadding->
                    None], {0., -55.}, {0., -55.}, {400., 100.}, {{1, 0}, {0, 
                   1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 
                  1}}, {0., 0.}}]}, {{
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   GeometricTransformationBox[{GeometricTransformationBox[
                    {EdgeForm[{RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
                    AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]]], 
                    RectangleBox[{-100., -100.}, {100., 100.},
                    RoundingRadius->0.], 
                    {RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], 
                    GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                    0.}, {0., 1.}}, {0., 0.}}], {}}, {-100., 0.}], {{{0.1, 
                    0.}, {0., 0.1}}, {-90., 0.}}], {{{1., 0.}, {0., 1.}}, {0.,
                    0.}}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   GeometricTransformationBox[{GeometricTransformationBox[
                    {EdgeForm[{RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
                    AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                    1, 1, 1]], RectangleBox[{-100., -100.}, {100., 100.},
                    RoundingRadius->0.], 
                    {RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], 
                    GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                    0.}, {0., 1.}}, {0., 0.}}], {}}, {100., 0.}], {{{-0.1, 
                    0.}, {0., 0.1}}, {110., 0.}}], {{{1., 0.}, {0., 1.}}, {0.,
                    0.}}]}, {}}}}, {0., 0.}], {-10., 10.}], {{{0.1, 0.}, {0., 
            0.1}}, {-9., 9.}}], {{{6.123233995736766*^-17, 1.}, {-1., 
           6.123233995736766*^-17}}, {-20., 0.}}], {}},
        "\"resistor1\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "resistor1", "Tooltip"]& ],
      Annotation[#, {"WSMComponent", "resistor1"}]& ], 
     TagBox[
      TagBox[
       TooltipBox[{
         GeometricTransformationBox[
          GeometricTransformationBox[
           GeometricTransformationBox[
            GeometricTransformationBox[{{}, {{{}, GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{-10., 30.}, {-10., -30.}}]]}, {{{1., 
                  0.}, {0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{10., 30.}, {10., -30.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{-100., 0.}, {-10., 0.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{10., 0.}, {100., 0.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], 
                GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                   GraphicsBox[
                    {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                     InsetBox[
                    StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {0., -55.},
                     NCache[
                    ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                    
                    BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.0882]}]},
                    ImageMargins->None,
                    ImagePadding->None,
                    PlotRange->{{-200., 200.}, {-105., -5.}},
                    
                    PlotRangePadding->
                    None], {0., -55.}, {0., -55.}, {400., 100.}, {{1, 0}, {0, 
                   1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 
                  1}}, {0., 0.}}], 
                GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                   GraphicsBox[
                    {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                     InsetBox[
                    StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {0., 70.},
                     NCache[
                    ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                    
                    BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.0882]}]},
                    ImageMargins->None,
                    ImagePadding->None,
                    PlotRange->{{-200., 200.}, {20., 120.}},
                    
                    PlotRangePadding->
                    None], {0., 70.}, {0., 70.}, {400., 100.}, {{1, 0}, {0, 
                   1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 
                  1}}, {0., 0.}}]}, {
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  GeometricTransformationBox[{GeometricTransformationBox[
                    {EdgeForm[{RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
                    AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]]], 
                    RectangleBox[{-100., -100.}, {100., 100.},
                    RoundingRadius->0.], 
                    {RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], 
                    GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                    0.}, {0., 1.}}, {0., 0.}}], {}}, {-100., 0.}], {{{0.1, 
                   0.}, {0., 0.1}}, {-90., 0.}}], {{{1., 0.}, {0., 1.}}, {0., 
                  0.}}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  GeometricTransformationBox[{GeometricTransformationBox[
                    {EdgeForm[{RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
                    AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                    1, 1, 1]], RectangleBox[{-100., -100.}, {100., 100.},
                    RoundingRadius->0.], 
                    {RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], 
                    GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                    0.}, {0., 1.}}, {0., 0.}}], {}}, {100., 0.}], {{{-0.1, 
                   0.}, {0., 0.1}}, {110., 0.}}], {{{1., 0.}, {0., 1.}}, {0., 
                  0.}}]}}}, {0., 0.}], {-30., 30.}], {{{0.1, 0.}, {0., 
            0.1}}, {-27., 27.}}], {{{6.123233995736766*^-17, 1.}, {-1., 
           6.123233995736766*^-17}}, {-60., -3.552713678800501*^-15}}], {}},
        "\"capacitor1\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "capacitor1", "Tooltip"]& ],
      Annotation[#, {"WSMComponent", "capacitor1"}]& ], 
     TagBox[
      TagBox[
       TooltipBox[{
         GeometricTransformationBox[
          GeometricTransformationBox[
           GeometricTransformationBox[
            GeometricTransformationBox[{{}, {{{}, {}, 
                GeometricTransformationBox[
                 {EdgeForm[{RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                   AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                  1, 1, 1]], RectangleBox[{-70., -30.}, {70., 30.},
                   RoundingRadius->0.], 
                  {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                   GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                  0.}, {0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{-100., 0.}, {-70., 0.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{70., 0.}, {100., 0.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], {}, 
                GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                   GraphicsBox[
                    {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                     InsetBox[
                    StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {0., 70.},
                     NCache[
                    ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                    
                    BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.0882]}]},
                    ImageMargins->None,
                    ImagePadding->None,
                    PlotRange->{{-200., 200.}, {20., 120.}},
                    
                    PlotRangePadding->
                    None], {0., 70.}, {0., 70.}, {400., 100.}, {{-1, 0}, {0, 
                   1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 
                  1}}, {0., 0.}}], 
                GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                   GraphicsBox[
                    {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                     InsetBox[
                    StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {0., -55.},
                     NCache[
                    ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                    
                    BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.0882]}]},
                    ImageMargins->None,
                    ImagePadding->None,
                    PlotRange->{{-200., 200.}, {-105., -5.}},
                    
                    PlotRangePadding->
                    None], {0., -55.}, {0., -55.}, {400., 100.}, {{-1, 0}, {0,
                    1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 
                  1}}, {0., 0.}}]}, {{
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   GeometricTransformationBox[{GeometricTransformationBox[
                    {EdgeForm[{RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
                    AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]]], 
                    RectangleBox[{-100., -100.}, {100., 100.},
                    RoundingRadius->0.], 
                    {RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], 
                    GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                    0.}, {0., 1.}}, {0., 0.}}], {}}, {-100., 0.}], {{{0.1, 
                    0.}, {0., 0.1}}, {-90., 0.}}], {{{1., 0.}, {0., 1.}}, {0.,
                    0.}}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   GeometricTransformationBox[{GeometricTransformationBox[
                    {EdgeForm[{RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
                    AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                    1, 1, 1]], RectangleBox[{-100., -100.}, {100., 100.},
                    RoundingRadius->0.], 
                    {RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], 
                    GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                    0.}, {0., 1.}}, {0., 0.}}], {}}, {100., 0.}], {{{-0.1, 
                    0.}, {0., 0.1}}, {110., 0.}}], {{{1., 0.}, {0., 1.}}, {0.,
                    0.}}]}, {}}}}, {0., 0.}], {-55., 55.}], {{{-0.1, 0.}, {0.,
             0.1}}, {-60.5, 49.5}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {}},
        "\"resistor2\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "resistor2", "Tooltip"]& ],
      Annotation[#, {"WSMComponent", "resistor2"}]& ], 
     TagBox[
      TagBox[
       TooltipBox[{
         GeometricTransformationBox[
          GeometricTransformationBox[
           GeometricTransformationBox[
            GeometricTransformationBox[{{}, {{GeometricTransformationBox[
                 {EdgeForm[{RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                   AbsoluteThickness[1], Dashing[{}], JoinForm["Round"]}], 
                  FaceForm[RGBColor[1, 1, 1]], 
                  PolygonBox[{{60., 0.}, {-60., 70.}, {-60., -70.}, {60., 
                   0.}}], 
                  {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                   GeometricTransformationBox[{}, {0., 0.}]}}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{-100., 50.}, {-60., 50.}}]]}, {{{1., 
                  0.}, {0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{-100., -50.}, {-60., -50.}}]]}, {{{1., 
                  0.}, {0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{60., 0.}, {100., 0.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{-48., 32.}, {-28., 32.}}]]}, {{{1., 
                  0.}, {0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{-39., -20.}, {-39., -41.}}]]}, {{{1., 
                  0.}, {0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{-50., -31.}, {-28., -31.}}]]}, {{{1., 
                  0.}, {0., 1.}}, {0., 0.}}], 
                GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                   GraphicsBox[
                    {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                     InsetBox[
                    StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {0., 100.},
                     NCache[
                    ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                    
                    BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.0882]}]},
                    ImageMargins->None,
                    ImagePadding->None,
                    PlotRange->{{-200., 200.}, {50., 150.}},
                    PlotRangePadding->None], {0., 100.}, {0., 100.}, 
                   {400., 100.}, {{1, 0}, {0, -1}}], {{{1., 0.}, {0., 1.}}, {
                   0., 0.}}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, {
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  GeometricTransformationBox[{GeometricTransformationBox[
                    {EdgeForm[{RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
                    AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]]], 
                    RectangleBox[{-100., -100.}, {100., 100.},
                    RoundingRadius->0.], 
                    {RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], 
                    GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                    0.}, {0., 1.}}, {0., 0.}}], {}}, {-100., -50.}], {{{0.1, 
                   0.}, {0., 0.1}}, {-90., -45.}}], {{{1., 0.}, {0., 1.}}, {
                  0., 0.}}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  GeometricTransformationBox[{GeometricTransformationBox[
                    {EdgeForm[{RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
                    AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                    1, 1, 1]], RectangleBox[{-100., -100.}, {100., 100.},
                    RoundingRadius->0.], 
                    {RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], 
                    GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                    0.}, {0., 1.}}, {0., 0.}}], {}}, {-100., 50.}], {{{0.1, 
                   0.}, {0., 0.1}}, {-90., 45.}}], {{{1., 0.}, {0., 1.}}, {0.,
                   0.}}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  GeometricTransformationBox[{GeometricTransformationBox[
                    {EdgeForm[{RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
                    AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]]], 
                    RectangleBox[{-100., -100.}, {100., 100.},
                    RoundingRadius->0.], 
                    {RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], 
                    GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                    0.}, {0., 1.}}, {0., 0.}}], {}}, {100., 0.}], {{{0.1, 
                   0.}, {0., 0.1}}, {90., 0.}}], {{{1., 0.}, {0., 1.}}, {0., 
                  0.}}]}}}, {0., 0.}], {15., 50.}], {{{0.1, 0.}, {
            0., -0.1}}, {13.5, 55.}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {}},
        
        "\"opAmp\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "opAmp", "Tooltip"]& ],
      Annotation[#, {"WSMComponent", "opAmp"}]& ], 
     TagBox[
      TagBox[
       TooltipBox[
        GeometricTransformationBox[
         GeometricTransformationBox[
          GeometricTransformationBox[{{GeometricTransformationBox[
              {EdgeForm[{RGBColor[
                NCache[{
                  Rational[2, 51], 
                  Rational[6, 17], 
                  Rational[224, 255]}, {0.0392156862745098, 
                 0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
               AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                NCache[{
                  Rational[2, 51], 
                  Rational[6, 17], 
                  Rational[224, 255]}, {0.0392156862745098, 
                 0.35294117647058826`, 0.8784313725490196}]]], 
               RectangleBox[{-40., -40.}, {40., 40.},
                RoundingRadius->0.], 
               {RGBColor[
                 NCache[{
                   Rational[2, 51], 
                   Rational[6, 17], 
                   Rational[224, 255]}, {0.0392156862745098, 
                  0.35294117647058826`, 0.8784313725490196}]], 
                GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 0.}, {
               0., 1.}}, {0., 0.}}], 
             GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                GraphicsBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                   InsetBox[
                   StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {-60., 70.},
                    NCache[
                   ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                   
                   BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.1764]}]},
                 ImageMargins->None,
                 ImagePadding->None,
                 PlotRange->{{-260., 140.}, {20., 120.}},
                 
                 PlotRangePadding->
                  None], {-60., 70.}, {-60., 70.}, {400., 100.}, {{1, 0}, {0, 
                1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {
               0., 0.}}]}, {}, {{}, {}}}, {-80., 55.}], {{{0.05, 0.}, {0., 
           0.05}}, {-76., 52.25}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}],
        "\"p1\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "p1", "Tooltip"]& ],
      Annotation[#, {"WSMConnector", "p1"}]& ], 
     TagBox[
      TagBox[
       TooltipBox[
        GeometricTransformationBox[
         GeometricTransformationBox[
          GeometricTransformationBox[{{GeometricTransformationBox[
              {EdgeForm[{RGBColor[
                NCache[{
                  Rational[2, 51], 
                  Rational[6, 17], 
                  Rational[224, 255]}, {0.0392156862745098, 
                 0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
               AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                NCache[{
                  Rational[2, 51], 
                  Rational[6, 17], 
                  Rational[224, 255]}, {0.0392156862745098, 
                 0.35294117647058826`, 0.8784313725490196}]]], 
               RectangleBox[{-40., -40.}, {40., 40.},
                RoundingRadius->0.], 
               {RGBColor[
                 NCache[{
                   Rational[2, 51], 
                   Rational[6, 17], 
                   Rational[224, 255]}, {0.0392156862745098, 
                  0.35294117647058826`, 0.8784313725490196}]], 
                GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 0.}, {
               0., 1.}}, {0., 0.}}], 
             GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                GraphicsBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                   InsetBox[
                   StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {-60., 70.},
                    NCache[
                   ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                   BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.1764]}]},
                 ImageMargins->None,
                 ImagePadding->None,
                 PlotRange->{{-260., 140.}, {20., 120.}},
                 
                 PlotRangePadding->
                  None], {-60., 70.}, {-60., 70.}, {400., 100.}, {{1, 0}, {0, 
                1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {
               0., 0.}}]}, {}, {{}, {}}}, {55., 50.}], {{{0.05, 0.}, {0., 
           0.05}}, {52.25, 47.5}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}],
        "\"p2\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "p2", "Tooltip"]& ],
      Annotation[#, {"WSMConnector", "p2"}]& ], 
     TagBox[
      TagBox[
       TooltipBox[{
         GeometricTransformationBox[
          GeometricTransformationBox[
           GeometricTransformationBox[
            GeometricTransformationBox[{{}, {{{}, {}, 
                GeometricTransformationBox[
                 {EdgeForm[{RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                   AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                  1, 1, 1]], RectangleBox[{-70., -30.}, {70., 30.},
                   RoundingRadius->0.], 
                  {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                   GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                  0.}, {0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{-100., 0.}, {-70., 0.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{70., 0.}, {100., 0.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], {}, 
                GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                   GraphicsBox[
                    {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                     InsetBox[
                    StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {0., 70.},
                     NCache[
                    ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                    
                    BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.0882]}]},
                    ImageMargins->None,
                    ImagePadding->None,
                    PlotRange->{{-200., 200.}, {20., 120.}},
                    
                    PlotRangePadding->
                    None], {0., 70.}, {0., 70.}, {400., 100.}, {{1, 0}, {0, 
                   1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{-1, 0}, {
                  0, -1}}, {0., 140.}}], 
                GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                   GraphicsBox[
                    {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                     InsetBox[
                    StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {0., -55.},
                     NCache[
                    ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                    
                    BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.0882]}]},
                    ImageMargins->None,
                    ImagePadding->None,
                    PlotRange->{{-200., 200.}, {-105., -5.}},
                    
                    PlotRangePadding->
                    None], {0., -55.}, {0., -55.}, {400., 100.}, {{1, 0}, {0, 
                   1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{-1, 0}, {
                  0, -1}}, {0., -110.}}]}, {{
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   GeometricTransformationBox[{GeometricTransformationBox[
                    {EdgeForm[{RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
                    AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]]], 
                    RectangleBox[{-100., -100.}, {100., 100.},
                    RoundingRadius->0.], 
                    {RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], 
                    GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                    0.}, {0., 1.}}, {0., 0.}}], {}}, {-100., 0.}], {{{0.1, 
                    0.}, {0., 0.1}}, {-90., 0.}}], {{{1., 0.}, {0., 1.}}, {0.,
                    0.}}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   GeometricTransformationBox[{GeometricTransformationBox[
                    {EdgeForm[{RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
                    AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                    1, 1, 1]], RectangleBox[{-100., -100.}, {100., 100.},
                    RoundingRadius->0.], 
                    {RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], 
                    GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                    0.}, {0., 1.}}, {0., 0.}}], {}}, {100., 0.}], {{{-0.1, 
                    0.}, {0., 0.1}}, {110., 0.}}], {{{1., 0.}, {0., 1.}}, {0.,
                    0.}}]}, {}}}}, {0., 0.}], {15., 30.}], {{{0.1, 0.}, {0., 
            0.1}}, {13.5, 27.}}], {{{-1., 
           1.224646799147353*^-16}, {-1.224646799147353*^-16, -1.}}, {
           29.999999999999996`, 60.}}], {}},
        "\"resistor3\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "resistor3", "Tooltip"]& ],
      Annotation[#, {"WSMComponent", "resistor3"}]& ], 
     TagBox[
      TagBox[
       TooltipBox[
        GeometricTransformationBox[
         GeometricTransformationBox[
          GeometricTransformationBox[{{GeometricTransformationBox[
              {EdgeForm[{RGBColor[
                NCache[{
                  Rational[2, 51], 
                  Rational[6, 17], 
                  Rational[224, 255]}, {0.0392156862745098, 
                 0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
               AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
               1, 1, 1]], RectangleBox[{-40., -40.}, {40., 40.},
                RoundingRadius->0.], 
               {RGBColor[
                 NCache[{
                   Rational[2, 51], 
                   Rational[6, 17], 
                   Rational[224, 255]}, {0.0392156862745098, 
                  0.35294117647058826`, 0.8784313725490196}]], 
                GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 0.}, {
               0., 1.}}, {0., 0.}}], 
             GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                GraphicsBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                   InsetBox[
                   StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {60., 70.},
                    NCache[
                   ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                   
                   BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.1764]}]},
                 ImageMargins->None,
                 ImagePadding->None,
                 PlotRange->{{-140., 260.}, {20., 120.}},
                 
                 PlotRangePadding->
                  None], {60., 70.}, {60., 70.}, {400., 100.}, {{1, 0}, {0, 
                1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {
               0., 0.}}]}, {}, {{}, {}}}, {-80., -10.}], {{{0.05, 0.}, {0., 
           0.05}}, {-76., -9.5}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}],
        "\"n1\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "n1", "Tooltip"]& ],
      Annotation[#, {"WSMConnector", "n1"}]& ], 
     TagBox[
      TagBox[
       TooltipBox[
        GeometricTransformationBox[
         GeometricTransformationBox[
          GeometricTransformationBox[{{GeometricTransformationBox[
              {EdgeForm[{RGBColor[
                NCache[{
                  Rational[2, 51], 
                  Rational[6, 17], 
                  Rational[224, 255]}, {0.0392156862745098, 
                 0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
               AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
               1, 1, 1]], RectangleBox[{-40., -40.}, {40., 40.},
                RoundingRadius->0.], 
               {RGBColor[
                 NCache[{
                   Rational[2, 51], 
                   Rational[6, 17], 
                   Rational[224, 255]}, {0.0392156862745098, 
                  0.35294117647058826`, 0.8784313725490196}]], 
                GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 0.}, {
               0., 1.}}, {0., 0.}}], 
             GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                GraphicsBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                   InsetBox[
                   StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {60., 70.},
                    NCache[
                   ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                   
                   BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.1764]}]},
                 ImageMargins->None,
                 ImagePadding->None,
                 PlotRange->{{-140., 260.}, {20., 120.}},
                 
                 PlotRangePadding->
                  None], {60., 70.}, {60., 70.}, {400., 100.}, {{1, 0}, {0, 
                1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {
               0., 0.}}]}, {}, {{}, {}}}, {55., -10.}], {{{0.05, 0.}, {0., 
           0.05}}, {52.25, -9.5}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}],
        "\"n2\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "n2", "Tooltip"]& ],
      Annotation[#, {"WSMConnector", "n2"}]& ]}}, InsetBox[
    StyleBox["\<\"R\"\>",
     StripOnInput->False,
     FontFamily->"Georgia",
     FontSize->11,
     FontSlant->Italic,
     FontColor->
      RGBColor[{0.25098039215686274`, 0.25098039215686274`, 
       0.25098039215686274`}]], {-55, 48}], InsetBox[
    StyleBox["\<\"C\"\>",
     StripOnInput->False,
     FontFamily->"Georgia",
     FontSize->11,
     FontSlant->Italic,
     FontColor->
      RGBColor[{0.25098039215686274`, 0.25098039215686274`, 
       0.25098039215686274`}]], {-37, 30}], InsetBox[
    StyleBox[
     SubscriptBox["\<\"R\"\>", "\<\"1\"\>"],
     StripOnInput->False,
     FontFamily->"Georgia",
     FontSize->11,
     FontSlant->Italic,
     FontColor->
      RGBColor[{0.25098039215686274`, 0.25098039215686274`, 
       0.25098039215686274`}]], {-3, 10}], InsetBox[
    StyleBox[
     SubscriptBox["\<\"R\"\>", "\<\"2\"\>"],
     StripOnInput->False,
     FontFamily->"Georgia",
     FontSize->11,
     FontSlant->Italic,
     FontColor->
      RGBColor[{0.25098039215686274`, 0.25098039215686274`, 
       0.25098039215686274`}]], {15, 23}], InsetBox[
    StyleBox["\<\"x(t)\"\>",
     StripOnInput->False,
     FontFamily->"Georgia",
     FontSize->11,
     FontSlant->Italic,
     FontColor->
      RGBColor[{0.25098039215686274`, 0.25098039215686274`, 
       0.25098039215686274`}]], {-80, 20}], InsetBox[
    StyleBox["\<\"y(t)\"\>",
     StripOnInput->False,
     FontFamily->"Georgia",
     FontSize->11,
     FontSlant->Italic,
     FontColor->
      RGBColor[{0.25098039215686274`, 0.25098039215686274`, 
       0.25098039215686274`}]], {55, 20}]},
  Epilog->{},
  Frame->False,
  FrameTicks->False,
  GridLines->False,
  GridLinesStyle->RGBColor[0.9, 0.9, 0.9],
  ImageSize->{418.1844, 210.5088},
  PlotRange->{{-82.02289999999999, 57.37190000000001}, {-12.140799999999999`, 
   58.028800000000004`}},
  PlotRangePadding->10]], "Input",
 CellID->581342530,ExpressionUUID->"3adc9ef0-ecc4-4e8b-af05-5f8ae78e4fb2"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->845457962,ExpressionUUID->"0ec10884-25f9-47d5-ae7a-002c34131ff5"],

Cell[TextData[{
 "Kirchhoff\[CloseCurlyQuote]s current law at the nodes ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["v", "+"], TraditionalForm]],ExpressionUUID->
  "7794d4eb-ade8-447a-b5cf-9be421136007"],
 " and ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["v", "-"], TraditionalForm]],ExpressionUUID->
  "a6dff181-4256-4d02-a316-2bd04b1ade7d"],
 " gives"
}], "Answer",
 CellChangeTimes->{{3.841516386517335*^9, 3.8415164249623384`*^9}, {
   3.841516943355487*^9, 3.841516965144061*^9}, {3.841517639483365*^9, 
   3.8415176454063096`*^9}, 3.864219426216655*^9, {3.892897400092133*^9, 
   3.892897438295755*^9}, {3.9301477431289616`*^9, 3.930147768984495*^9}},
 CellID->1860158782,ExpressionUUID->"713e4ff3-4dc2-455c-8a99-3147baa2bbb7"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   SubscriptBox["v", "+"], TraditionalForm]],ExpressionUUID->
  "6b1932b2-a856-489f-9684-1cae62043d7a"],
 " node:\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["i", "C"], "+", 
     SubscriptBox["i", "R"]}], "=", "0"}], TraditionalForm]],ExpressionUUID->
  "d65f32a8-2580-496d-9ef0-59e5f62e4bc4"]
}], "Answer",
 CellChangeTimes->{{3.84151643357527*^9, 3.84151645962522*^9}, {
  3.8415165305767555`*^9, 3.8415165387672386`*^9}, {3.841516582532872*^9, 
  3.841516583403759*^9}, {3.841516970381797*^9, 3.841517005530715*^9}, {
  3.8415176585649*^9, 3.841517758631933*^9}, {3.841518318573706*^9, 
  3.8415183224568*^9}, {3.864219426217358*^9, 3.8642194262182193`*^9}, {
  3.892895749688858*^9, 3.892895761050357*^9}, {3.892897188669073*^9, 
  3.892897207501324*^9}},
 CellID->116534655,ExpressionUUID->"86f8590c-4c34-4f3c-90e9-a5069807b18b"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   SubscriptBox["v", "-"], TraditionalForm]],ExpressionUUID->
  "fdc840a6-3947-4ee2-9353-416a4c025722"],
 " node:\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["i", 
      SubscriptBox["R", "1"]], "-", 
     SubscriptBox["i", 
      SubscriptBox["R", "2"]]}], "=", "0"}], TraditionalForm]],ExpressionUUID->
  "2c96b88f-fc31-4b05-b4b8-7748c18b3f37"]
}], "Answer",
 CellChangeTimes->{{3.841517792885105*^9, 3.841517842746372*^9}, {
  3.841518334979486*^9, 3.8415183388820314`*^9}, {3.864219426219367*^9, 
  3.864219426220393*^9}, {3.892895764994852*^9, 3.892895834306333*^9}, {
  3.8928972181392126`*^9, 3.8928972378941903`*^9}, {3.895007037207568*^9, 
  3.8950070411533976`*^9}},
 CellID->117956615,ExpressionUUID->"586eba63-138b-47e1-af63-b68ebe87d00f"],

Cell[BoxData[
 GraphicsBox[{{{GeometricTransformationBox[GeometricTransformationBox[InsetBox[
        GraphicsBox[
         {RGBColor[0, 0, 0], Opacity[1], InsetBox[
           StyleBox["\<\"-\"\>",
            StripOnInput->False,
            SingleLetterItalics->False,
            PrivateFontOptions->{"OperatorSubstitution"->False}], {-80., -4.422},
            NCache[ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
            ImageScaled[{0.5, 0.5}]],
           
           BaseStyle->{
            FontFamily -> "Arial", FontSize -> Scaled[0.22777452285841102`]}]},
         ImageMargins->None,
         ImagePadding->None,
         PlotRange->{{-91.265, -68.735}, {-10., 1.1560000000000006`}},
         PlotRangePadding->
          None], {-80., -4.422}, {-80., -4.422}, {22.53, 11.156}, {{1, 0}, {0,
         1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {0., 
       0.}}], GeometricTransformationBox[GeometricTransformationBox[InsetBox[
        GraphicsBox[
         {RGBColor[0, 0, 0], Opacity[1], InsetBox[
           StyleBox["\<\"+\"\>",
            StripOnInput->False,
            SingleLetterItalics->False,
            PrivateFontOptions->{"OperatorSubstitution"->False}], {-80., 49.887},
            NCache[ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
            ImageScaled[{0.5, 0.5}]],
           
           BaseStyle->{
            FontFamily -> "Arial", FontSize -> Scaled[0.22775055679287315`]}]},
         ImageMargins->None,
         ImagePadding->None,
         PlotRange->{{-90.327, -69.673}, {44.774, 55.}},
         PlotRangePadding->
          None], {-80., 49.887}, {-80., 49.887}, {20.654, 10.226}, {{1, 0}, {
        0, 1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {0., 
       0.}}], GeometricTransformationBox[GeometricTransformationBox[InsetBox[
        GraphicsBox[
         {RGBColor[0, 0, 0], Opacity[1], InsetBox[
           StyleBox["\<\"-\"\>",
            StripOnInput->False,
            SingleLetterItalics->False,
            PrivateFontOptions->{"OperatorSubstitution"->False}], {55., -4.422},
            NCache[ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
            ImageScaled[{0.5, 0.5}]],
           
           BaseStyle->{
            FontFamily -> "Arial", FontSize -> Scaled[0.22777452285841102`]}]},
         ImageMargins->None,
         ImagePadding->None,
         PlotRange->{{43.735, 66.265}, {-10., 1.1560000000000006`}},
         PlotRangePadding->
          None], {55., -4.422}, {55., -4.422}, {22.53, 11.156}, {{1, 0}, {0, 
        1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {0., 
       0.}}], GeometricTransformationBox[GeometricTransformationBox[InsetBox[
        GraphicsBox[
         {RGBColor[0, 0, 0], Opacity[1], InsetBox[
           StyleBox["\<\"+\"\>",
            StripOnInput->False,
            SingleLetterItalics->False,
            PrivateFontOptions->{"OperatorSubstitution"->False}], {54.673, 44.887},
            NCache[ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
            ImageScaled[{0.5, 0.5}]],
           
           BaseStyle->{
            FontFamily -> "Arial", FontSize -> Scaled[0.22775055679287315`]}]},
         ImageMargins->None,
         ImagePadding->None,
         PlotRange->{{44.346000000000004`, 65.}, {39.774, 50.}},
         PlotRangePadding->
          None], {54.673, 44.887}, {54.673, 44.887}, {20.654, 10.226}, {{1, 
        0}, {0, 1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {
       0., 0.}}]}, {GeometricTransformationBox[
      {RGBColor[
        NCache[{
          Rational[2, 51], 
          Rational[6, 17], 
          Rational[224, 255]}, {0.0392156862745098, 0.35294117647058826`, 
         0.8784313725490196}]], AbsoluteThickness[1], Dashing[{}], CapForm[
       "Butt"], JoinForm["Round"], Arrowheads[{}], 
       ArrowBox[LineBox[{{25., 50.}, {55., 50.}}]]}, {{{1., 0.}, {0., 1.}}, {
       0., 0.}}], GeometricTransformationBox[
      {RGBColor[
        NCache[{
          Rational[2, 51], 
          Rational[6, 17], 
          Rational[224, 255]}, {0.0392156862745098, 0.35294117647058826`, 
         0.8784313725490196}]], AbsoluteThickness[1], Dashing[{}], CapForm[
       "Butt"], JoinForm["Round"], Arrowheads[{}], 
       ArrowBox[
        LineBox[{{25., 30.}, {40., 30.}, {40., 50.}, {55., 50.}}]]}, {{{1., 
       0.}, {0., 1.}}, {0., 0.}}], GeometricTransformationBox[
      {RGBColor[
        NCache[{
          Rational[2, 51], 
          Rational[6, 17], 
          Rational[224, 255]}, {0.0392156862745098, 0.35294117647058826`, 
         0.8784313725490196}]], AbsoluteThickness[1], Dashing[{}], CapForm[
       "Butt"], JoinForm["Round"], Arrowheads[{}], 
       ArrowBox[LineBox[{{-10., 20.}, {-10., 45.}, {5., 45.}}]]}, {{{1., 
       0.}, {0., 1.}}, {0., 0.}}], GeometricTransformationBox[
      {RGBColor[
        NCache[{
          Rational[2, 51], 
          Rational[6, 17], 
          Rational[224, 255]}, {0.0392156862745098, 0.35294117647058826`, 
         0.8784313725490196}]], AbsoluteThickness[1], Dashing[{}], CapForm[
       "Butt"], JoinForm["Round"], Arrowheads[{}], 
       ArrowBox[LineBox[{{-80., -10.}, {-30., -10.}, {-30., 20.}}]]}, {{{1., 
       0.}, {0., 1.}}, {0., 0.}}], GeometricTransformationBox[
      {RGBColor[
        NCache[{
          Rational[2, 51], 
          Rational[6, 17], 
          Rational[224, 255]}, {0.0392156862745098, 0.35294117647058826`, 
         0.8784313725490196}]], AbsoluteThickness[1], Dashing[{}], CapForm[
       "Butt"], JoinForm["Round"], Arrowheads[{}], 
       ArrowBox[
        LineBox[{{
         55., -10.}, {-10.000000000000002`, -10.}, {-10.000000000000002`, 
         0.}}]]}, {{{1., 0.}, {0., 1.}}, {0., 0.}}], 
     GeometricTransformationBox[
      {RGBColor[
        NCache[{
          Rational[2, 51], 
          Rational[6, 17], 
          Rational[224, 255]}, {0.0392156862745098, 0.35294117647058826`, 
         0.8784313725490196}]], AbsoluteThickness[1], Dashing[{}], CapForm[
       "Butt"], JoinForm["Round"], Arrowheads[{}], 
       ArrowBox[
        LineBox[{{-30., 20.}, {-30., -10.}, {-10., -10.}, {-10., 0.}}]]}, {{{
       1., 0.}, {0., 1.}}, {0., 0.}}], GeometricTransformationBox[
      {RGBColor[
        NCache[{
          Rational[2, 51], 
          Rational[6, 17], 
          Rational[224, 255]}, {0.0392156862745098, 0.35294117647058826`, 
         0.8784313725490196}]], AbsoluteThickness[1], Dashing[{}], CapForm[
       "Butt"], JoinForm["Round"], Arrowheads[{}], 
       ArrowBox[LineBox[{{-45., 55.}, {5., 55.}}]]}, {{{1., 0.}, {0., 1.}}, {
       0., 0.}}], GeometricTransformationBox[
      {RGBColor[
        NCache[{
          Rational[2, 51], 
          Rational[6, 17], 
          Rational[224, 255]}, {0.0392156862745098, 0.35294117647058826`, 
         0.8784313725490196}]], AbsoluteThickness[1], Dashing[{}], CapForm[
       "Butt"], JoinForm["Round"], Arrowheads[{}], 
       ArrowBox[LineBox[{{5., 55.}, {-30., 55.}, {-30., 40.}}]]}, {{{1., 
       0.}, {0., 1.}}, {0., 0.}}], GeometricTransformationBox[
      {RGBColor[
        NCache[{
          Rational[2, 51], 
          Rational[6, 17], 
          Rational[224, 255]}, {0.0392156862745098, 0.35294117647058826`, 
         0.8784313725490196}]], AbsoluteThickness[1], Dashing[{}], CapForm[
       "Butt"], JoinForm["Round"], Arrowheads[{}], 
       ArrowBox[LineBox[{{-80., 55.}, {-65., 55.}}]]}, {{{1., 0.}, {0., 
       1.}}, {0., 0.}}], GeometricTransformationBox[
      {RGBColor[
        NCache[{
          Rational[2, 51], 
          Rational[6, 17], 
          Rational[224, 255]}, {0.0392156862745098, 0.35294117647058826`, 
         0.8784313725490196}]], AbsoluteThickness[1], Dashing[{}], CapForm[
       "Butt"], JoinForm["Round"], Arrowheads[{}], 
       ArrowBox[
        LineBox[{{5., 30.}, {-10., 30.}, {-10., 45.}, {5., 45.}}]]}, {{{1., 
       0.}, {0., 1.}}, {0., 0.}}]}, {
     TagBox[
      TagBox[
       TooltipBox[{
         GeometricTransformationBox[
          GeometricTransformationBox[
           GeometricTransformationBox[
            GeometricTransformationBox[{{}, {{{}, {}, 
                GeometricTransformationBox[
                 {EdgeForm[{RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                   AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                  1, 1, 1]], RectangleBox[{-70., -30.}, {70., 30.},
                   RoundingRadius->0.], 
                  {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                   GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                  0.}, {0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{-100., 0.}, {-70., 0.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{70., 0.}, {100., 0.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], {}, 
                GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                   GraphicsBox[
                    {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                     InsetBox[
                    StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {0., 70.},
                     NCache[
                    ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                    
                    BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.0882]}]},
                    ImageMargins->None,
                    ImagePadding->None,
                    PlotRange->{{-200., 200.}, {20., 120.}},
                    
                    PlotRangePadding->
                    None], {0., 70.}, {0., 70.}, {400., 100.}, {{1, 0}, {0, 
                   1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 
                  1}}, {0., 0.}}], 
                GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                   GraphicsBox[
                    {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                     InsetBox[
                    StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {0., -55.},
                     NCache[
                    ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                    
                    BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.0882]}]},
                    ImageMargins->None,
                    ImagePadding->None,
                    PlotRange->{{-200., 200.}, {-105., -5.}},
                    
                    PlotRangePadding->
                    None], {0., -55.}, {0., -55.}, {400., 100.}, {{1, 0}, {0, 
                   1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 
                  1}}, {0., 0.}}]}, {{
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   GeometricTransformationBox[{GeometricTransformationBox[
                    {EdgeForm[{RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
                    AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]]], 
                    RectangleBox[{-100., -100.}, {100., 100.},
                    RoundingRadius->0.], 
                    {RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], 
                    GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                    0.}, {0., 1.}}, {0., 0.}}], {}}, {-100., 0.}], {{{0.1, 
                    0.}, {0., 0.1}}, {-90., 0.}}], {{{1., 0.}, {0., 1.}}, {0.,
                    0.}}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   GeometricTransformationBox[{GeometricTransformationBox[
                    {EdgeForm[{RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
                    AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                    1, 1, 1]], RectangleBox[{-100., -100.}, {100., 100.},
                    RoundingRadius->0.], 
                    {RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], 
                    GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                    0.}, {0., 1.}}, {0., 0.}}], {}}, {100., 0.}], {{{-0.1, 
                    0.}, {0., 0.1}}, {110., 0.}}], {{{1., 0.}, {0., 1.}}, {0.,
                    0.}}]}, {}}}}, {0., 0.}], {-10., 10.}], {{{0.1, 0.}, {0., 
            0.1}}, {-9., 9.}}], {{{6.123233995736766*^-17, 1.}, {-1., 
           6.123233995736766*^-17}}, {-20., 0.}}], {}},
        "\"resistor1\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "resistor1", "Tooltip"]& ],
      Annotation[#, {"WSMComponent", "resistor1"}]& ], 
     TagBox[
      TagBox[
       TooltipBox[{
         GeometricTransformationBox[
          GeometricTransformationBox[
           GeometricTransformationBox[
            GeometricTransformationBox[{{}, {{{}, GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{-10., 30.}, {-10., -30.}}]]}, {{{1., 
                  0.}, {0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{10., 30.}, {10., -30.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{-100., 0.}, {-10., 0.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{10., 0.}, {100., 0.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], 
                GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                   GraphicsBox[
                    {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                     InsetBox[
                    StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {0., -55.},
                     NCache[
                    ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                    
                    BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.0882]}]},
                    ImageMargins->None,
                    ImagePadding->None,
                    PlotRange->{{-200., 200.}, {-105., -5.}},
                    
                    PlotRangePadding->
                    None], {0., -55.}, {0., -55.}, {400., 100.}, {{1, 0}, {0, 
                   1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 
                  1}}, {0., 0.}}], 
                GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                   GraphicsBox[
                    {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                     InsetBox[
                    StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {0., 70.},
                     NCache[
                    ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                    
                    BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.0882]}]},
                    ImageMargins->None,
                    ImagePadding->None,
                    PlotRange->{{-200., 200.}, {20., 120.}},
                    
                    PlotRangePadding->
                    None], {0., 70.}, {0., 70.}, {400., 100.}, {{1, 0}, {0, 
                   1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 
                  1}}, {0., 0.}}]}, {
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  GeometricTransformationBox[{GeometricTransformationBox[
                    {EdgeForm[{RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
                    AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]]], 
                    RectangleBox[{-100., -100.}, {100., 100.},
                    RoundingRadius->0.], 
                    {RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], 
                    GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                    0.}, {0., 1.}}, {0., 0.}}], {}}, {-100., 0.}], {{{0.1, 
                   0.}, {0., 0.1}}, {-90., 0.}}], {{{1., 0.}, {0., 1.}}, {0., 
                  0.}}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  GeometricTransformationBox[{GeometricTransformationBox[
                    {EdgeForm[{RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
                    AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                    1, 1, 1]], RectangleBox[{-100., -100.}, {100., 100.},
                    RoundingRadius->0.], 
                    {RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], 
                    GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                    0.}, {0., 1.}}, {0., 0.}}], {}}, {100., 0.}], {{{-0.1, 
                   0.}, {0., 0.1}}, {110., 0.}}], {{{1., 0.}, {0., 1.}}, {0., 
                  0.}}]}}}, {0., 0.}], {-30., 30.}], {{{0.1, 0.}, {0., 
            0.1}}, {-27., 27.}}], {{{6.123233995736766*^-17, 1.}, {-1., 
           6.123233995736766*^-17}}, {-60., -3.552713678800501*^-15}}], {}},
        "\"capacitor1\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "capacitor1", "Tooltip"]& ],
      Annotation[#, {"WSMComponent", "capacitor1"}]& ], 
     TagBox[
      TagBox[
       TooltipBox[{
         GeometricTransformationBox[
          GeometricTransformationBox[
           GeometricTransformationBox[
            GeometricTransformationBox[{{}, {{{}, {}, 
                GeometricTransformationBox[
                 {EdgeForm[{RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                   AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                  1, 1, 1]], RectangleBox[{-70., -30.}, {70., 30.},
                   RoundingRadius->0.], 
                  {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                   GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                  0.}, {0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{-100., 0.}, {-70., 0.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{70., 0.}, {100., 0.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], {}, 
                GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                   GraphicsBox[
                    {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                     InsetBox[
                    StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {0., 70.},
                     NCache[
                    ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                    
                    BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.0882]}]},
                    ImageMargins->None,
                    ImagePadding->None,
                    PlotRange->{{-200., 200.}, {20., 120.}},
                    
                    PlotRangePadding->
                    None], {0., 70.}, {0., 70.}, {400., 100.}, {{-1, 0}, {0, 
                   1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 
                  1}}, {0., 0.}}], 
                GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                   GraphicsBox[
                    {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                     InsetBox[
                    StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {0., -55.},
                     NCache[
                    ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                    
                    BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.0882]}]},
                    ImageMargins->None,
                    ImagePadding->None,
                    PlotRange->{{-200., 200.}, {-105., -5.}},
                    
                    PlotRangePadding->
                    None], {0., -55.}, {0., -55.}, {400., 100.}, {{-1, 0}, {0,
                    1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 
                  1}}, {0., 0.}}]}, {{
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   GeometricTransformationBox[{GeometricTransformationBox[
                    {EdgeForm[{RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
                    AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]]], 
                    RectangleBox[{-100., -100.}, {100., 100.},
                    RoundingRadius->0.], 
                    {RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], 
                    GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                    0.}, {0., 1.}}, {0., 0.}}], {}}, {-100., 0.}], {{{0.1, 
                    0.}, {0., 0.1}}, {-90., 0.}}], {{{1., 0.}, {0., 1.}}, {0.,
                    0.}}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   GeometricTransformationBox[{GeometricTransformationBox[
                    {EdgeForm[{RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
                    AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                    1, 1, 1]], RectangleBox[{-100., -100.}, {100., 100.},
                    RoundingRadius->0.], 
                    {RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], 
                    GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                    0.}, {0., 1.}}, {0., 0.}}], {}}, {100., 0.}], {{{-0.1, 
                    0.}, {0., 0.1}}, {110., 0.}}], {{{1., 0.}, {0., 1.}}, {0.,
                    0.}}]}, {}}}}, {0., 0.}], {-55., 55.}], {{{-0.1, 0.}, {0.,
             0.1}}, {-60.5, 49.5}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {}},
        "\"resistor2\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "resistor2", "Tooltip"]& ],
      Annotation[#, {"WSMComponent", "resistor2"}]& ], 
     TagBox[
      TagBox[
       TooltipBox[{
         GeometricTransformationBox[
          GeometricTransformationBox[
           GeometricTransformationBox[
            GeometricTransformationBox[{{}, {{GeometricTransformationBox[
                 {EdgeForm[{RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                   AbsoluteThickness[1], Dashing[{}], JoinForm["Round"]}], 
                  FaceForm[RGBColor[1, 1, 1]], 
                  PolygonBox[{{60., 0.}, {-60., 70.}, {-60., -70.}, {60., 
                   0.}}], 
                  {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                   GeometricTransformationBox[{}, {0., 0.}]}}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{-100., 50.}, {-60., 50.}}]]}, {{{1., 
                  0.}, {0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{-100., -50.}, {-60., -50.}}]]}, {{{1., 
                  0.}, {0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{60., 0.}, {100., 0.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{-48., 32.}, {-28., 32.}}]]}, {{{1., 
                  0.}, {0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{-39., -20.}, {-39., -41.}}]]}, {{{1., 
                  0.}, {0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{-50., -31.}, {-28., -31.}}]]}, {{{1., 
                  0.}, {0., 1.}}, {0., 0.}}], 
                GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                   GraphicsBox[
                    {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                     InsetBox[
                    StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {0., 100.},
                     NCache[
                    ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                    
                    BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.0882]}]},
                    ImageMargins->None,
                    ImagePadding->None,
                    PlotRange->{{-200., 200.}, {50., 150.}},
                    PlotRangePadding->None], {0., 100.}, {0., 100.}, 
                   {400., 100.}, {{1, 0}, {0, -1}}], {{{1., 0.}, {0., 1.}}, {
                   0., 0.}}], {{{1, 0}, {0, 1}}, {0., 0.}}]}, {
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  GeometricTransformationBox[{GeometricTransformationBox[
                    {EdgeForm[{RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
                    AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]]], 
                    RectangleBox[{-100., -100.}, {100., 100.},
                    RoundingRadius->0.], 
                    {RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], 
                    GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                    0.}, {0., 1.}}, {0., 0.}}], {}}, {-100., -50.}], {{{0.1, 
                   0.}, {0., 0.1}}, {-90., -45.}}], {{{1., 0.}, {0., 1.}}, {
                  0., 0.}}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  GeometricTransformationBox[{GeometricTransformationBox[
                    {EdgeForm[{RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
                    AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                    1, 1, 1]], RectangleBox[{-100., -100.}, {100., 100.},
                    RoundingRadius->0.], 
                    {RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], 
                    GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                    0.}, {0., 1.}}, {0., 0.}}], {}}, {-100., 50.}], {{{0.1, 
                   0.}, {0., 0.1}}, {-90., 45.}}], {{{1., 0.}, {0., 1.}}, {0.,
                   0.}}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  GeometricTransformationBox[{GeometricTransformationBox[
                    {EdgeForm[{RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
                    AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]]], 
                    RectangleBox[{-100., -100.}, {100., 100.},
                    RoundingRadius->0.], 
                    {RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], 
                    GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                    0.}, {0., 1.}}, {0., 0.}}], {}}, {100., 0.}], {{{0.1, 
                   0.}, {0., 0.1}}, {90., 0.}}], {{{1., 0.}, {0., 1.}}, {0., 
                  0.}}]}}}, {0., 0.}], {15., 50.}], {{{0.1, 0.}, {
            0., -0.1}}, {13.5, 55.}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {}},
        
        "\"opAmp\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "opAmp", "Tooltip"]& ],
      Annotation[#, {"WSMComponent", "opAmp"}]& ], 
     TagBox[
      TagBox[
       TooltipBox[
        GeometricTransformationBox[
         GeometricTransformationBox[
          GeometricTransformationBox[{{GeometricTransformationBox[
              {EdgeForm[{RGBColor[
                NCache[{
                  Rational[2, 51], 
                  Rational[6, 17], 
                  Rational[224, 255]}, {0.0392156862745098, 
                 0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
               AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                NCache[{
                  Rational[2, 51], 
                  Rational[6, 17], 
                  Rational[224, 255]}, {0.0392156862745098, 
                 0.35294117647058826`, 0.8784313725490196}]]], 
               RectangleBox[{-40., -40.}, {40., 40.},
                RoundingRadius->0.], 
               {RGBColor[
                 NCache[{
                   Rational[2, 51], 
                   Rational[6, 17], 
                   Rational[224, 255]}, {0.0392156862745098, 
                  0.35294117647058826`, 0.8784313725490196}]], 
                GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 0.}, {
               0., 1.}}, {0., 0.}}], 
             GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                GraphicsBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                   InsetBox[
                   StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {-60., 70.},
                    NCache[
                   ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                   
                   BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.1764]}]},
                 ImageMargins->None,
                 ImagePadding->None,
                 PlotRange->{{-260., 140.}, {20., 120.}},
                 
                 PlotRangePadding->
                  None], {-60., 70.}, {-60., 70.}, {400., 100.}, {{1, 0}, {0, 
                1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {
               0., 0.}}]}, {}, {{}, {}}}, {-80., 55.}], {{{0.05, 0.}, {0., 
           0.05}}, {-76., 52.25}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}],
        "\"p1\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "p1", "Tooltip"]& ],
      Annotation[#, {"WSMConnector", "p1"}]& ], 
     TagBox[
      TagBox[
       TooltipBox[
        GeometricTransformationBox[
         GeometricTransformationBox[
          GeometricTransformationBox[{{GeometricTransformationBox[
              {EdgeForm[{RGBColor[
                NCache[{
                  Rational[2, 51], 
                  Rational[6, 17], 
                  Rational[224, 255]}, {0.0392156862745098, 
                 0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
               AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                NCache[{
                  Rational[2, 51], 
                  Rational[6, 17], 
                  Rational[224, 255]}, {0.0392156862745098, 
                 0.35294117647058826`, 0.8784313725490196}]]], 
               RectangleBox[{-40., -40.}, {40., 40.},
                RoundingRadius->0.], 
               {RGBColor[
                 NCache[{
                   Rational[2, 51], 
                   Rational[6, 17], 
                   Rational[224, 255]}, {0.0392156862745098, 
                  0.35294117647058826`, 0.8784313725490196}]], 
                GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 0.}, {
               0., 1.}}, {0., 0.}}], 
             GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                GraphicsBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                   InsetBox[
                   StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {-60., 70.},
                    NCache[
                   ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                   BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.1764]}]},
                 ImageMargins->None,
                 ImagePadding->None,
                 PlotRange->{{-260., 140.}, {20., 120.}},
                 
                 PlotRangePadding->
                  None], {-60., 70.}, {-60., 70.}, {400., 100.}, {{1, 0}, {0, 
                1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {
               0., 0.}}]}, {}, {{}, {}}}, {55., 50.}], {{{0.05, 0.}, {0., 
           0.05}}, {52.25, 47.5}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}],
        "\"p2\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "p2", "Tooltip"]& ],
      Annotation[#, {"WSMConnector", "p2"}]& ], 
     TagBox[
      TagBox[
       TooltipBox[{
         GeometricTransformationBox[
          GeometricTransformationBox[
           GeometricTransformationBox[
            GeometricTransformationBox[{{}, {{{}, {}, 
                GeometricTransformationBox[
                 {EdgeForm[{RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                   AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                  1, 1, 1]], RectangleBox[{-70., -30.}, {70., 30.},
                   RoundingRadius->0.], 
                  {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                   GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                  0.}, {0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{-100., 0.}, {-70., 0.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{70., 0.}, {100., 0.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], {}, 
                GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                   GraphicsBox[
                    {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                     InsetBox[
                    StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {0., 70.},
                     NCache[
                    ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                    
                    BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.0882]}]},
                    ImageMargins->None,
                    ImagePadding->None,
                    PlotRange->{{-200., 200.}, {20., 120.}},
                    
                    PlotRangePadding->
                    None], {0., 70.}, {0., 70.}, {400., 100.}, {{1, 0}, {0, 
                   1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{-1, 0}, {
                  0, -1}}, {0., 140.}}], 
                GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                   GraphicsBox[
                    {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                     InsetBox[
                    StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {0., -55.},
                     NCache[
                    ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                    
                    BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.0882]}]},
                    ImageMargins->None,
                    ImagePadding->None,
                    PlotRange->{{-200., 200.}, {-105., -5.}},
                    
                    PlotRangePadding->
                    None], {0., -55.}, {0., -55.}, {400., 100.}, {{1, 0}, {0, 
                   1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{-1, 0}, {
                  0, -1}}, {0., -110.}}]}, {{
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   GeometricTransformationBox[{GeometricTransformationBox[
                    {EdgeForm[{RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
                    AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]]], 
                    RectangleBox[{-100., -100.}, {100., 100.},
                    RoundingRadius->0.], 
                    {RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], 
                    GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                    0.}, {0., 1.}}, {0., 0.}}], {}}, {-100., 0.}], {{{0.1, 
                    0.}, {0., 0.1}}, {-90., 0.}}], {{{1., 0.}, {0., 1.}}, {0.,
                    0.}}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   GeometricTransformationBox[{GeometricTransformationBox[
                    {EdgeForm[{RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
                    AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                    1, 1, 1]], RectangleBox[{-100., -100.}, {100., 100.},
                    RoundingRadius->0.], 
                    {RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], 
                    GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                    0.}, {0., 1.}}, {0., 0.}}], {}}, {100., 0.}], {{{-0.1, 
                    0.}, {0., 0.1}}, {110., 0.}}], {{{1., 0.}, {0., 1.}}, {0.,
                    0.}}]}, {}}}}, {0., 0.}], {15., 30.}], {{{0.1, 0.}, {0., 
            0.1}}, {13.5, 27.}}], {{{-1., 
           1.224646799147353*^-16}, {-1.224646799147353*^-16, -1.}}, {
           29.999999999999996`, 60.}}], {}},
        "\"resistor3\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "resistor3", "Tooltip"]& ],
      Annotation[#, {"WSMComponent", "resistor3"}]& ], 
     TagBox[
      TagBox[
       TooltipBox[
        GeometricTransformationBox[
         GeometricTransformationBox[
          GeometricTransformationBox[{{GeometricTransformationBox[
              {EdgeForm[{RGBColor[
                NCache[{
                  Rational[2, 51], 
                  Rational[6, 17], 
                  Rational[224, 255]}, {0.0392156862745098, 
                 0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
               AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
               1, 1, 1]], RectangleBox[{-40., -40.}, {40., 40.},
                RoundingRadius->0.], 
               {RGBColor[
                 NCache[{
                   Rational[2, 51], 
                   Rational[6, 17], 
                   Rational[224, 255]}, {0.0392156862745098, 
                  0.35294117647058826`, 0.8784313725490196}]], 
                GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 0.}, {
               0., 1.}}, {0., 0.}}], 
             GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                GraphicsBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                   InsetBox[
                   StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {60., 70.},
                    NCache[
                   ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                   
                   BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.1764]}]},
                 ImageMargins->None,
                 ImagePadding->None,
                 PlotRange->{{-140., 260.}, {20., 120.}},
                 
                 PlotRangePadding->
                  None], {60., 70.}, {60., 70.}, {400., 100.}, {{1, 0}, {0, 
                1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {
               0., 0.}}]}, {}, {{}, {}}}, {-80., -10.}], {{{0.05, 0.}, {0., 
           0.05}}, {-76., -9.5}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}],
        "\"n1\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "n1", "Tooltip"]& ],
      Annotation[#, {"WSMConnector", "n1"}]& ], 
     TagBox[
      TagBox[
       TooltipBox[
        GeometricTransformationBox[
         GeometricTransformationBox[
          GeometricTransformationBox[{{GeometricTransformationBox[
              {EdgeForm[{RGBColor[
                NCache[{
                  Rational[2, 51], 
                  Rational[6, 17], 
                  Rational[224, 255]}, {0.0392156862745098, 
                 0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
               AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
               1, 1, 1]], RectangleBox[{-40., -40.}, {40., 40.},
                RoundingRadius->0.], 
               {RGBColor[
                 NCache[{
                   Rational[2, 51], 
                   Rational[6, 17], 
                   Rational[224, 255]}, {0.0392156862745098, 
                  0.35294117647058826`, 0.8784313725490196}]], 
                GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 0.}, {
               0., 1.}}, {0., 0.}}], 
             GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                GraphicsBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                   InsetBox[
                   StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {60., 70.},
                    NCache[
                   ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                   
                   BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.1764]}]},
                 ImageMargins->None,
                 ImagePadding->None,
                 PlotRange->{{-140., 260.}, {20., 120.}},
                 
                 PlotRangePadding->
                  None], {60., 70.}, {60., 70.}, {400., 100.}, {{1, 0}, {0, 
                1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {
               0., 0.}}]}, {}, {{}, {}}}, {55., -10.}], {{{0.05, 0.}, {0., 
           0.05}}, {52.25, -9.5}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}],
        "\"n2\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "n2", "Tooltip"]& ],
      Annotation[#, {"WSMConnector", "n2"}]& ], 
     TagBox[
      TagBox[
       TooltipBox[
        GeometricTransformationBox[
         GeometricTransformationBox[
          GeometricTransformationBox[{{GeometricTransformationBox[
              {EdgeForm[{RGBColor[
                NCache[{
                  Rational[2, 51], 
                  Rational[6, 17], 
                  Rational[224, 255]}, {0.0392156862745098, 
                 0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
               AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                NCache[{
                  Rational[2, 51], 
                  Rational[6, 17], 
                  Rational[224, 255]}, {0.0392156862745098, 
                 0.35294117647058826`, 0.8784313725490196}]]], 
               RectangleBox[{-40., -40.}, {40., 40.},
                RoundingRadius->0.], 
               {RGBColor[
                 NCache[{
                   Rational[2, 51], 
                   Rational[6, 17], 
                   Rational[224, 255]}, {0.0392156862745098, 
                  0.35294117647058826`, 0.8784313725490196}]], 
                GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 0.}, {
               0., 1.}}, {0., 0.}}], 
             GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                GraphicsBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                   InsetBox[
                   StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {-60., 70.},
                    NCache[
                   ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                   
                   BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.1764]}]},
                 ImageMargins->None,
                 ImagePadding->None,
                 PlotRange->{{-260., 140.}, {20., 120.}},
                 
                 PlotRangePadding->
                  None], {-60., 70.}, {-60., 70.}, {400., 100.}, {{1, 0}, {0, 
                1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {
               0., 0.}}]}, {}, {{}, {}}}, {-30., 55.}], {{{0.05, 0.}, {0., 
           0.05}}, {-28.5, 52.25}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}],
        "\"p3\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "p3", "Tooltip"]& ],
      Annotation[#, {"WSMConnector", "p3"}]& ], 
     TagBox[
      TagBox[
       TooltipBox[
        GeometricTransformationBox[
         GeometricTransformationBox[
          GeometricTransformationBox[{{GeometricTransformationBox[
              {EdgeForm[{RGBColor[
                NCache[{
                  Rational[2, 51], 
                  Rational[6, 17], 
                  Rational[224, 255]}, {0.0392156862745098, 
                 0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
               AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                NCache[{
                  Rational[2, 51], 
                  Rational[6, 17], 
                  Rational[224, 255]}, {0.0392156862745098, 
                 0.35294117647058826`, 0.8784313725490196}]]], 
               RectangleBox[{-40., -40.}, {40., 40.},
                RoundingRadius->0.], 
               {RGBColor[
                 NCache[{
                   Rational[2, 51], 
                   Rational[6, 17], 
                   Rational[224, 255]}, {0.0392156862745098, 
                  0.35294117647058826`, 0.8784313725490196}]], 
                GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 0.}, {
               0., 1.}}, {0., 0.}}], 
             GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                GraphicsBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                   InsetBox[
                   StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {-60., 70.},
                    NCache[
                   ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                   BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.1764]}]},
                 ImageMargins->None,
                 ImagePadding->None,
                 PlotRange->{{-260., 140.}, {20., 120.}},
                 
                 PlotRangePadding->
                  None], {-60., 70.}, {-60., 70.}, {400., 100.}, {{1, 0}, {0, 
                1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {
               0., 0.}}]}, {}, {{}, {}}}, {-10., 30.}], {{{0.05, 0.}, {0., 
           0.05}}, {-9.5, 28.5}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}],
        "\"p4\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "p4", "Tooltip"]& ],
      Annotation[#, {"WSMConnector", "p4"}]& ]}}, InsetBox[
    StyleBox["\<\"R\"\>",
     StripOnInput->False,
     FontFamily->"Georgia",
     FontSize->11,
     FontSlant->Italic,
     FontColor->
      RGBColor[{0.25098039215686274`, 0.25098039215686274`, 
       0.25098039215686274`}]], {-55, 48}], InsetBox[
    StyleBox["\<\"C\"\>",
     StripOnInput->False,
     FontFamily->"Georgia",
     FontSize->11,
     FontSlant->Italic,
     FontColor->
      RGBColor[{0.25098039215686274`, 0.25098039215686274`, 
       0.25098039215686274`}]], {-37, 30}], InsetBox[
    StyleBox[
     SubscriptBox["\<\"R\"\>", "\<\"1\"\>"],
     StripOnInput->False,
     FontFamily->"Georgia",
     FontSize->11,
     FontSlant->Italic,
     FontColor->
      RGBColor[{0.25098039215686274`, 0.25098039215686274`, 
       0.25098039215686274`}]], {-3, 10}], InsetBox[
    StyleBox[
     SubscriptBox["\<\"R\"\>", "\<\"2\"\>"],
     StripOnInput->False,
     FontFamily->"Georgia",
     FontSize->11,
     FontSlant->Italic,
     FontColor->
      RGBColor[{0.25098039215686274`, 0.25098039215686274`, 
       0.25098039215686274`}]], {15, 23}], InsetBox[
    StyleBox["\<\"x(t)\"\>",
     StripOnInput->False,
     FontFamily->"Georgia",
     FontSize->11,
     FontSlant->Italic,
     FontColor->
      RGBColor[{0.25098039215686274`, 0.25098039215686274`, 
       0.25098039215686274`}]], {-80, 20}], InsetBox[
    StyleBox["\<\"y(t)\"\>",
     StripOnInput->False,
     FontFamily->"Georgia",
     FontSize->11,
     FontSlant->Italic,
     FontColor->
      RGBColor[{0.25098039215686274`, 0.25098039215686274`, 
       0.25098039215686274`}]], {55, 20}], InsetBox[
    StyleBox[
     SubscriptBox["\<\"i\"\>", "\<\"R\"\>"],
     StripOnInput->False,
     FontFamily->"Georgia",
     FontSize->11,
     FontSlant->Italic,
     FontColor->
      RGBColor[{0.25098039215686274`, 0.25098039215686274`, 
       0.25098039215686274`}]], {-37, 45}], 
   GeometricTransformationBox[InsetBox[
     StyleBox["\<\"\[RightArrow]\"\>",
      StripOnInput->False,
      FontSize->12,
      FontColor->RGBColor[{
         Rational[128, 255], 0, 0}]], {-37, 50}], {{{-1, 0}, {0, -1}}, 
     Center}], InsetBox[
    StyleBox[
     SubscriptBox["\<\"i\"\>", "\<\"C\"\>"],
     StripOnInput->False,
     FontFamily->"Georgia",
     FontSize->11,
     FontSlant->Italic,
     FontColor->
      RGBColor[{0.25098039215686274`, 0.25098039215686274`, 
       0.25098039215686274`}]], {-20, 48}], 
   GeometricTransformationBox[InsetBox[
     StyleBox["\<\"\[RightArrow]\"\>",
      StripOnInput->False,
      FontSize->12,
      FontColor->RGBColor[{
         Rational[128, 255], 0, 0}]], {-25, 48}], {{{0, 1}, {-1, 0}}, 
     Center}], InsetBox[
    StyleBox[
     SubscriptBox["\<\"i\"\>", 
      SubscriptBox["\<\"R\"\>", "\<\"1\"\>"]],
     StripOnInput->False,
     FontFamily->"Georgia",
     FontSize->11,
     FontSlant->Italic,
     FontColor->
      RGBColor[{0.25098039215686274`, 0.25098039215686274`, 
       0.25098039215686274`}]], {0, 25}], 
   GeometricTransformationBox[InsetBox[
     StyleBox["\<\"\[RightArrow]\"\>",
      StripOnInput->False,
      FontSize->12,
      FontColor->RGBColor[{
         Rational[128, 255], 0, 0}]], {-5, 25}], {{{0, 1}, {-1, 0}}, Center}],
    InsetBox[
    StyleBox[
     SubscriptBox["\<\"i\"\>", 
      SubscriptBox["\<\"R\"\>", "\<\"2\"\>"]],
     StripOnInput->False,
     FontFamily->"Georgia",
     FontSize->11,
     FontSlant->Italic,
     FontColor->
      RGBColor[{0.25098039215686274`, 0.25098039215686274`, 
       0.25098039215686274`}]], {32.5, 20}], 
   GeometricTransformationBox[InsetBox[
     StyleBox["\<\"\[RightArrow]\"\>",
      StripOnInput->False,
      FontSize->12,
      FontColor->RGBColor[{
         Rational[128, 255], 0, 0}]], {32.5, 25}], {{{-1, 0}, {0, -1}}, 
     Center}], InsetBox[
    StyleBox[
     SubscriptBox["\<\"v\"\>", "\<\"+\"\>"],
     StripOnInput->False,
     FontFamily->"Georgia",
     FontSize->11,
     FontSlant->Italic,
     FontColor->
      RGBColor[{0.25098039215686274`, 0.25098039215686274`, 
       0.25098039215686274`}]], {-30, 62}], InsetBox[
    StyleBox[
     SubscriptBox["\<\"v\"\>", "\<\"-\"\>"],
     StripOnInput->False,
     FontFamily->"Georgia",
     FontSize->11,
     FontSlant->Italic,
     FontColor->
      RGBColor[{0.25098039215686274`, 0.25098039215686274`, 
       0.25098039215686274`}]], {-17, 30}]},
  Epilog->{},
  Frame->False,
  FrameTicks->False,
  GridLines->False,
  GridLinesStyle->RGBColor[0.9, 0.9, 0.9],
  ImageSize->{418.5, 211.60320000000002`},
  PlotRange->{{-82.0432, 57.4568}, {-12.4144, 58.120000000000005`}},
  PlotRangePadding->10]], "Input",
 CellID->13702424,ExpressionUUID->"f4184878-4565-495d-8875-00dbdc7dd8a6"],

Cell[TextData[{
 "In terms of voltages ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["v", "in"], TraditionalForm]],ExpressionUUID->
  "0358587a-e384-40b2-8fa7-25c567cb8ac4"],
 ", ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["v", "+"], TraditionalForm]],ExpressionUUID->
  "49330cf6-da88-4767-8f98-74d04fdc1792"],
 ", ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["v", "-"], TraditionalForm]],ExpressionUUID->
  "1491515b-28f1-412a-babf-1b291f46fa1a"],
 ", and ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["v", "out"], TraditionalForm]],ExpressionUUID->
  "57bb1390-054d-4024-8cc4-740f09def123"]
}], "Answer",
 CellChangeTimes->{{3.841516386517335*^9, 3.8415164249623384`*^9}, {
   3.841516943355487*^9, 3.841516965144061*^9}, {3.841517639483365*^9, 
   3.8415176454063096`*^9}, 3.864219426216655*^9, {3.892897462337684*^9, 
   3.892897522227587*^9}, 3.9301477736296806`*^9, 3.933325082838358*^9},
 CellID->345982949,ExpressionUUID->"69e36eab-4a3e-4afb-9ef2-c0ed7ba1fe64"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   SubscriptBox["v", "+"], TraditionalForm]],ExpressionUUID->
  "9eabcf3d-984a-4ff4-a394-578917f1ce42"],
 " node:\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"C", 
      RowBox[{
       FractionBox["\[DifferentialD]", 
        RowBox[{"\[DifferentialD]", "t"}]], 
       RowBox[{
        SubscriptBox["v", "+"], "(", "t", ")"}]}]}], "+", 
     RowBox[{
      FractionBox["1", "R"], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubscriptBox["v", "+"], "(", "t", ")"}], "-", 
        RowBox[{
         SubscriptBox["v", "in"], "(", "t", ")"}]}], ")"}]}]}], "=", "0"}], 
   TraditionalForm]],ExpressionUUID->"60a9dcd2-cd64-41de-83c8-114458104365"]
}], "Answer",
 CellChangeTimes->{{3.84151643357527*^9, 3.84151645962522*^9}, {
  3.8415165305767555`*^9, 3.8415165387672386`*^9}, {3.841516582532872*^9, 
  3.841516583403759*^9}, {3.841516970381797*^9, 3.841517005530715*^9}, {
  3.8415176585649*^9, 3.841517758631933*^9}, {3.841518318573706*^9, 
  3.8415183224568*^9}, {3.864219426217358*^9, 3.8642194262182193`*^9}, {
  3.892895749688858*^9, 3.892895761050357*^9}},
 CellID->621716048,ExpressionUUID->"6d9ebc97-e437-4a10-b976-827a3e15f5fd"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   SubscriptBox["v", "-"], TraditionalForm]],ExpressionUUID->
  "ad776130-470a-4da2-bf2c-ff0cf31d52b9"],
 " node:\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      FractionBox["1", 
       SubscriptBox["R", "1"]], 
      RowBox[{
       SubscriptBox["v", "-"], "(", "t", ")"}]}], "-", 
     RowBox[{
      FractionBox["1", 
       SubscriptBox["R", "2"]], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubscriptBox["v", "out"], "(", "t", ")"}], "-", 
        RowBox[{
         SubscriptBox["v", "-"], "(", "t", ")"}]}], ")"}]}]}], "=", "0"}], 
   TraditionalForm]],ExpressionUUID->"0bdbf267-3756-4e5a-82fa-f72d7a600dc3"]
}], "Answer",
 CellChangeTimes->{{3.841517792885105*^9, 3.841517842746372*^9}, {
  3.841518334979486*^9, 3.8415183388820314`*^9}, {3.864219426219367*^9, 
  3.864219426220393*^9}, {3.892895764994852*^9, 3.892895834306333*^9}, {
  3.895007131489676*^9, 3.895007147691027*^9}, {3.895007200225566*^9, 
  3.8950072010355916`*^9}},
 CellID->1673676081,ExpressionUUID->"152d2739-3de5-405c-bdf9-8dd9162d9295"],

Cell[TextData[{
 "Also, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["v", "+"], "(", "t", ")"}], "=", 
    RowBox[{
     SubscriptBox["v", "-"], "(", "t", ")"}]}], TraditionalForm]],
  ExpressionUUID->"7d81986a-06ad-497c-a14a-548f7e42f07f"],
 ". Substituting into the second equation, simplifying, and solving for ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["v", "+"], "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "187a98a0-9e8b-487a-9b91-fc5ec8f63539"],
 ", you get"
}], "Answer",
 CellChangeTimes->{{3.8415170107516026`*^9, 3.841517055952689*^9}, {
   3.8415178495197043`*^9, 3.841517871121902*^9}, {3.8415179376051607`*^9, 
   3.841517987144131*^9}, {3.864219426220975*^9, 3.8642194262226343`*^9}, 
   3.9301477772594376`*^9, {3.9333250908399887`*^9, 3.9333250941036015`*^9}, 
   3.933325664146612*^9},
 CellID->1733084961,ExpressionUUID->"e8c64ef2-e93d-430d-8428-5f6349f22c26"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["v", "+"], "(", "t", ")"}], "=", 
    RowBox[{
     FractionBox[
      SubscriptBox["R", "1"], 
      RowBox[{
       SubscriptBox["R", "1"], "+", 
       SubscriptBox["R", "2"]}]], 
     RowBox[{
      SubscriptBox["v", "out"], "(", "t", ")"}]}]}], TraditionalForm]],
  ExpressionUUID->"b4217b61-668f-4381-8c5c-a8f1d674adda"]
}], "Answer",
 CellChangeTimes->{{3.841518005719609*^9, 3.841518146820717*^9}, {
  3.841518349801394*^9, 3.841518350110343*^9}, {3.864219426223672*^9, 
  3.86421942622486*^9}},
 CellID->1638235266,ExpressionUUID->"a9c11aaa-1123-4964-9bf3-004cde05bc98"],

Cell["Substituting into the first equation, you get", "Answer",
 CellChangeTimes->{{3.84151818160223*^9, 3.841518196164054*^9}, 
   3.864219426225393*^9, 3.930147779768606*^9, 3.933325126628004*^9},
 CellID->932277475,ExpressionUUID->"a131060d-baba-46d1-8070-bc18939af413"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"R", " ", "C", 
      RowBox[{
       FractionBox["\[DifferentialD]", 
        RowBox[{"\[DifferentialD]", "t"}]], 
       RowBox[{
        SubscriptBox["v", "out"], "(", "t", ")"}]}]}], "+", 
     RowBox[{
      SubscriptBox["v", "out"], "(", "t", ")"}]}], "=", 
    RowBox[{
     FractionBox[
      RowBox[{
       SubscriptBox["R", "1"], "+", 
       SubscriptBox["R", "2"]}], 
      SubscriptBox["R", "1"]], 
     RowBox[{
      SubscriptBox["v", "in"], "(", "t", ")"}]}]}], TraditionalForm]],
  ExpressionUUID->"4bc0a2cb-d40f-4131-beb6-02764a6d9de3"]
}], "Answer",
 CellChangeTimes->{{3.84151643357527*^9, 3.84151645962522*^9}, {
  3.8415165305767555`*^9, 3.8415165387672386`*^9}, {3.841516582532872*^9, 
  3.841516583403759*^9}, {3.841516970381797*^9, 3.841517005530715*^9}, {
  3.8415176585649*^9, 3.841517758631933*^9}, {3.841518209086968*^9, 
  3.841518247377465*^9}, {3.8415183889661813`*^9, 3.841518421620045*^9}, {
  3.8642194262261763`*^9, 3.8642194262270517`*^9}},
 CellID->746833813,ExpressionUUID->"50e51851-b1d1-4f4a-8028-4a58b452aaba"],

Cell[TextData[{
 "Simplifying with ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "(", "t", ")"}], "=", 
    RowBox[{
     SubscriptBox["v", "in"], "(", "t", ")"}]}], TraditionalForm]],
  ExpressionUUID->"dfff27b5-b982-44a0-ae4a-ea8aec6b6e06"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "t", ")"}], "=", 
    RowBox[{
     SubscriptBox["v", "out"], "(", "t", ")"}]}], TraditionalForm]],
  ExpressionUUID->"c757792a-e22e-46b9-9648-4c5360ee5556"],
 " and dividing by ",
 Cell[BoxData[
  FormBox[
   RowBox[{"R", " ", "C"}], TraditionalForm]],ExpressionUUID->
  "37527c3d-8b8c-4e35-a4d1-bbbdd74da57a"],
 ", you get"
}], "Answer",
 CellChangeTimes->{{3.612797637811284*^9, 3.612797655674284*^9}, {
   3.612797845919284*^9, 3.6127979331382833`*^9}, {3.652433579141244*^9, 
   3.652433579221244*^9}, {3.771594140548749*^9, 3.7715941601886086`*^9}, {
   3.7779384716682053`*^9, 3.7779385582562847`*^9}, {3.777939203442462*^9, 
   3.777939203770773*^9}, {3.7779392354679785`*^9, 3.7779392529583254`*^9}, {
   3.8407274696089153`*^9, 3.840727471329026*^9}, {3.841515881919206*^9, 
   3.84151589637899*^9}, {3.864219426169674*^9, 3.864219426172802*^9}, {
   3.892895976246125*^9, 3.8928959888884773`*^9}, 3.930147782029398*^9},
 CellID->320416556,ExpressionUUID->"3cd34dd9-d9cf-426e-bdf4-1f488a3567c4"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      FractionBox["\[DifferentialD]", 
       RowBox[{"\[DifferentialD]", "t"}]], 
      RowBox[{"y", "(", "t", ")"}]}], "+", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"R", " ", "C"}]], 
      RowBox[{"y", "(", "t", ")"}]}]}], "=", 
    RowBox[{
     FractionBox[
      RowBox[{
       SubscriptBox["R", "1"], "+", 
       SubscriptBox["R", "2"]}], 
      SubscriptBox["R", "1"]], 
     FractionBox["1", 
      RowBox[{"R", " ", "C"}]], 
     RowBox[{"x", "(", "t", ")"}]}]}], TraditionalForm]],ExpressionUUID->
  "05387d0c-55f1-4f8d-95ba-1f84e8671f06"]
}], "Answer",
 CellChangeTimes->{{3.84151643357527*^9, 3.84151645962522*^9}, {
  3.8415165305767555`*^9, 3.8415165387672386`*^9}, {3.841516582532872*^9, 
  3.841516583403759*^9}, {3.841516970381797*^9, 3.841517005530715*^9}, {
  3.8415176585649*^9, 3.841517758631933*^9}, {3.841518209086968*^9, 
  3.841518247377465*^9}, {3.8415183889661813`*^9, 3.841518421620045*^9}, {
  3.8642194262261763`*^9, 3.8642194262270517`*^9}, {3.892895998542461*^9, 
  3.892896048220502*^9}},
 CellID->156353710,ExpressionUUID->"87c439e8-cc2d-4a71-9a82-7e58ec5cb19b"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 6", "Subsection",
 CellChangeTimes->{{3.684277524150071*^9, 3.684277527628848*^9}, {
   3.6851989774183316`*^9, 3.68519897751193*^9}, {3.7166584454079924`*^9, 
   3.716658445501591*^9}, {3.747935115714221*^9, 3.7479351335104785`*^9}, {
   3.777844463790243*^9, 3.777844465585695*^9}, {3.8098569087495327`*^9, 
   3.8098569382786*^9}, 3.86421943610996*^9, {3.886798762196727*^9, 
   3.8867987622883854`*^9}},
 CellID->476727707,ExpressionUUID->"dabbfb7e-cdee-4eed-a45d-d60c6f033dcf"],

Cell[TextData[{
 "Obtain the differential equation model for the voltage ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "3f7983c7-cbfc-4f24-85b2-53493f2044ef"],
 " in the following circuit."
}], "Answer",
 CellChangeTimes->{{3.778173106069057*^9, 3.778173206629427*^9}, {
   3.778173253141038*^9, 3.778173265501402*^9}, {3.840727385512788*^9, 
   3.840727389303339*^9}, {3.8415156330890813`*^9, 3.841515792262164*^9}, {
   3.841516293846861*^9, 3.841516335271039*^9}, {3.841518463541833*^9, 
   3.8415184647741723`*^9}, {3.8642194262146*^9, 3.864219426214918*^9}, {
   3.886798901315245*^9, 3.886798903284528*^9}, {3.892898136961857*^9, 
   3.89289813839258*^9}, 3.933161221439522*^9, 3.93332359324074*^9},
 CellID->591025065,ExpressionUUID->"396357fc-0ee1-440a-a0ac-b41c436c9830"],

Cell[BoxData[
 GraphicsBox[{{{GeometricTransformationBox[GeometricTransformationBox[InsetBox[
        GraphicsBox[
         {RGBColor[0, 0, 0], Opacity[1], InsetBox[
           StyleBox["\<\"-\"\>",
            StripOnInput->False,
            SingleLetterItalics->False,
            PrivateFontOptions->{"OperatorSubstitution"->False}], {-100., 15.578},
            NCache[ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
            ImageScaled[{0.5, 0.5}]],
           
           BaseStyle->{
            FontFamily -> "Arial", FontSize -> Scaled[0.22777452285841102`]}]},
         ImageMargins->None,
         ImagePadding->None,
         PlotRange->{{-111.265, -88.735}, {10., 21.156}},
         PlotRangePadding->
          None], {-100., 15.578}, {-100., 15.578}, {22.53, 11.156}, {{1, 0}, {
        0, 1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {0., 
       0.}}], GeometricTransformationBox[GeometricTransformationBox[InsetBox[
        GraphicsBox[
         {RGBColor[0, 0, 0], Opacity[1], InsetBox[
           StyleBox["\<\"+\"\>",
            StripOnInput->False,
            SingleLetterItalics->False,
            PrivateFontOptions->{"OperatorSubstitution"->False}], {-99.673, 54.887},
            NCache[ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
            ImageScaled[{0.5, 0.5}]],
           
           BaseStyle->{
            FontFamily -> "Arial", FontSize -> Scaled[0.22775055679287315`]}]},
         ImageMargins->None,
         ImagePadding->None,
         PlotRange->{{-110., -89.346}, {49.774, 60.}},
         PlotRangePadding->
          None], {-99.673, 54.887}, {-99.673, 54.887}, {20.654, 10.226}, {{1, 
        0}, {0, 1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {
       0., 0.}}], 
     GeometricTransformationBox[GeometricTransformationBox[InsetBox[
        GraphicsBox[
         {RGBColor[0, 0, 0], Opacity[1], InsetBox[
           StyleBox["\<\"-\"\>",
            StripOnInput->False,
            SingleLetterItalics->False,
            PrivateFontOptions->{"OperatorSubstitution"->False}], {50., 15.578},
            NCache[ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
            ImageScaled[{0.5, 0.5}]],
           
           BaseStyle->{
            FontFamily -> "Arial", FontSize -> Scaled[0.22777452285841102`]}]},
         ImageMargins->None,
         ImagePadding->None,
         PlotRange->{{38.735, 61.265}, {10., 21.156}},
         PlotRangePadding->
          None], {50., 15.578}, {50., 15.578}, {22.53, 11.156}, {{1, 0}, {0, 
        1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {0., 
       0.}}], GeometricTransformationBox[GeometricTransformationBox[InsetBox[
        GraphicsBox[
         {RGBColor[0, 0, 0], Opacity[1], InsetBox[
           StyleBox["\<\"+\"\>",
            StripOnInput->False,
            SingleLetterItalics->False,
            PrivateFontOptions->{"OperatorSubstitution"->False}], {50.327, 49.887},
            NCache[ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
            ImageScaled[{0.5, 0.5}]],
           
           BaseStyle->{
            FontFamily -> "Arial", FontSize -> Scaled[0.22775055679287315`]}]},
         ImageMargins->None,
         ImagePadding->None,
         PlotRange->{{40., 60.653999999999996`}, {44.774, 55.}},
         PlotRangePadding->
          None], {50.327, 49.887}, {50.327, 49.887}, {20.654, 10.226}, {{1, 
        0}, {0, 1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {
       0., 0.}}], 
     GeometricTransformationBox[GeometricTransformationBox[InsetBox[
        GraphicsBox[
         {RGBColor[0, 0, 0], Opacity[1], InsetBox[
           StyleBox["\<\"+\"\>",
            StripOnInput->False,
            SingleLetterItalics->False,
            PrivateFontOptions->{"OperatorSubstitution"->False}], {-44.673, 45.113},
            NCache[ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
            ImageScaled[{0.5, 0.5}]],
           
           BaseStyle->{
            FontFamily -> "Arial", FontSize -> Scaled[0.22775055679287315`]}]},
         ImageMargins->None,
         ImagePadding->None,
         PlotRange->{{-55., -34.346000000000004`}, {40., 50.226}},
         PlotRangePadding->
          None], {-44.673, 45.113}, {-44.673, 45.113}, {20.654, 10.226}, {{1, 
        0}, {0, 1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {
       0., 0.}}], 
     GeometricTransformationBox[GeometricTransformationBox[InsetBox[
        GraphicsBox[
         {RGBColor[0, 0, 0], Opacity[1], InsetBox[
           StyleBox["\<\"-\"\>",
            StripOnInput->False,
            SingleLetterItalics->False,
            PrivateFontOptions->{"OperatorSubstitution"->False}], {-45., 25.578},
            NCache[ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
            ImageScaled[{0.5, 0.5}]],
           
           BaseStyle->{
            FontFamily -> "Arial", FontSize -> Scaled[0.22777452285841102`]}]},
         ImageMargins->None,
         ImagePadding->None,
         PlotRange->{{-56.265, -33.735}, {20., 31.156}},
         PlotRangePadding->
          None], {-45., 25.578}, {-45., 25.578}, {22.53, 11.156}, {{1, 0}, {0,
         1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {0., 
       0.}}]}, {GeometricTransformationBox[
      {RGBColor[
        NCache[{
          Rational[2, 51], 
          Rational[6, 17], 
          Rational[224, 255]}, {0.0392156862745098, 0.35294117647058826`, 
         0.8784313725490196}]], AbsoluteThickness[1], Dashing[{}], CapForm[
       "Butt"], JoinForm["Round"], Arrowheads[{}], 
       ArrowBox[LineBox[{{-100., 10.}, {-50., 10.}, {-50., 25.}}]]}, {{{1., 
       0.}, {0., 1.}}, {0., 0.}}], GeometricTransformationBox[
      {RGBColor[
        NCache[{
          Rational[2, 51], 
          Rational[6, 17], 
          Rational[224, 255]}, {0.0392156862745098, 0.35294117647058826`, 
         0.8784313725490196}]], AbsoluteThickness[1], Dashing[{}], CapForm[
       "Butt"], JoinForm["Round"], Arrowheads[{}], 
       ArrowBox[LineBox[{{-50., 25.}, {-50., 10.}, {50., 10.}}]]}, {{{1., 
       0.}, {0., 1.}}, {0., 0.}}], GeometricTransformationBox[
      {RGBColor[
        NCache[{
          Rational[2, 51], 
          Rational[6, 17], 
          Rational[224, 255]}, {0.0392156862745098, 0.35294117647058826`, 
         0.8784313725490196}]], AbsoluteThickness[1], Dashing[{}], CapForm[
       "Butt"], JoinForm["Round"], Arrowheads[{}], 
       ArrowBox[LineBox[{{20., 55.}, {35., 55.}, {35., 45.}}]]}, {{{1., 0.}, {
       0., 1.}}, {0., 0.}}], GeometricTransformationBox[
      {RGBColor[
        NCache[{
          Rational[2, 51], 
          Rational[6, 17], 
          Rational[224, 255]}, {0.0392156862745098, 0.35294117647058826`, 
         0.8784313725490196}]], AbsoluteThickness[1], Dashing[{}], CapForm[
       "Butt"], JoinForm["Round"], Arrowheads[{}], 
       ArrowBox[LineBox[{{35., 25.}, {35., 10.}, {50., 10.}}]]}, {{{1., 0.}, {
       0., 1.}}, {0., 0.}}], GeometricTransformationBox[
      {RGBColor[
        NCache[{
          Rational[2, 51], 
          Rational[6, 17], 
          Rational[224, 255]}, {0.0392156862745098, 0.35294117647058826`, 
         0.8784313725490196}]], AbsoluteThickness[1], Dashing[{}], CapForm[
       "Butt"], JoinForm["Round"], Arrowheads[{}], 
       ArrowBox[LineBox[{{35., 45.}, {35., 55.}, {50., 55.}}]]}, {{{1., 0.}, {
       0., 1.}}, {0., 0.}}], GeometricTransformationBox[
      {RGBColor[
        NCache[{
          Rational[2, 51], 
          Rational[6, 17], 
          Rational[224, 255]}, {0.0392156862745098, 0.35294117647058826`, 
         0.8784313725490196}]], AbsoluteThickness[1], Dashing[{}], CapForm[
       "Butt"], JoinForm["Round"], Arrowheads[{}], 
       ArrowBox[LineBox[{{-15., 55.}, {0., 55.}}]]}, {{{1., 0.}, {0., 1.}}, {
       0., 0.}}], GeometricTransformationBox[
      {RGBColor[
        NCache[{
          Rational[2, 51], 
          Rational[6, 17], 
          Rational[224, 255]}, {0.0392156862745098, 0.35294117647058826`, 
         0.8784313725490196}]], AbsoluteThickness[1], Dashing[{}], CapForm[
       "Butt"], JoinForm["Round"], Arrowheads[{}], 
       ArrowBox[LineBox[{{-100., 60.}, {-85., 60.}}]]}, {{{1., 0.}, {0., 
       1.}}, {0., 0.}}], GeometricTransformationBox[
      {RGBColor[
        NCache[{
          Rational[2, 51], 
          Rational[6, 17], 
          Rational[224, 255]}, {0.0392156862745098, 0.35294117647058826`, 
         0.8784313725490196}]], AbsoluteThickness[1], Dashing[{}], CapForm[
       "Butt"], JoinForm["Round"], Arrowheads[{}], 
       ArrowBox[LineBox[{{-65., 60.}, {-35., 60.}}]]}, {{{1., 0.}, {0., 
       1.}}, {0., 0.}}], GeometricTransformationBox[
      {RGBColor[
        NCache[{
          Rational[2, 51], 
          Rational[6, 17], 
          Rational[224, 255]}, {0.0392156862745098, 0.35294117647058826`, 
         0.8784313725490196}]], AbsoluteThickness[1], Dashing[{}], CapForm[
       "Butt"], JoinForm["Round"], Arrowheads[{}], 
       ArrowBox[LineBox[{{-50., 45.}, {-50., 60.}, {-65., 60.}}]]}, {{{1., 
       0.}, {0., 1.}}, {0., 0.}}], GeometricTransformationBox[
      {RGBColor[
        NCache[{
          Rational[2, 51], 
          Rational[6, 17], 
          Rational[224, 255]}, {0.0392156862745098, 0.35294117647058826`, 
         0.8784313725490196}]], AbsoluteThickness[1], Dashing[{}], CapForm[
       "Butt"], JoinForm["Round"], Arrowheads[{}], 
       ArrowBox[
        LineBox[{{-35., 50.}, {-40., 50.}, {-40., 40.}, {-10., 40.}, {-10., 
         55.}, {-15., 55.}}]]}, {{{1., 0.}, {0., 1.}}, {0., 0.}}]}, {
     TagBox[
      TagBox[
       TooltipBox[{
         GeometricTransformationBox[
          GeometricTransformationBox[
           GeometricTransformationBox[
            GeometricTransformationBox[{{}, {{{}, GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{-10., 30.}, {-10., -30.}}]]}, {{{1., 
                  0.}, {0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{10., 30.}, {10., -30.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{-100., 0.}, {-10., 0.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{10., 0.}, {100., 0.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], 
                GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                   GraphicsBox[
                    {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                     InsetBox[
                    StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {0., -55.},
                     NCache[
                    ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                    
                    BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.0882]}]},
                    ImageMargins->None,
                    ImagePadding->None,
                    PlotRange->{{-200., 200.}, {-105., -5.}},
                    
                    PlotRangePadding->
                    None], {0., -55.}, {0., -55.}, {400., 100.}, {{1, 0}, {0, 
                   1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 
                  1}}, {0., 0.}}], 
                GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                   GraphicsBox[
                    {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                     InsetBox[
                    StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {0., 70.},
                     NCache[
                    ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                    
                    BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.0882]}]},
                    ImageMargins->None,
                    ImagePadding->None,
                    PlotRange->{{-200., 200.}, {20., 120.}},
                    
                    PlotRangePadding->
                    None], {0., 70.}, {0., 70.}, {400., 100.}, {{1, 0}, {0, 
                   1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 
                  1}}, {0., 0.}}]}, {
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  GeometricTransformationBox[{GeometricTransformationBox[
                    {EdgeForm[{RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
                    AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]]], 
                    RectangleBox[{-100., -100.}, {100., 100.},
                    RoundingRadius->0.], 
                    {RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], 
                    GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                    0.}, {0., 1.}}, {0., 0.}}], {}}, {-100., 0.}], {{{0.1, 
                   0.}, {0., 0.1}}, {-90., 0.}}], {{{1., 0.}, {0., 1.}}, {0., 
                  0.}}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  GeometricTransformationBox[{GeometricTransformationBox[
                    {EdgeForm[{RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
                    AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                    1, 1, 1]], RectangleBox[{-100., -100.}, {100., 100.},
                    RoundingRadius->0.], 
                    {RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], 
                    GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                    0.}, {0., 1.}}, {0., 0.}}], {}}, {100., 0.}], {{{-0.1, 
                   0.}, {0., 0.1}}, {110., 0.}}], {{{1., 0.}, {0., 1.}}, {0., 
                  0.}}]}}}, {0., 0.}], {-50., 35.}], {{{0.1, 0.}, {0., 
            0.1}}, {-45., 31.5}}], {{{6.123233995736766*^-17, 1.}, {-1., 
           6.123233995736766*^-17}}, {-85., -15.}}], {}},
        "\"capacitor1\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "capacitor1", "Tooltip"]& ],
      Annotation[#, {"WSMComponent", "capacitor1"}]& ], 
     TagBox[
      TagBox[
       TooltipBox[{
         GeometricTransformationBox[
          GeometricTransformationBox[
           GeometricTransformationBox[
            GeometricTransformationBox[{{}, {{{}, {}, 
                GeometricTransformationBox[
                 {EdgeForm[{RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                   AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                  1, 1, 1]], RectangleBox[{-70., -30.}, {70., 30.},
                   RoundingRadius->0.], 
                  {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                   GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                  0.}, {0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{-100., 0.}, {-70., 0.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{70., 0.}, {100., 0.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], {}, 
                GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                   GraphicsBox[
                    {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                     InsetBox[
                    StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {0., 70.},
                     NCache[
                    ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                    
                    BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.0882]}]},
                    ImageMargins->None,
                    ImagePadding->None,
                    PlotRange->{{-200., 200.}, {20., 120.}},
                    
                    PlotRangePadding->
                    None], {0., 70.}, {0., 70.}, {400., 100.}, {{-1, 0}, {0, 
                   1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 
                  1}}, {0., 0.}}], 
                GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                   GraphicsBox[
                    {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                     InsetBox[
                    StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {0., -55.},
                     NCache[
                    ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                    
                    BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.0882]}]},
                    ImageMargins->None,
                    ImagePadding->None,
                    PlotRange->{{-200., 200.}, {-105., -5.}},
                    
                    PlotRangePadding->
                    None], {0., -55.}, {0., -55.}, {400., 100.}, {{-1, 0}, {0,
                    1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 
                  1}}, {0., 0.}}]}, {{
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   GeometricTransformationBox[{GeometricTransformationBox[
                    {EdgeForm[{RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
                    AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]]], 
                    RectangleBox[{-100., -100.}, {100., 100.},
                    RoundingRadius->0.], 
                    {RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], 
                    GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                    0.}, {0., 1.}}, {0., 0.}}], {}}, {-100., 0.}], {{{0.1, 
                    0.}, {0., 0.1}}, {-90., 0.}}], {{{1., 0.}, {0., 1.}}, {0.,
                    0.}}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   GeometricTransformationBox[{GeometricTransformationBox[
                    {EdgeForm[{RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
                    AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                    1, 1, 1]], RectangleBox[{-100., -100.}, {100., 100.},
                    RoundingRadius->0.], 
                    {RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], 
                    GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                    0.}, {0., 1.}}, {0., 0.}}], {}}, {100., 0.}], {{{-0.1, 
                    0.}, {0., 0.1}}, {110., 0.}}], {{{1., 0.}, {0., 1.}}, {0.,
                    0.}}]}, {}}}}, {0., 0.}], {-75., 60.}], {{{-0.1, 0.}, {0.,
             0.1}}, {-82.5, 54.}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {}},
        "\"resistor1\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "resistor1", "Tooltip"]& ],
      Annotation[#, {"WSMComponent", "resistor1"}]& ], 
     TagBox[
      TagBox[
       TooltipBox[{
         GeometricTransformationBox[
          GeometricTransformationBox[
           GeometricTransformationBox[
            GeometricTransformationBox[{{}, {{GeometricTransformationBox[
                 {EdgeForm[{RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                   AbsoluteThickness[1], Dashing[{}], JoinForm["Round"]}], 
                  FaceForm[RGBColor[1, 1, 1]], 
                  PolygonBox[{{60., 0.}, {-60., 70.}, {-60., -70.}, {60., 
                   0.}}], 
                  {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                   GeometricTransformationBox[{}, {0., 0.}]}}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{-100., 50.}, {-60., 50.}}]]}, {{{1., 
                  0.}, {0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{-100., -50.}, {-60., -50.}}]]}, {{{1., 
                  0.}, {0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{60., 0.}, {100., 0.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{-48., 32.}, {-28., 32.}}]]}, {{{1., 
                  0.}, {0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{-39., -20.}, {-39., -41.}}]]}, {{{1., 
                  0.}, {0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{-50., -31.}, {-28., -31.}}]]}, {{{1., 
                  0.}, {0., 1.}}, {0., 0.}}], 
                GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                   GraphicsBox[
                    {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                     InsetBox[
                    StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {0., 100.},
                     NCache[
                    ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                    
                    BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.0882]}]},
                    ImageMargins->None,
                    ImagePadding->None,
                    PlotRange->{{-200., 200.}, {50., 150.}},
                    
                    PlotRangePadding->
                    None], {0., 100.}, {0., 100.}, {400., 100.}, {{1, 0}, {0, 
                   1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 
                  1}}, {0., 0.}}]}, {
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  GeometricTransformationBox[{GeometricTransformationBox[
                    {EdgeForm[{RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
                    AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]]], 
                    RectangleBox[{-100., -100.}, {100., 100.},
                    RoundingRadius->0.], 
                    {RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], 
                    GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                    0.}, {0., 1.}}, {0., 0.}}], {}}, {-100., -50.}], {{{0.1, 
                   0.}, {0., 0.1}}, {-90., -45.}}], {{{1., 0.}, {0., 1.}}, {
                  0., 0.}}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  GeometricTransformationBox[{GeometricTransformationBox[
                    {EdgeForm[{RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
                    AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                    1, 1, 1]], RectangleBox[{-100., -100.}, {100., 100.},
                    RoundingRadius->0.], 
                    {RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], 
                    GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                    0.}, {0., 1.}}, {0., 0.}}], {}}, {-100., 50.}], {{{0.1, 
                   0.}, {0., 0.1}}, {-90., 45.}}], {{{1., 0.}, {0., 1.}}, {0.,
                   0.}}], 
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  GeometricTransformationBox[{GeometricTransformationBox[
                    {EdgeForm[{RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
                    AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]]], 
                    RectangleBox[{-100., -100.}, {100., 100.},
                    RoundingRadius->0.], 
                    {RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], 
                    GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                    0.}, {0., 1.}}, {0., 0.}}], {}}, {100., 0.}], {{{0.1, 
                   0.}, {0., 0.1}}, {90., 0.}}], {{{1., 0.}, {0., 1.}}, {0., 
                  0.}}]}}}, {0., 0.}], {-25., 55.}], {{{0.1, 0.}, {0., 
            0.1}}, {-22.5, 49.5}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {}},
        "\"opAmp\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "opAmp", "Tooltip"]& ],
      Annotation[#, {"WSMComponent", "opAmp"}]& ], 
     TagBox[
      TagBox[
       TooltipBox[
        GeometricTransformationBox[
         GeometricTransformationBox[
          GeometricTransformationBox[{{GeometricTransformationBox[
              {EdgeForm[{RGBColor[
                NCache[{
                  Rational[2, 51], 
                  Rational[6, 17], 
                  Rational[224, 255]}, {0.0392156862745098, 
                 0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
               AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                NCache[{
                  Rational[2, 51], 
                  Rational[6, 17], 
                  Rational[224, 255]}, {0.0392156862745098, 
                 0.35294117647058826`, 0.8784313725490196}]]], 
               RectangleBox[{-40., -40.}, {40., 40.},
                RoundingRadius->0.], 
               {RGBColor[
                 NCache[{
                   Rational[2, 51], 
                   Rational[6, 17], 
                   Rational[224, 255]}, {0.0392156862745098, 
                  0.35294117647058826`, 0.8784313725490196}]], 
                GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 0.}, {
               0., 1.}}, {0., 0.}}], 
             GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                GraphicsBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                   InsetBox[
                   StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {-60., 70.},
                    NCache[
                   ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                   
                   BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.1764]}]},
                 ImageMargins->None,
                 ImagePadding->None,
                 PlotRange->{{-260., 140.}, {20., 120.}},
                 
                 PlotRangePadding->
                  None], {-60., 70.}, {-60., 70.}, {400., 100.}, {{1, 0}, {0, 
                1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {
               0., 0.}}]}, {}, {{}, {}}}, {-100., 60.}], {{{0.05, 0.}, {0., 
           0.05}}, {-95., 57.}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}],
        "\"p1\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "p1", "Tooltip"]& ],
      Annotation[#, {"WSMConnector", "p1"}]& ], 
     TagBox[
      TagBox[
       TooltipBox[
        GeometricTransformationBox[
         GeometricTransformationBox[
          GeometricTransformationBox[{{GeometricTransformationBox[
              {EdgeForm[{RGBColor[
                NCache[{
                  Rational[2, 51], 
                  Rational[6, 17], 
                  Rational[224, 255]}, {0.0392156862745098, 
                 0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
               AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                NCache[{
                  Rational[2, 51], 
                  Rational[6, 17], 
                  Rational[224, 255]}, {0.0392156862745098, 
                 0.35294117647058826`, 0.8784313725490196}]]], 
               RectangleBox[{-40., -40.}, {40., 40.},
                RoundingRadius->0.], 
               {RGBColor[
                 NCache[{
                   Rational[2, 51], 
                   Rational[6, 17], 
                   Rational[224, 255]}, {0.0392156862745098, 
                  0.35294117647058826`, 0.8784313725490196}]], 
                GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 0.}, {
               0., 1.}}, {0., 0.}}], 
             GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                GraphicsBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                   InsetBox[
                   StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {-60., 70.},
                    NCache[
                   ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                   
                   BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.1764]}]},
                 ImageMargins->None,
                 ImagePadding->None,
                 PlotRange->{{-260., 140.}, {20., 120.}},
                 
                 PlotRangePadding->
                  None], {-60., 70.}, {-60., 70.}, {400., 100.}, {{1, 0}, {0, 
                1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {
               0., 0.}}]}, {}, {{}, {}}}, {50., 55.}], {{{0.05, 0.}, {0., 
           0.05}}, {47.5, 52.25}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}],
        "\"out1\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "out1", "Tooltip"]& ],
      Annotation[#, {"WSMConnector", "out1"}]& ], 
     TagBox[
      TagBox[
       TooltipBox[{
         GeometricTransformationBox[
          GeometricTransformationBox[
           GeometricTransformationBox[
            GeometricTransformationBox[{{}, {{{}, {}, 
                GeometricTransformationBox[
                 {EdgeForm[{RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                   AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                  1, 1, 1]], RectangleBox[{-70., -30.}, {70., 30.},
                   RoundingRadius->0.], 
                  {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                   GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                  0.}, {0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{-100., 0.}, {-70., 0.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{70., 0.}, {100., 0.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], {}, 
                GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                   GraphicsBox[
                    {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                     InsetBox[
                    StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {0., 70.},
                     NCache[
                    ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                    
                    BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.0882]}]},
                    ImageMargins->None,
                    ImagePadding->None,
                    PlotRange->{{-200., 200.}, {20., 120.}},
                    
                    PlotRangePadding->
                    None], {0., 70.}, {0., 70.}, {400., 100.}, {{1, 0}, {0, 
                   1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{-1, 0}, {
                  0, -1}}, {0., 140.}}], 
                GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                   GraphicsBox[
                    {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                     InsetBox[
                    StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {0., -55.},
                     NCache[
                    ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                    
                    BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.0882]}]},
                    ImageMargins->None,
                    ImagePadding->None,
                    PlotRange->{{-200., 200.}, {-105., -5.}},
                    
                    PlotRangePadding->
                    None], {0., -55.}, {0., -55.}, {400., 100.}, {{1, 0}, {0, 
                   1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{-1, 0}, {
                  0, -1}}, {0., -110.}}]}, {{
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   GeometricTransformationBox[{GeometricTransformationBox[
                    {EdgeForm[{RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
                    AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]]], 
                    RectangleBox[{-100., -100.}, {100., 100.},
                    RoundingRadius->0.], 
                    {RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], 
                    GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                    0.}, {0., 1.}}, {0., 0.}}], {}}, {-100., 0.}], {{{0.1, 
                    0.}, {0., 0.1}}, {-90., 0.}}], {{{1., 0.}, {0., 1.}}, {0.,
                    0.}}], 
                 GeometricTransformationBox[
                  GeometricTransformationBox[
                   GeometricTransformationBox[{GeometricTransformationBox[
                    {EdgeForm[{RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
                    AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                    1, 1, 1]], RectangleBox[{-100., -100.}, {100., 100.},
                    RoundingRadius->0.], 
                    {RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], 
                    GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                    0.}, {0., 1.}}, {0., 0.}}], {}}, {100., 0.}], {{{-0.1, 
                    0.}, {0., 0.1}}, {110., 0.}}], {{{1., 0.}, {0., 1.}}, {0.,
                    0.}}]}, {}}}}, {0., 0.}], {10., 55.}], {{{0.1, 0.}, {0., 
            0.1}}, {9., 49.5}}], {{{-1., 
           1.224646799147353*^-16}, {-1.224646799147353*^-16, -1.}}, {
           19.999999999999993`, 110.}}], {}},
        "\"resistor2\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "resistor2", "Tooltip"]& ],
      Annotation[#, {"WSMComponent", "resistor2"}]& ], 
     TagBox[
      TagBox[
       TooltipBox[
        GeometricTransformationBox[
         GeometricTransformationBox[
          GeometricTransformationBox[{{GeometricTransformationBox[
              {EdgeForm[{RGBColor[
                NCache[{
                  Rational[2, 51], 
                  Rational[6, 17], 
                  Rational[224, 255]}, {0.0392156862745098, 
                 0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
               AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
               1, 1, 1]], RectangleBox[{-40., -40.}, {40., 40.},
                RoundingRadius->0.], 
               {RGBColor[
                 NCache[{
                   Rational[2, 51], 
                   Rational[6, 17], 
                   Rational[224, 255]}, {0.0392156862745098, 
                  0.35294117647058826`, 0.8784313725490196}]], 
                GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 0.}, {
               0., 1.}}, {0., 0.}}], 
             GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                GraphicsBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                   InsetBox[
                   StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {60., 70.},
                    NCache[
                   ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                   
                   BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.1764]}]},
                 ImageMargins->None,
                 ImagePadding->None,
                 PlotRange->{{-140., 260.}, {20., 120.}},
                 
                 PlotRangePadding->
                  None], {60., 70.}, {60., 70.}, {400., 100.}, {{1, 0}, {0, 
                1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {
               0., 0.}}]}, {}, {{}, {}}}, {-100., 10.}], {{{0.05, 0.}, {0., 
           0.05}}, {-95., 9.5}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}],
        "\"n1\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "n1", "Tooltip"]& ],
      Annotation[#, {"WSMConnector", "n1"}]& ], 
     TagBox[
      TagBox[
       TooltipBox[
        GeometricTransformationBox[
         GeometricTransformationBox[
          GeometricTransformationBox[{{GeometricTransformationBox[
              {EdgeForm[{RGBColor[
                NCache[{
                  Rational[2, 51], 
                  Rational[6, 17], 
                  Rational[224, 255]}, {0.0392156862745098, 
                 0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
               AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
               1, 1, 1]], RectangleBox[{-40., -40.}, {40., 40.},
                RoundingRadius->0.], 
               {RGBColor[
                 NCache[{
                   Rational[2, 51], 
                   Rational[6, 17], 
                   Rational[224, 255]}, {0.0392156862745098, 
                  0.35294117647058826`, 0.8784313725490196}]], 
                GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 0.}, {
               0., 1.}}, {0., 0.}}], 
             GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                GraphicsBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                   InsetBox[
                   StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {60., 70.},
                    NCache[
                   ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                   
                   BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.1764]}]},
                 ImageMargins->None,
                 ImagePadding->None,
                 PlotRange->{{-140., 260.}, {20., 120.}},
                 
                 PlotRangePadding->
                  None], {60., 70.}, {60., 70.}, {400., 100.}, {{1, 0}, {0, 
                1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {
               0., 0.}}]}, {}, {{}, {}}}, {50., 10.}], {{{0.05, 0.}, {0., 
           0.05}}, {47.5, 9.5}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}],
        "\"n2\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "n2", "Tooltip"]& ],
      Annotation[#, {"WSMConnector", "n2"}]& ], 
     TagBox[
      TagBox[
       TooltipBox[{
         GeometricTransformationBox[
          GeometricTransformationBox[
           GeometricTransformationBox[
            GeometricTransformationBox[{{}, {{{}, GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{-10., 30.}, {-10., -30.}}]]}, {{{1., 
                  0.}, {0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{10., 30.}, {10., -30.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{-100., 0.}, {-10., 0.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], GeometricTransformationBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], 
                  AbsoluteThickness[1], Dashing[{}], CapForm["Butt"], 
                  JoinForm["Round"], Arrowheads[{}], 
                  ArrowBox[LineBox[{{10., 0.}, {100., 0.}}]]}, {{{1., 0.}, {
                  0., 1.}}, {0., 0.}}], 
                GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                   GraphicsBox[
                    {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                     InsetBox[
                    StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {0., -55.},
                     NCache[
                    ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                    
                    BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.0882]}]},
                    ImageMargins->None,
                    ImagePadding->None,
                    PlotRange->{{-200., 200.}, {-105., -5.}},
                    
                    PlotRangePadding->
                    None], {0., -55.}, {0., -55.}, {400., 100.}, {{1, 0}, {0, 
                   1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 
                  1}}, {0., 0.}}], 
                GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                   GraphicsBox[
                    {RGBColor[
                    NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                     InsetBox[
                    StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {0., 70.},
                     NCache[
                    ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                    
                    BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.0882]}]},
                    ImageMargins->None,
                    ImagePadding->None,
                    PlotRange->{{-200., 200.}, {20., 120.}},
                    
                    PlotRangePadding->
                    None], {0., 70.}, {0., 70.}, {400., 100.}, {{1, 0}, {0, 
                   1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 
                  1}}, {0., 0.}}]}, {
                GeometricTransformationBox[
                 GeometricTransformationBox[
                  GeometricTransformationBox[{GeometricTransformationBox[
                    {EdgeForm[{RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
                    AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]]], 
                    RectangleBox[{-100., -100.}, {100., 100.},
                    RoundingRadius->0.], 
                    {RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], 
                    GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                    0.}, {0., 1.}}, {0., 0.}}], {}}, {-100., 0.}], {{{0.1, 
                   0.}, {0., 0.1}}, {-90., 0.}}], {{{1., 0.}, {0., 1.}}, {0., 
                  0.}}], GeometricTransformationBox[
                 GeometricTransformationBox[
                  GeometricTransformationBox[{GeometricTransformationBox[
                    {EdgeForm[{RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
                    AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                    1, 1, 1]], RectangleBox[{-100., -100.}, {100., 100.},
                    RoundingRadius->0.], 
                    {RGBColor[
                    NCache[{
                    Rational[2, 51], 
                    Rational[6, 17], 
                    Rational[224, 255]}, {0.0392156862745098, 
                    0.35294117647058826`, 0.8784313725490196}]], 
                    GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 
                    0.}, {0., 1.}}, {0., 0.}}], {}}, {100., 0.}], {{{-0.1, 
                   0.}, {0., 0.1}}, {110., 0.}}], {{{1., 0.}, {0., 1.}}, {0., 
                  0.}}]}}}, {0., 0.}], {35., 35.}], {{{0.1, 0.}, {0., 0.1}}, {
            31.5, 31.5}}], {{{6.123233995736766*^-17, 1.}, {-1., 
           6.123233995736766*^-17}}, {0., 70.}}], {}},
        "\"capacitor2\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "capacitor2", "Tooltip"]& ],
      Annotation[#, {"WSMComponent", "capacitor2"}]& ], 
     TagBox[
      TagBox[
       TooltipBox[
        GeometricTransformationBox[
         GeometricTransformationBox[
          GeometricTransformationBox[{{GeometricTransformationBox[
              {EdgeForm[{RGBColor[
                NCache[{
                  Rational[2, 51], 
                  Rational[6, 17], 
                  Rational[224, 255]}, {0.0392156862745098, 
                 0.35294117647058826`, 0.8784313725490196}]], Opacity[1], 
               AbsoluteThickness[1], Dashing[{}]}], FaceForm[RGBColor[
                NCache[{
                  Rational[2, 51], 
                  Rational[6, 17], 
                  Rational[224, 255]}, {0.0392156862745098, 
                 0.35294117647058826`, 0.8784313725490196}]]], 
               RectangleBox[{-40., -40.}, {40., 40.},
                RoundingRadius->0.], 
               {RGBColor[
                 NCache[{
                   Rational[2, 51], 
                   Rational[6, 17], 
                   Rational[224, 255]}, {0.0392156862745098, 
                  0.35294117647058826`, 0.8784313725490196}]], 
                GeometricTransformationBox[{}, {0., 0.}], {}}}, {{{1., 0.}, {
               0., 1.}}, {0., 0.}}], 
             GeometricTransformationBox[GeometricTransformationBox[InsetBox[
                GraphicsBox[
                 {RGBColor[
                   NCache[{
                    Rational[64, 255], 
                    Rational[64, 255], 
                    Rational[64, 255]}, {0.25098039215686274`, 
                    0.25098039215686274`, 0.25098039215686274`}]], Opacity[1],
                   InsetBox[
                   StyleBox["\<\"\"\>",
                    StripOnInput->False,
                    SingleLetterItalics->False,
                    PrivateFontOptions->{"OperatorSubstitution"->False}], {-60., 70.},
                    NCache[
                   ImageScaled[{Rational[1, 2], Rational[1, 2]}], 
                    ImageScaled[{0.5, 0.5}]],
                   
                   BaseStyle->{
                    FontFamily -> "Arial", FontSize -> Scaled[0.1764]}]},
                 ImageMargins->None,
                 ImagePadding->None,
                 PlotRange->{{-260., 140.}, {20., 120.}},
                 
                 PlotRangePadding->
                  None], {-60., 70.}, {-60., 70.}, {400., 100.}, {{1, 0}, {0, 
                1}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}], {{{1, 0}, {0, 1}}, {
               0., 0.}}]}, {}, {{}, {}}}, {-50., 60.}], {{{0.05, 0.}, {0., 
           0.05}}, {-47.5, 57.}}], {{{1., 0.}, {0., 1.}}, {0., 0.}}],
        "\"p2\"",
        TooltipStyle->"TextStyling"],
       Annotation[#, "p2", "Tooltip"]& ],
      Annotation[#, {"WSMConnector", "p2"}]& ]}}, InsetBox[
    StyleBox["\<\"R\"\>",
     StripOnInput->False,
     FontFamily->"Georgia",
     FontSize->11,
     FontSlant->Italic,
     FontColor->
      RGBColor[{0.25098039215686274`, 0.25098039215686274`, 
       0.25098039215686274`}]], {-75, 53}], InsetBox[
    StyleBox["\<\"C\"\>",
     StripOnInput->False,
     FontFamily->"Georgia",
     FontSize->11,
     FontSlant->Italic,
     FontColor->
      RGBColor[{0.25098039215686274`, 0.25098039215686274`, 
       0.25098039215686274`}]], {-57, 35}], InsetBox[
    StyleBox["\<\"R\"\>",
     StripOnInput->False,
     FontFamily->"Georgia",
     FontSize->11,
     FontSlant->Italic,
     FontColor->
      RGBColor[{0.25098039215686274`, 0.25098039215686274`, 
       0.25098039215686274`}]], {10, 48}], InsetBox[
    StyleBox["\<\"C\"\>",
     StripOnInput->False,
     FontFamily->"Georgia",
     FontSize->11,
     FontSlant->Italic,
     FontColor->
      RGBColor[{0.25098039215686274`, 0.25098039215686274`, 
       0.25098039215686274`}]], {28, 35}], InsetBox[
    StyleBox["\<\"x(t)\"\>",
     StripOnInput->False,
     FontFamily->"Georgia",
     FontSize->11,
     FontSlant->Italic,
     FontColor->
      RGBColor[{0.25098039215686274`, 0.25098039215686274`, 
       0.25098039215686274`}]], {-100, 35}], InsetBox[
    StyleBox["\<\"\\!\\(\\*SubscriptBox[\\\"\\\\\\\"y\\\\\\\"\\\", \\\"\\\\\\\
\"1\\\\\\\"\\\"]\\)(t)\"\>",
     StripOnInput->False,
     FontFamily->"Georgia",
     FontSize->11,
     FontSlant->Italic,
     FontColor->
      RGBColor[{0.25098039215686274`, 0.25098039215686274`, 
       0.25098039215686274`}]], {-50, 68}], InsetBox[
    StyleBox["\<\"y(t)\"\>",
     StripOnInput->False,
     FontFamily->"Georgia",
     FontSize->11,
     FontSlant->Italic,
     FontColor->
      RGBColor[{0.25098039215686274`, 0.25098039215686274`, 
       0.25098039215686274`}]], {50, 35}]},
  Epilog->{},
  Frame->False,
  FrameTicks->False,
  GridLines->False,
  GridLinesStyle->RGBColor[0.9, 0.9, 0.9],
  ImageSize->{463.68240000000003`, 167.4432},
  PlotRange->{{-102.0432, 52.5176}, {7.445599999999999, 63.26}},
  PlotRangePadding->10]], "Input",
 CellID->6990204,ExpressionUUID->"7c1600d1-6ba8-4570-9052-346c2ea45f2d"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->70878688,ExpressionUUID->"aef17ff9-24c5-4329-9d00-947c21b7d598"],

Cell[TextData[{
 "The given network consists of two RC circuits in series with ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"R", " ", "C"}], "=", "1"}], TraditionalForm]],ExpressionUUID->
  "c1c1b5b2-61fb-43af-9525-ebd26fb7e3ac"],
 ". As obtained earlier, the voltage ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["y", "1"], "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "270deb9f-d3b7-4564-9572-99ec778145ea"],
 " at the negative op-amp input is"
}], "Answer",
 CellChangeTimes->{{3.851877280156855*^9, 3.851877353458696*^9}, 
   3.864219436116913*^9, {3.8928978052213697`*^9, 3.892897808272213*^9}, {
   3.8928979785764217`*^9, 3.892897999312464*^9}, {3.892898053989313*^9, 
   3.892898059736191*^9}, 3.9301477874689064`*^9},
 CellID->300754545,ExpressionUUID->"b0ac469c-476e-4d05-881f-7bb1886acdab"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox[
       RowBox[{"y", "'"}], "1"], 
      RowBox[{"(", "t", ")"}]}], "+", 
     RowBox[{
      SubscriptBox["y", "1"], "(", "t", ")"}]}], "=", 
    RowBox[{"x", "(", "t", ")"}]}], TraditionalForm]],ExpressionUUID->
  "6ad5af05-3d57-4d64-ba70-aaba60305661"],
 "\t"
}], "Answer",
 CellChangeTimes->{{3.851877280156855*^9, 3.851877353458696*^9}, 
   3.864219436116913*^9, {3.886799011302677*^9, 3.8867990581869345`*^9}, {
   3.886799092400235*^9, 3.886799144588268*^9}, {3.886799375534564*^9, 
   3.886799375534564*^9}},
 CellID->164413567,ExpressionUUID->"f26a2e76-9b57-4d78-9c9c-83f539def2e3"],

Cell[TextData[{
 "Similarly, due to the properties of an ideal op-amp, the voltage ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "4640bb88-4df4-42ec-a570-32e9c200c109"],
 " at the circuit\[CloseCurlyQuote]s output is"
}], "Answer",
 CellChangeTimes->{{3.851877280156855*^9, 3.851877353458696*^9}, 
   3.864219436116913*^9, {3.886799011302677*^9, 3.8867990581869345`*^9}, {
   3.886799159239299*^9, 3.8867991810273457`*^9}, {3.886799217123307*^9, 
   3.8867993135220823`*^9}, 3.930147790290457*^9},
 CellID->880800414,ExpressionUUID->"b8e307c4-5038-4694-8e5f-ebed8b553528"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"y", "'"}], 
      RowBox[{"(", "t", ")"}]}], "+", 
     RowBox[{"y", "(", "t", ")"}]}], "=", 
    RowBox[{
     SubscriptBox["y", "1"], "(", "t", ")"}]}], TraditionalForm]],
  ExpressionUUID->"3c6f8f9f-170d-49b6-81b5-173e25fbabac"],
 "\t"
}], "Answer",
 CellChangeTimes->{{3.851877280156855*^9, 3.851877353458696*^9}, 
   3.864219436116913*^9, {3.886799011302677*^9, 3.8867990581869345`*^9}, {
   3.886799092400235*^9, 3.886799144588268*^9}, {3.886799189779144*^9, 
   3.886799199300881*^9}, {3.886799406277938*^9, 3.886799406277938*^9}},
 CellID->373267848,ExpressionUUID->"e5ac0257-0a71-4a66-a4d1-98ed5160a86e"],

Cell["\<\
The response of the first RC circuit is now an input into the second. The \
second RC circuit is identical to the first, so the desired output is the \
solution of the following system of two first-order differential equations\
\>", "Answer",
 CellChangeTimes->{{3.71785060203303*^9, 3.717850655212208*^9}, 
   3.717850796210298*^9, {3.841686942984408*^9, 3.84168694346427*^9}, {
   3.841686999123433*^9, 3.841687041903737*^9}, {3.8416870721258545`*^9, 
   3.8416870800511665`*^9}, 3.864219436119111*^9, {3.886799538496956*^9, 
   3.886799553621419*^9}, {3.886799641707303*^9, 3.886799660556902*^9}, 
   3.930147794041971*^9},
 CellID->721585093,ExpressionUUID->"5b93527a-f943-4f68-a1a1-bf1875b26706"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", GridBox[{
      {
       RowBox[{
        RowBox[{
         RowBox[{
          SubscriptBox[
           RowBox[{"y", "'"}], "1"], 
          RowBox[{"(", "t", ")"}]}], "+", 
         RowBox[{
          SubscriptBox["y", "1"], 
          RowBox[{"(", "t", ")"}]}]}], "=", 
        RowBox[{"x", 
         RowBox[{"(", "t", ")"}]}]}]},
      {
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"y", "'"}], 
          RowBox[{"(", "t", ")"}]}], "+", 
         RowBox[{"y", 
          RowBox[{"(", "t", ")"}]}]}], "=", 
        RowBox[{
         SubscriptBox["y", "1"], 
         RowBox[{"(", "t", ")"}]}]}]}
     }]}], TraditionalForm]],ExpressionUUID->
  "4c1eabe8-e723-4f9a-b797-944091e0923f"]
}], "Answer",
 CellChangeTimes->{{3.851877280156855*^9, 3.851877353458696*^9}, 
   3.864219436116913*^9, {3.886799011302677*^9, 3.8867990581869345`*^9}, {
   3.886799092400235*^9, 3.886799144588268*^9}, {3.886799189779144*^9, 
   3.886799199300881*^9}, {3.886799406277938*^9, 3.886799406277938*^9}, {
   3.886799779183404*^9, 3.8867997938163586`*^9}, {3.88679982456226*^9, 
   3.886799924320637*^9}},
 CellID->23428191,ExpressionUUID->"d9547435-2ee8-4048-a8cf-35011cd6856a"],

Cell["\<\
A second-order differential equation model of the circuit can be obtained as \
follows. First differentiate the second equation\
\>", "Answer",
 CellChangeTimes->{{3.71785060203303*^9, 3.717850655212208*^9}, 
   3.717850796210298*^9, {3.841686942984408*^9, 3.84168694346427*^9}, {
   3.841686999123433*^9, 3.841687041903737*^9}, {3.8416870721258545`*^9, 
   3.8416870800511665`*^9}, 3.864219436119111*^9, {3.886799538496956*^9, 
   3.886799553621419*^9}, {3.886799641707303*^9, 3.886799660556902*^9}, {
   3.886799966289257*^9, 3.886800009323262*^9}, {3.88680066062519*^9, 
   3.886800672859957*^9}, 3.930147798285284*^9},
 CellID->109091278,ExpressionUUID->"f215a244-1d85-4019-8e5d-81f3ea6697e5"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"y", "''"}], 
      RowBox[{"(", "t", ")"}]}], "+", 
     RowBox[{
      RowBox[{"y", "'"}], 
      RowBox[{"(", "t", ")"}]}]}], "=", 
    RowBox[{
     SubscriptBox[
      RowBox[{"y", "'"}], "1"], 
     RowBox[{"(", "t", ")"}]}]}], TraditionalForm]],ExpressionUUID->
  "bf64bbfb-27fd-4733-91b3-5330a6c9a760"],
 "\t"
}], "Answer",
 CellChangeTimes->{{3.851877280156855*^9, 3.851877353458696*^9}, 
   3.864219436116913*^9, {3.886799011302677*^9, 3.8867990581869345`*^9}, {
   3.886799092400235*^9, 3.886799144588268*^9}, {3.886799189779144*^9, 
   3.886799199300881*^9}, {3.886799406277938*^9, 3.886799406277938*^9}, {
   3.886800021522384*^9, 3.8868000310674553`*^9}},
 CellID->147474751,ExpressionUUID->"20413e6f-a7ec-411d-998e-98bfce61d386"],

Cell["which leads to", "Answer",
 CellChangeTimes->{{3.71785060203303*^9, 3.717850655212208*^9}, 
   3.717850796210298*^9, {3.841686942984408*^9, 3.84168694346427*^9}, {
   3.841686999123433*^9, 3.841687041903737*^9}, {3.8416870721258545`*^9, 
   3.8416870800511665`*^9}, 3.864219436119111*^9, {3.886799538496956*^9, 
   3.886799553621419*^9}, {3.886799641707303*^9, 3.886799660556902*^9}, {
   3.886799966289257*^9, 3.886800009323262*^9}, {3.8868003308645124`*^9, 
   3.8868003396002393`*^9}, 3.9301478005610294`*^9, {3.9333251815272045`*^9, 
   3.933325181915558*^9}},
 CellID->402684366,ExpressionUUID->"f4dd6046-ad0a-448b-b034-794bcc737547"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"y", "''"}], 
      RowBox[{"(", "t", ")"}]}], "+", 
     RowBox[{
      RowBox[{"y", "'"}], 
      RowBox[{"(", "t", ")"}]}]}], "=", 
    RowBox[{
     RowBox[{"x", "(", "t", ")"}], "-", 
     RowBox[{
      SubscriptBox["y", "1"], "(", "t", ")"}]}]}], TraditionalForm]],
  ExpressionUUID->"dc0c6bf7-f01b-49af-bcb6-4a226106cd30"],
 "\t"
}], "Answer",
 CellChangeTimes->{{3.851877280156855*^9, 3.851877353458696*^9}, 
   3.864219436116913*^9, {3.886799011302677*^9, 3.8867990581869345`*^9}, {
   3.886799092400235*^9, 3.886799144588268*^9}, {3.886799189779144*^9, 
   3.886799199300881*^9}, {3.886799406277938*^9, 3.886799406277938*^9}, {
   3.886800021522384*^9, 3.8868000310674553`*^9}, {3.8868003533902826`*^9, 
   3.88680035928989*^9}},
 CellID->50535811,ExpressionUUID->"2fa2ebf6-ab12-4b88-b59f-418132e800df"],

Cell[TextData[{
 "But replacing ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["y", "1"], "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "b4cb1852-9368-4fdc-b5f7-8b36556a6d99"],
 " with ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"y", "'"}], 
     RowBox[{"(", "t", ")"}]}], "+", 
    RowBox[{"y", "(", "t", ")"}]}], TraditionalForm]],ExpressionUUID->
  "c0d7c00c-747c-4bb6-8218-e85eeea7f6e9"],
 " gives"
}], "Answer",
 CellChangeTimes->{{3.71785060203303*^9, 3.717850655212208*^9}, 
   3.717850796210298*^9, {3.841686942984408*^9, 3.84168694346427*^9}, {
   3.841686999123433*^9, 3.841687041903737*^9}, {3.8416870721258545`*^9, 
   3.8416870800511665`*^9}, 3.864219436119111*^9, {3.886799538496956*^9, 
   3.886799553621419*^9}, {3.886799641707303*^9, 3.886799660556902*^9}, {
   3.886799966289257*^9, 3.886800009323262*^9}, {3.8868003308645124`*^9, 
   3.8868003396002393`*^9}, {3.886800393444264*^9, 3.886800403916212*^9}, {
   3.886800435318376*^9, 3.8868005249958963`*^9}, 3.8868006941811967`*^9, 
   3.930147802961586*^9, 3.9333251704829693`*^9},
 CellID->526877087,ExpressionUUID->"40a4c276-bc84-473c-88c1-971086fc5d88"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"y", "''"}], 
      RowBox[{"(", "t", ")"}]}], "+", 
     RowBox[{
      RowBox[{"y", "'"}], 
      RowBox[{"(", "t", ")"}]}]}], "=", 
    RowBox[{
     RowBox[{"x", "(", "t", ")"}], "-", 
     RowBox[{
      RowBox[{"y", "'"}], 
      RowBox[{"(", "t", ")"}]}], "-", 
     RowBox[{"y", "(", "t", ")"}]}]}], TraditionalForm]],ExpressionUUID->
  "cf6c03f0-aadf-49d2-b4c7-6cc825a38f7b"],
 "\t"
}], "Answer",
 CellChangeTimes->{{3.851877280156855*^9, 3.851877353458696*^9}, 
   3.864219436116913*^9, {3.886799011302677*^9, 3.8867990581869345`*^9}, {
   3.886799092400235*^9, 3.886799144588268*^9}, {3.886799189779144*^9, 
   3.886799199300881*^9}, {3.886799406277938*^9, 3.886799406277938*^9}, {
   3.886800021522384*^9, 3.8868000310674553`*^9}, {3.8868003533902826`*^9, 
   3.88680035928989*^9}, {3.886800533070346*^9, 3.8868005425346622`*^9}},
 CellID->98666488,ExpressionUUID->"1d44ce4b-2436-44d3-939e-557cd85ac506"],

Cell["Finally", "Answer",
 CellChangeTimes->{{3.71785060203303*^9, 3.717850655212208*^9}, 
   3.717850796210298*^9, {3.841686942984408*^9, 3.84168694346427*^9}, {
   3.841686999123433*^9, 3.841687041903737*^9}, {3.8416870721258545`*^9, 
   3.8416870800511665`*^9}, 3.864219436119111*^9, {3.886799538496956*^9, 
   3.886799553621419*^9}, {3.886799641707303*^9, 3.886799660556902*^9}, {
   3.886799966289257*^9, 3.886800009323262*^9}, {3.8868003308645124`*^9, 
   3.8868003396002393`*^9}, {3.886800393444264*^9, 3.886800403916212*^9}, {
   3.886800435318376*^9, 3.8868005249958963`*^9}, {3.88680056313216*^9, 
   3.886800564401309*^9}, 3.886800700175205*^9, 3.933325198442602*^9},
 CellID->99775164,ExpressionUUID->"c4487ee1-5cc7-4177-ae90-ecbc309ca6bc"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"y", "''"}], 
      RowBox[{"(", "t", ")"}]}], "+", 
     RowBox[{"2", 
      RowBox[{"y", "'"}], 
      RowBox[{"(", "t", ")"}]}], "+", 
     RowBox[{"y", "(", "t", ")"}]}], "=", 
    RowBox[{"x", "(", "t", ")"}]}], TraditionalForm]],ExpressionUUID->
  "bc60a2a7-1772-43fa-ad91-6b453a556bfd"],
 "\t"
}], "Answer",
 CellChangeTimes->{{3.851877280156855*^9, 3.851877353458696*^9}, 
   3.864219436116913*^9, {3.886799011302677*^9, 3.8867990581869345`*^9}, {
   3.886799092400235*^9, 3.886799144588268*^9}, {3.886799189779144*^9, 
   3.886799199300881*^9}, {3.886799406277938*^9, 3.886799406277938*^9}, {
   3.886800021522384*^9, 3.8868000310674553`*^9}, {3.8868003533902826`*^9, 
   3.88680035928989*^9}, {3.886800533070346*^9, 3.886800579732381*^9}},
 CellID->455283385,ExpressionUUID->"1c3d20b0-1815-479a-9e5a-f1d8838d921d"]
}, Open  ]]
}, Open  ]],

Cell["\[Copyright] 2024 Wolfram Media, Inc.", "SmallText",
 CellMargins->{{66, 66}, {20, 100}},
 CellGroupingRules->"SectionGrouping",
 FontSize->12,
 FontColor->RGBColor[
  0.7098039215686275, 0.7098039215686275, 0.7098039215686275],
 CellID->227282731,ExpressionUUID->"55fdba76-1d80-43fa-98f1-3920cd93ce2b"]
},
Editable->True,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowToolbars->{},
CellInsertionPointCell->None,
WindowSize->Automatic,
WindowMargins->{Automatic, Automatic},
WindowFrame->"Normal",
WindowPersistentStyles->{
 WindowFrame, WindowMargins, WindowSize, Magnification},
WindowTitle->"6. Continuous\[Hyphen]Time Systems as Differential Equations | \
Signals, Systems, and Signal Processing",
DockedCells->{
  Cell[
   TagBox[
    GridBox[{{
       PaneBox[
        TagBox[
         GridBox[{{
            StyleBox["Wolfram eTextbook Series", 12, 
             RGBColor[
             0.8823529411764706, 0.40784313725490196`, 0.1450980392156863], 
             FontFamily -> "Source Sans Pro"]}, {
            TemplateBox[{
              StyleBox[
              "\"Signals, Systems, and Signal Processing\[LongDash]Solutions \
Manual\"", 20, 
               GrayLevel[1], FontWeight -> "SemiBold", FontFamily -> 
               "Source Sans Pro"], 
              "https://www.wolfram.com/wolfram-u/courses/image-signal-\
processing/signals-systems-and-signal-processing/"}, "HyperlinkURL"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> False, 
          GridBoxItemSize -> {"Columns" -> {{50}}, "Rows" -> {{Automatic}}}, 
          GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}], "Grid"], 
        ImageSize -> Full, FrameMargins -> {{20, 20}, {5, 12}}], 
       PaneBox[
        PaneBox[
         TemplateBox[{"\[ThinSpace]", "\" \"", 
           TagBox[
            TooltipBox[
             PaneSelectorBox[{False -> ButtonBox[
                 PaneBox[
                  GraphicsBox[
                   TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 0}}, {0, 255}, ColorFunction -> 
                    RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                    ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                   ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                  Alignment -> Center], 
                 ButtonFunction :> (
                  NotebookLocate[{
                   "SignalsSystemsAndSignalProcessingSolutionsManual-05_\
System-Properties.nb", ""}, FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                 None, Evaluator -> Automatic, Method -> "Preemptive"], True -> 
               ButtonBox[
                 PaneBox[
                  GraphicsBox[
                   TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 0}}, {0, 255}, ColorFunction -> 
                    RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                    ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                   ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                  Alignment -> Center], 
                 ButtonFunction :> (
                  NotebookLocate[{
                   "SignalsSystemsAndSignalProcessingSolutionsManual-05_\
System-Properties.nb", ""}, FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                 None, Background -> GrayLevel[0.2], Evaluator -> Automatic, 
                 Method -> "Preemptive"]}, 
              Dynamic[
               CurrentValue["MouseOver"]], ImageSize -> Automatic, 
              FrameMargins -> 0], "\"5. System Properties\"", TooltipDelay -> 
             0.15, LabelStyle -> "TextStyling"], 
            Annotation[#, "5. System Properties", "Tooltip"]& ], 
           InterpretationBox[
            StyleBox[
             
             GraphicsBox[{}, ImageSize -> {5, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[5], Selectable -> False], 
           TagBox[
            TooltipBox[
             PaneSelectorBox[{False -> ButtonBox[
                 PaneBox[
                  GraphicsBox[
                   TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, ColorFunction -> 
                    RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                    ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                   ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                  Alignment -> Center], 
                 ButtonFunction :> (
                  NotebookLocate[{
                   "SignalsSystemsAndSignalProcessingSolutionsManual-07_CT_\
Solution-Methods.nb", ""}, FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Evaluator -> 
                 Automatic, Method -> "Preemptive"], True -> ButtonBox[
                 PaneBox[
                  GraphicsBox[
                   TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, ColorFunction -> 
                    RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                    ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                   ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                  Alignment -> Center], 
                 ButtonFunction :> (
                  NotebookLocate[{
                   "SignalsSystemsAndSignalProcessingSolutionsManual-07_CT_\
Solution-Methods.nb", ""}, FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Background -> 
                 GrayLevel[0.2], Evaluator -> Automatic, Method -> 
                 "Preemptive"]}, 
              Dynamic[
               CurrentValue["MouseOver"]], ImageSize -> Automatic, 
              FrameMargins -> 0], 
             "\"7. Differential Equation Solution Methods\"", TooltipDelay -> 
             0.15, LabelStyle -> "TextStyling"], 
            Annotation[#, "7. Differential Equation Solution Methods", 
             "Tooltip"]& ]}, "RowWithSeparators"], Alignment -> Right], 
        Alignment -> Right, FrameMargins -> {{0, 6}, {0, 0}}, 
        ImageSize -> {100, 30}], 
       TagBox[
        ActionMenuBox[
         PaneSelectorBox[{True -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> RGBColor], 
               
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> GrayLevel[0.2], 
             ImageSize -> {35, 30}, Alignment -> Center], False -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> RGBColor], 
               
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> 
             RGBColor[0., 0.1607843137254902, 0.4], ImageSize -> {35, 30}, 
             Alignment -> Center]}, 
          Dynamic[
           CurrentValue["MouseOver"]]], {
         "Cover" :> NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-00a_Cover.nb", 
             ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Signals and Systems\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-02_Signal-\
Classification.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "2. Signal Classification" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-02_Signal-\
Classification.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "3. Elementary Signals and Sequences" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-03_Elementary-\
Signals.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "4. Elementary Operations" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-04_Elementary-\
Operations.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "5. System Properties" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-05_System-\
Properties.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Time-Domain Analysis (Continuous)\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-06_CT_System-\
Modeling.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "6. Continuous\[Hyphen]Time Systems as Differential Equations" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-06_CT_System-\
Modeling.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "7. Differential Equation Solution Methods" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-07_CT_Solution-\
Methods.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "8. Continuous\[Hyphen]Time System Response" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-08_CT_System-\
Response.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "9. Continuous\[Hyphen]Time Convolution" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-09_CT_\
Convolution.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Time-Domain Analysis (Discrete)\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-10_DT_System-\
Modeling.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "10. Discrete\[Hyphen]Time Systems as Difference Equations" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-10_DT_System-\
Modeling.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "11. Difference Equation Solution Methods" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-11_DT_Solution-\
Methods.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "12. Discrete\[Hyphen]Time System Response" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-12_DT_System-\
Response.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "13. Discrete\[Hyphen]Time Convolution" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-13_DT_\
Convolution.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Fourier Analysis (Continuous)\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-14_CT_Fourier-\
Series.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "14. Continuous\[Hyphen]Time Fourier Series" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-14_CT_Fourier-\
Series.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "15. Continuous\[Hyphen]Time Fourier Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-15_CT_Fourier-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "16. Continuous\[Hyphen]Time Fourier Transform Theorems" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-16_CT_Fourier-\
Transform-Theorems.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "17. Continuous\[Hyphen]Time Filters" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-17_CT_Filters.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Fourier Analysis (Discrete)\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-18_DT_Fourier-\
Series.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "18. Discrete\[Hyphen]Time Fourier Series" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-18_DT_Fourier-\
Series.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "19. Discrete\[Hyphen]Time Fourier Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-19_DT_Fourier-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "20. Discrete\[Hyphen]Time Fourier Transform Theorems" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-20_DT_Fourier-\
Transform-Theorems.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "21. Discrete\[Hyphen]Time Filters" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-21_DT_Filters.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], StyleBox["\"Laplace Transform\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-22_Laplace-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "22. Laplace Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-22_Laplace-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "23. Inverse Laplace Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-23_Inverse-\
Laplace-Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "24. Laplace Transform Theorems" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-24_Laplace-\
Transform-Theorems.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "25. Unilateral Laplace Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-25_Unilateral-\
Laplace-Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"z\[Hyphen]Transform\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-26_Z-Transform.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "26. z\[Hyphen]Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-26_Z-Transform.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "27. Inverse z\[Hyphen]Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-27_Inverse-Z-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "28. z\[Hyphen]Transform Theorems" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-28_Z-Transform-\
Theorems.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "29. Unilateral z\[Hyphen]Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-29_Unilateral-Z-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Sampling and Filter Design\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-30_Sampling.nb",
              ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "30. Sampling" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-30_Sampling.nb",
              ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "31. FIR Filter Design" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-31_FIR-Filter-\
Design.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "32. Butterworth Filter" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-32_Butterworth-\
Filter.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "33. IIR Filter Design" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-33_IIR-Filter-\
Design.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], StyleBox["\"Sample Exam\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-34_Sample-Exam.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}]}, Appearance -> None], 
        MouseAppearanceTag["LinkHand"]]}}, AutoDelete -> False, 
     GridBoxItemSize -> {
      "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
   Background -> RGBColor[0., 0.1607843137254902, 0.4], 
   CellMargins -> {{0, 0}, {0, 0}}, CellFrameColor -> 
   RGBColor[0., 0.1607843137254902, 0.4], CellFrame -> {{0, 1}, {0, 0}}, 
   CellFrameMargins -> {{0, 20}, {5, 0}}, ShowStringCharacters -> False, 
   ShowCellBracket -> False, CellGroupingRules -> {"SectionGrouping", 0}, 
   CellContext -> CellGroup], 
  Cell[
   BoxData[
    GridBox[{{
       DynamicModuleBox[{$CellContext`open$$ = False}, 
        PaneSelectorBox[{True -> ButtonBox[
            TemplateBox[{
              StyleBox[
              "\"Mariusz Jankowski  |  Cite this eTextbook  \"", 11, 
               FontWeight -> "Regular", FontFamily -> "Source Sans Pro", 
               FontColor -> 
               RGBColor[
                0.2784313725490196, 0.403921568627451, 0.5137254901960784]], 
              StyleBox[
               GraphicsBox[
                TagBox[
                 RasterBox[
                 RawArray["UnsignedInteger8",{{{93, 93, 93, 19}, {140, 140, 
                   140, 237}, {115, 115, 115, 181}, {0, 0, 0, 0}, {0, 0, 0, 
                   0}, {0, 0, 0, 0}, {0, 0, 0, 0}, {115, 115, 115, 181}, {140,
                    140, 140, 237}, {93, 93, 93, 19}}, {{140, 140, 140, 
                   236}, {179, 179, 179, 255}, {179, 179, 179, 255}, {127, 
                   127, 127, 216}, {92, 92, 92, 11}, {92, 92, 92, 11}, {127, 
                   127, 127, 216}, {179, 179, 179, 255}, {179, 179, 179, 
                   255}, {140, 140, 140, 236}}, {{102, 102, 102, 119}, {167, 
                   167, 167, 255}, {179, 179, 179, 255}, {179, 179, 179, 
                   255}, {142, 142, 142, 240}, {141, 141, 141, 239}, {179, 
                   179, 179, 255}, {179, 179, 179, 255}, {167, 167, 167, 
                   255}, {102, 102, 102, 119}}, {{0, 0, 0, 0}, {98, 98, 98, 
                   75}, {158, 158, 158, 251}, {179, 179, 179, 255}, {179, 179,
                    179, 255}, {179, 179, 179, 255}, {179, 179, 179, 255}, {
                   158, 158, 158, 251}, {98, 98, 98, 75}, {0, 0, 0, 0}}, {{0, 
                   0, 0, 0}, {0, 0, 0, 0}, {93, 93, 93, 38}, {144, 144, 144, 
                   241}, {179, 179, 179, 255}, {179, 179, 179, 255}, {144, 
                   144, 144, 241}, {93, 93, 93, 38}, {0, 0, 0, 0}, {0, 0, 0, 
                   0}}, {{0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 0}, {92, 92, 
                   92, 11}, {129, 129, 129, 222}, {129, 129, 129, 222}, {92, 
                   92, 92, 11}, {0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 
                   0}}}], {{0, 6.}, {10., 0}}, {0, 255}, ColorFunction -> 
                  RGBColor, ImageResolution -> {72., 72.}], 
                 BoxForm`ImageTag[
                 "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                 Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
                ImageSizeRaw -> {10., 6.}, PlotRange -> {{0, 10.}, {0, 6.}}, 
                ImageSize -> Magnification[1]]]}, "RowDefault"], 
            ButtonFunction :> 
            If[$CellGroupContext`open$$, $CellGroupContext`open$$ = 
              False, $CellGroupContext`open$$ = True], Appearance -> None, 
            Evaluator -> Automatic, Method -> "Preemptive"], False -> 
          ButtonBox[
            TemplateBox[{
              StyleBox[
              "\"Mariusz Jankowski  |  Cite this eTextbook  \"", 11, 
               FontWeight -> "Regular", FontFamily -> "Source Sans Pro", 
               FontColor -> 
               RGBColor[
                0.2784313725490196, 0.403921568627451, 0.5137254901960784]], 
              StyleBox[
               GraphicsBox[
                TagBox[
                 RasterBox[
                 RawArray["UnsignedInteger8",{{{0, 0, 0, 0}, {98, 98, 98, 
                   78}, {132, 132, 132, 225}, {97, 97, 97, 21}, {0, 0, 0, 
                   0}, {0, 0, 0, 0}, {0, 0, 0, 0}}, {{93, 93, 93, 49}, {168, 
                   168, 168, 255}, {179, 179, 179, 255}, {141, 141, 141, 
                   238}, {92, 92, 92, 11}, {0, 0, 0, 0}, {0, 0, 0, 0}}, {{102,
                    102, 102, 15}, {149, 149, 149, 246}, {179, 179, 179, 
                   255}, {179, 179, 179, 255}, {133, 133, 133, 229}, {102, 
                   102, 102, 5}, {0, 0, 0, 0}}, {{0, 0, 0, 0}, {95, 95, 95, 
                   40}, {156, 156, 156, 250}, {179, 179, 179, 255}, {179, 179,
                    179, 255}, {129, 129, 129, 217}, {255, 255, 255, 1}}, {{0,
                    0, 0, 0}, {0, 0, 0, 0}, {95, 95, 95, 56}, {163, 163, 163, 
                   253}, {179, 179, 179, 255}, {179, 179, 179, 255}, {115, 
                   115, 115, 181}}, {{0, 0, 0, 0}, {0, 0, 0, 0}, {103, 103, 
                   103, 123}, {174, 174, 174, 255}, {179, 179, 179, 255}, {
                   176, 176, 176, 255}, {102, 102, 102, 119}}, {{0, 0, 0, 
                   0}, {100, 100, 100, 102}, {172, 172, 172, 255}, {179, 179, 
                   179, 255}, {179, 179, 179, 255}, {109, 109, 109, 154}, {0, 
                   0, 0, 0}}, {{91, 91, 91, 42}, {167, 167, 167, 255}, {179, 
                   179, 179, 255}, {179, 179, 179, 255}, {114, 114, 114, 
                   176}, {0, 0, 0, 0}, {0, 0, 0, 0}}, {{97, 97, 97, 21}, {147,
                    147, 147, 245}, {179, 179, 179, 255}, {119, 119, 119, 
                   194}, {0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 0}}, {{0, 0, 0,
                    0}, {93, 93, 93, 19}, {103, 103, 103, 128}, {0, 0, 0, 
                   0}, {0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 0}}}], {{
                   0, 10.}, {7., 0}}, {0, 255}, ColorFunction -> RGBColor, 
                  ImageResolution -> {72., 72.}], 
                 BoxForm`ImageTag[
                 "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                 Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
                ImageSizeRaw -> {7., 10.}, PlotRange -> {{0, 7.}, {0, 10.}}, 
                ImageSize -> Magnification[1]]]}, "RowDefault"], 
            ButtonFunction :> 
            If[$CellGroupContext`open$$, $CellGroupContext`open$$ = 
              False, $CellGroupContext`open$$ = True], Appearance -> None, 
            Evaluator -> Automatic, Method -> "Preemptive"]}, 
         Dynamic[$CellGroupContext`open$$]], 
        Initialization :> ($CellGroupContext`open$$ = False), 
        DynamicModuleValues :> {}]}}, 
     GridBoxItemSize -> {"Columns" -> {{50}}, "Rows" -> {{Automatic}}}, 
     GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> False, 
     GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}]], "Text", 
   CellMargins -> {{0, 0}, {0, 0}}, CellFrame -> {{0, 1}, {0, 0}}, 
   CellFrameColor -> RGBColor[0.8627450980392157, 0.9333333333333333, 1.], 
   CellFrameMargins -> {{28, 0}, {2, 2}}, ShowStringCharacters -> False, 
   ShowCellBracket -> False, Background -> 
   RGBColor[0.8627450980392157, 0.9333333333333333, 1.], CellContext -> 
   CellGroup], 
  Cell[
   BoxData[
    TemplateBox[{
      TemplateBox[{
        StyleBox[
        "\"M. Jankowski (2024), \"", FontWeight -> "Bold", FontSize -> 11, 
         FontFamily -> "Source Sans Pro", FontColor -> 
         RGBColor[0.2784313725490196, 0.403921568627451, 0.5137254901960784]], 
        StyleBox[
        "\"Signals, Systems, and Signal Processing: A Computational Approach, \
\"", Selectable -> True, Copyable -> True, FontSlant -> Italic, FontWeight -> 
         "Bold", FontSize -> 11, FontFamily -> "Source Sans Pro", FontColor -> 
         RGBColor[0.2784313725490196, 0.403921568627451, 0.5137254901960784]], 
        StyleBox[
        "\"Wolfram Media. \
wolfram-media.com/products/signals-systems-and-signal-processing.\"", 
         FontWeight -> "Bold", FontSize -> 11, FontFamily -> 
         "Source Sans Pro", FontColor -> 
         RGBColor[
          0.2784313725490196, 0.403921568627451, 0.5137254901960784]]}, 
       "RowDefault"], 
      "M. Jankowski (2024), \!\(\*StyleBox[\"Signals\",FontSlant->\"Italic\"]\
\)\!\(\*StyleBox[\",\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Systems\",FontSlant->\"Italic\"]\)\
\!\(\*StyleBox[\",\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \",FontSlant->\
\"Italic\"]\)\!\(\*StyleBox[\"and\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Signal\",FontSlant->\"Italic\"]\)\
\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Processing\",FontSlant->\"Italic\"\
]\)\!\(\*StyleBox[\":\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"A\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Computational\",FontSlant->\"\
Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Approach\",FontSlant->\"Italic\"]\
\), Wolfram Media. \
wolfram-media.com/products/signals-systems-and-signal-processing."}, 
     "ClickToCopy2", BaseStyle -> {LineBreakWithin -> Automatic}]], "Text", 
   Selectable -> True, CellFrame -> {{0, 1}, {0, 0}}, ShowCellBracket -> 
   False, CellMargins -> {{0, 0}, {0, -1}}, 
   CellElementSpacings -> {"CellMinHeight" -> 2, "ClosedCellHeight" -> 1}, 
   Copyable -> True, CellOpen -> Dynamic[$CellGroupContext`open$$], 
   CellContext -> CellGroup, CellFrameMargins -> {{28, 0}, {5, 0}}, 
   CellFrameColor -> RGBColor[0.8627450980392157, 0.9333333333333333, 1.], 
   LineSpacing -> {1, -3}, ShowStringCharacters -> False, Background -> 
   RGBColor[0.8627450980392157, 0.9333333333333333, 1.]]},
ShowCellBracket->Automatic,
TaggingRules->{
 "DocuToolsSettingsInternal" -> {
   "$PacletVersion" -> "0.9.2094", "$MVersion" -> "12", "$FlaggedVersion" -> 
    11.3}, "SlideshowSettings" -> {"Toolbar" -> True}},
CellLabelAutoDelete->True,
ShowAutoSpellCheck->False,
ShowPredictiveInterface->False,
AutoStyleOptions->{"HighlightComments"->True},
AutoMultiplicationSymbol->{},
Magnification->1,
FrontEndVersion->"14.0 for Mac OS X ARM (64-bit) (December 12, 2023)",
StyleDefinitions->Notebook[{
   Cell[
    CellGroupData[{
      Cell["eBook Styles", "Section"], 
      Cell[
       StyleData["ContentsTitle"], CellMargins -> {{66, 66}, {4, 14}}, 
       MenuSortingValue -> 20000, FontFamily -> "Helvetica", FontSize -> 36, 
       FontWeight -> "Bold", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
      Cell[
       StyleData["Leader"], TabFilling -> ".", MenuSortingValue -> 10000, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", FontSize -> 
       18, FontWeight -> "Plain"], 
      Cell[
       StyleData["LeaderNoDots"], TabFilling -> " ", MenuSortingValue -> 
       10000, StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       FontSize -> 18, FontWeight -> "Plain"], 
      Cell[
       StyleData["PageLink"], MenuSortingValue -> 10000, StyleMenuListing -> 
       None, ButtonStyleMenuListing -> Automatic, FontFamily -> 
       "Source Sans Pro", FontSize -> 18, FontColor -> 
       RGBColor[0.269993, 0.308507, 0.6], 
       ButtonBoxOptions -> {
        Active -> True, Appearance -> {Automatic, None}, 
         ButtonFunction :> (FrontEndExecute[{
            FrontEnd`NotebookLocate[#2]}]& )}], 
      Cell[
       StyleData["TOCPage"], CellSize -> {40, Inherited}, TextAlignment -> 
       Right, MenuSortingValue -> 20010, StyleMenuListing -> None, FontFamily -> 
       "Source Sans Pro", FontSize -> 18, FontWeight -> "Plain"], 
      Cell[
       StyleData["TOCTitle"], CellMargins -> {{66, 66}, {4, 14}}, 
       CellGroupingRules -> {"SectionGrouping", 70}, TabSpacings -> 36, 
       CounterIncrements -> "TOCTitle", MenuSortingValue -> 20020, FontFamily -> 
       "Source Sans Pro", FontSize -> 18, FontWeight -> "Bold", FontColor -> 
       GrayLevel[0]], 
      Cell[
       StyleData["TOCSection"], CellMargins -> {{95, 95}, {1, 1}}, 
       CellGroupingRules -> {"SectionGrouping", 75}, TabSpacings -> 34, 
       CounterIncrements -> "TOCSection", MenuSortingValue -> 20030, 
       FontFamily -> "Source Sans Pro", FontSize -> 16], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Item"], CellDingbat -> 
          StyleBox["\[FilledSmallSquare]", Alignment -> Baseline, 
            RGBColor[0.8, 0.043, 0.008]], CellMargins -> {{81, 81}, {4, 8}}, 
          ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "Subitem", "*" -> "Subitem"}, 
          CellGroupingRules -> {"ItemGrouping", 70}, CellFrameLabelMargins -> 
          4, CounterIncrements -> "Item", 
          CounterAssignments -> {{"Subitem", 0}, {"Subsubitem", 0}}, 
          MenuSortingValue -> 1600, FontFamily -> "Baskerville", FontSize -> 
          18], 
         Cell[
          StyleData["Item", "Printout"], CellDingbat -> 
          StyleBox["\[FilledSmallSquare]", Alignment -> Baseline, 
            GrayLevel[0.2]], 
          CellMargins -> {{81, 81}, {Inherited, Inherited}}]}, Open]], 
      Cell[
       StyleData["SectionSingleDigit"], CellFrame -> {{0, 0}, {0, 0}}, 
       CellDingbat -> Cell[
         TextData[
          CounterBox["Section"], 
          StyleBox[
          "|\[NegativeThinSpace]\[VeryThinSpace]", FontColor -> 
           RGBColor[
            0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
           FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]], 
         "SectionNumber"], CellMargins -> {{100, 100}, {12, 64}}, Evaluatable -> 
       True, CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> 
       True, ShowCellLabel -> False, 
       CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
       CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
       CounterIncrements -> "Section", 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", FontSize -> 
       26, FontSlant -> "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       InterpretationBoxOptions -> {Editable -> True}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsubsubsection"], 
          CellMargins -> {{66, 66}, {2, 10}}, 
          StyleKeyMapping -> {
           "Backspace" -> 
            "Subsubsubsection", $CellContext`KeyEvent[
             "Tab", $CellContext`Modifiers -> {"Shift"}] -> 
            "Subsubsubsection"}, CellGroupingRules -> {"SectionGrouping", 70},
           PageBreakBelow -> False, LanguageCategory -> "NaturalLanguage", 
          CounterIncrements -> "Subsubsubsubsection", 
          CounterAssignments -> {{"Item", 0}, {"Subitem", 0}, {
            "Subsubitem", 0}, {"ItemNumbered", 0}, {"SubitemNumbered", 0}, {
            "SubsubitemNumbered", 0}}, MenuSortingValue -> None, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 15, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsubsubsubsection", "Printout"], 
          CellMargins -> {{66, 66}, {2, 10}}], 
         Cell[
          StyleData["Chapter", "Printout"], 
          CellMargins -> {{Inherited, Inherited}, {62, Inherited}}]}, Open]], 
      
      Cell[
       StyleData["ExerciseSection"], PageWidth :> WindowWidth, 
       CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
       Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
       PageBreakBelow -> False, ShowCellLabel -> False, 
       CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
       RGBColor[0.901961, 0.411765, 0.027451], 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, MenuSortingValue -> 10015, FontFamily -> 
       "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       GridBoxOptions -> {GridBoxAlignment -> {}}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNote"], PageWidth :> WindowWidth, 
          CellMargins -> {{108, 108}, {4, 8}}, ReturnCreatesNewCell -> True, 
          PageBreakBelow -> False, MenuSortingValue -> 10025, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNote", "Printout"], 
          CellMargins -> {{110, 110}, {4, 8}}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SummarySection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> 
          True, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], MenuSortingValue -> 9000, 
          FontFamily -> "Source Sans Pro", FontSize -> 18, FontSlant -> 
          "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["SummarySection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SummaryNote"], PageWidth :> WindowWidth, 
          CellMargins -> {{64, 64}, {4, 8}}, ReturnCreatesNewCell -> True, 
          PageBreakBelow -> False, MenuSortingValue -> 9010, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["SummaryNote", "Printout"], 
          CellMargins -> {{68, 68}, {4, 8}}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SummaryList"], PageWidth :> WindowWidth, CellDingbat -> 
          Cell[
            TextData[{"\[FilledSmallSquare]"}], FontSize -> 12, FontColor -> 
            GrayLevel[0.5]], CellMargins -> {{78, 78}, {4, 8}}, 
          ReturnCreatesNewCell -> True, CellFrameLabelMargins -> 3, 
          LineSpacing -> {1.25, 1., 2.}, MenuSortingValue -> 9020, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["SummaryList", "Printout"], 
          CellMargins -> {{82, 82}, {4, 8}}]}, Open]], 
      Cell[
       StyleData[StyleDefinitions -> "Default.nb"]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Style Environments", "Section", 
       CellChangeTimes -> {{3.64661165091824*^9, 3.646611654013329*^9}, 
         3.6485723794335403`*^9, 3.651347081728628*^9, 3.651347179462186*^9, 
         3.651347384135805*^9, 3.651348171662589*^9}], 
      Cell[
       StyleData[All, "Working"], CellInsertionPointCell -> 
       FEPrivate`FrontEndResource["FEExpressions", "CellInsertionMenu"], 
       DockedCells -> {
         Cell[
          BoxData[
           GridBox[{{
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, BaselinePosition -> Baseline, 
                 ImageSize -> {4, 0}], CacheGraphics -> False], 
               Spacer[5]], 
              ActionMenuBox[
              "\"Insert\"", {
               "\"Subsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsectionStyle[]), 
                "\"Subsubsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsubsectionStyle[]), 
                "\"Subsubsubsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsubsubsectionStyle[]), 
                Delimiter, 
                "\"Text\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToTextStyle[]), "\"CodeText\"" :> 
                Module[{$CellContext`bn = ButtonNotebook[]}, 
                  If[Developer`CellInformation[$CellContext`bn] =!= $Failed, 
                    While[
                    FreeQ[
                    Developer`CellInformation[$CellContext`bn], 
                    "CellBracket"], 
                    FrontEndExecute[
                    
                    FrontEnd`SelectionMove[$CellContext`bn, All, Cell, 
                    AutoScroll -> False]]]; 
                    SelectionMove[$CellContext`bn, After, Cell]]; 
                  NotebookWrite[$CellContext`bn, 
                    Cell["XXXX", "CodeText"], All]; 
                  SelectionMove[$CellContext`bn, All, CellContents]], 
                "\"Hyperlink\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTGenerateHyperlinkDialog[]), Delimiter, 
                "\"Solved Example\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`\
WBTInsertSolvedExampleAndSolvedExampleNoteCells[]), 
                "\"Solved Example Input\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertSolvedExampleInputCell[]), 
                "\"Solved Example Text\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertSolvedExampleNoteCell[]), 
                Delimiter, 
                "\"Vocabulary 2Col\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertVocabularySectionAnd2ColTable[]), 
                "\"Vocabulary 3Col\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertVocabularySectionAnd3ColTable[]), 
                "\"Add Row\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow[]), 
                "\"Remove Row\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow["RemoveRow" -> True]), 
                "\"Apply Divider\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow["AddDivider" -> True]), 
                "\"Remove Divider\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow[
                  "RemoveDivider" -> True]), Delimiter, 
                "\"Exercises\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseSection[]), 
                "\"Exercise\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseSection[]), 
                "\"Exercise Note\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseNote[]), Delimiter, 
                "\"Q&A | Tech Notes | More\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertQAndATechNotesMore[]), 
                "\"Question\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertQuestion[]), 
                "\"Answer\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertAnswer[]), 
                "\"Tech Note\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertTechNote[]), 
                "\"More to Explore\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertMoreExplore[]), 
                "\"References Section\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertReferencesSection[]), Delimiter, 
                "\"Comment\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyComment[])}, FrameMargins -> 2.4], 
              ItemBox["", ItemSize -> Fit], 
              ActionMenuBox[
              "\"Function Name\"", {
               "\"Link\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTMakeSymbolLink[]), 
                "\"Format\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTFormatSymbol[])}, Appearance -> 
               "PopupMenu", Method -> "Queued", FrameMargins -> 2.4], 
              ButtonBox[
              "\"Resource Function Link\"", 
               ButtonFunction :> (Needs["WolframBookTools`"]; 
                WolframBookTools`WBTResourceFunctionLink[]), Evaluator -> 
               Automatic, Appearance -> "DialogBox", Method -> "Queued"], 
              ButtonBox[
              "\"Inline Code\"", 
               ButtonFunction :> (Needs["WolframBookTools`"]; 
                WolframBookTools`WBTConvertToInlineCode[]), Evaluator -> 
               Automatic, Appearance -> "DialogBox", Method -> "Queued"], 
              ActionMenuBox[
              "\"Mark Cells\"", {
               "\"Tentative\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyTentative[]), Delimiter, 
                "\"Print Only\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyPrintOnly[]), 
                "\"Web Only\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyWebOnly[]), Delimiter, 
                "\"Locked\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyLock[])}, Appearance -> "PopupMenu",
                Method -> "Queued", FrameMargins -> 2.4], 
              ItemBox["", ItemSize -> Fit], 
              GridBox[{{
                 TooltipBox[
                  ButtonBox[
                  "\"Index Field\"", Appearance -> {"AbuttingRight"}, 
                   ButtonFunction :> (Needs["WolframBookTools`"]; 
                    WolframBookTools`WBTInsertIndexField[]), Evaluator -> 
                   Automatic, Method -> "Queued"], 
                  "First put the cursor in a cell to insert a corresponding \
field above to insert index entries.\nList main index entries corresponding \
to the cell separated by commas. Any associated sub-entries\nshould be put \
immediately after in braces.\nExample: programming{functional, rule based}, \
function, relation, lists{flat, nested}\n If $Language is \"ChineseSimplified\
\", \"ChineseTraditional\", \"Japanese\", \"Korean\" or \"Russian\"\ntwo \
index fields get inserted above a selected cell, the top one for inserting \
entries\nintended for the Englsh index and the bottom for the index in the \
language given by $Language.", TooltipDelay -> 0.3], 
                 TooltipBox[
                  ButtonBox[
                  "\"Toggle\"", Appearance -> {"AbuttingLeft"}, 
                   ButtonFunction :> (CurrentValue[
                    ButtonNotebook[], ScreenStyleEnvironment] = 
                    If[CurrentValue[
                    ButtonNotebook[], ScreenStyleEnvironment] === 
                    "Invisibles", "Working", "Invisibles"]), Evaluator -> 
                   Automatic, Method -> "Queued"], 
                  "Toggles index entry fields.", TooltipDelay -> 0.3]}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "ColumnsIndexed" -> {2 -> 0}, "Rows" -> {{Automatic}}}], 
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, BaselinePosition -> Baseline, 
                 ImageSize -> {4, 0}], CacheGraphics -> False], 
               Spacer[4]]}}]], "DockedCell", 
          CellFrameMargins -> {{0, 0}, {8, 8}}]}, CreateCellID -> True, 
       ShowPredictiveInterface -> False, 
       AutoStyleOptions -> {
        "UndefinedSymbolStyle" -> 
         None}, $CellContext`GhostCellInEmptyNotebook -> False], 
      Cell[
       StyleData[All, "Printout"], 
       PrintingOptions -> {"PageSize" -> {504, 720}}, 
       AutoStyleOptions -> {"UndefinedSymbolStyle" -> None}, Magnification -> 
       0.6], 
      Cell[
       StyleData[All, "Invisibles"], CellInsertionPointCell -> 
       FEPrivate`FrontEndResource["FEExpressions", "CellInsertionMenu"], 
       DockedCells -> {
         Cell[
          BoxData[
           GridBox[{{
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, BaselinePosition -> Baseline, 
                 ImageSize -> {4, 0}], CacheGraphics -> False], 
               Spacer[4]], 
              ActionMenuBox[
              "\"Insert\"", {
               "\"Subsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsectionStyle[]), 
                "\"Subsubsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsubsectionStyle[]), 
                "\"Subsubsubsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsubsubsectionStyle[]), 
                Delimiter, 
                "\"Text\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToTextStyle[]), "\"CodeText\"" :> 
                Module[{$CellContext`bn = ButtonNotebook[]}, 
                  If[Developer`CellInformation[$CellContext`bn] =!= $Failed, 
                    While[
                    FreeQ[
                    Developer`CellInformation[$CellContext`bn], 
                    "CellBracket"], 
                    FrontEndExecute[
                    
                    FrontEnd`SelectionMove[$CellContext`bn, All, Cell, 
                    AutoScroll -> False]]]; 
                    SelectionMove[$CellContext`bn, After, Cell]]; 
                  NotebookWrite[$CellContext`bn, 
                    Cell["XXXX", "CodeText"], All]; 
                  SelectionMove[$CellContext`bn, All, CellContents]], 
                "\"Hyperlink\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTGenerateHyperlinkDialog[]), Delimiter, 
                "\"Solved Example\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`\
WBTInsertSolvedExampleAndSolvedExampleNoteCells[]), 
                "\"Solved Example Input\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertSolvedExampleInputCell[]), 
                "\"Solved Example Text\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertSolvedExampleNoteCell[]), 
                Delimiter, 
                "\"Vocabulary 2Col\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertVocabularySectionAnd2ColTable[]), 
                "\"Vocabulary 3Col\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertVocabularySectionAnd3ColTable[]), 
                "\"Add Row\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow[]), 
                "\"Remove Row\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow["RemoveRow" -> True]), 
                "\"Apply Divider\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow["AddDivider" -> True]), 
                "\"Remove Divider\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow[
                  "RemoveDivider" -> True]), Delimiter, 
                "\"Exercises\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseSection[]), 
                "\"Exercise\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseSection[]), 
                "\"Exercise Note\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseNote[]), Delimiter, 
                "\"Q&A | Tech Notes | More\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertQAndATechNotesMore[]), 
                "\"Question\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertQuestion[]), 
                "\"Answer\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertAnswer[]), 
                "\"Tech Note\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertTechNote[]), 
                "\"More to Explore\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertMoreExplore[]), 
                "\"References Section\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertReferencesSection[]), Delimiter, 
                "\"Comment\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyComment[])}, Appearance -> 
               "PopupMenu", FrameMargins -> 2.4], 
              ItemBox["", ItemSize -> Fit], 
              ActionMenuBox[
              "\"Function Name\"", {
               "\"Link\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTMakeSymbolLink[]), 
                "\"Format\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTFormatSymbol[])}, Appearance -> 
               "PopupMenu", Method -> "Queued", FrameMargins -> 2.4], 
              ButtonBox[
              "\"Resource Function Link\"", 
               ButtonFunction :> (Needs["WolframBookTools`"]; 
                WolframBookTools`WBTResourceFunctionLink[]), Evaluator -> 
               Automatic, Appearance -> "DialogBox", Method -> "Queued"], 
              ButtonBox[
              "\"Inline Code\"", 
               ButtonFunction :> (Needs["WolframBookTools`"]; 
                WolframBookTools`WBTConvertToInlineCode[]), Evaluator -> 
               Automatic, Appearance -> "DialogBox", Method -> "Queued"], 
              ActionMenuBox[
              "\"Mark Cells\"", {
               "\"Tentative\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyTentative[]), Delimiter, 
                "\"Print Only\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyPrintOnly[]), 
                "\"Web Only\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyWebOnly[]), Delimiter, 
                "\"Locked\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyLock[])}, Method -> "Queued", 
               FrameMargins -> 2.4], 
              ItemBox["", ItemSize -> Fit], 
              GridBox[{{
                 TooltipBox[
                  ButtonBox[
                  "\"Index Field\"", Appearance -> {"AbuttingRight"}, 
                   ButtonFunction :> (Needs["WolframBookTools`"]; 
                    WolframBookTools`WBTInsertIndexField[]), Evaluator -> 
                   Automatic, Method -> "Queued"], 
                  "First put the cursor in a cell to insert a corresponding \
field above to insert index entries.\nList main index entries corresponding \
to the cell separated by commas. Any associated sub-entries\nshould be put \
immediately after in braces.\nExample: programming{functional, rule based}, \
function, relation, lists{flat, nested}\n If $Language is \"ChineseSimplified\
\", \"ChineseTraditional\", \"Japanese\", \"Korean\" or \"Russian\"\ntwo \
index fields get inserted above a selected cell, the top one for inserting \
entries\nintended for the Englsh index and the bottom for the index in the \
language given by $Language.", TooltipDelay -> 0.3], 
                 TooltipBox[
                  ButtonBox[
                  "\"Toggle\"", Appearance -> {"AbuttingLeft"}, 
                   ButtonFunction :> (CurrentValue[
                    ButtonNotebook[], ScreenStyleEnvironment] = 
                    If[CurrentValue[
                    ButtonNotebook[], ScreenStyleEnvironment] === 
                    "Invisibles", "Working", "Invisibles"]), Evaluator -> 
                   Automatic, Method -> "Queued"], 
                  "Toggles index entry fields.", TooltipDelay -> 0.3]}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "ColumnsIndexed" -> {2 -> 0}, "Rows" -> {{Automatic}}}], 
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, BaselinePosition -> Baseline, 
                 ImageSize -> {4, 0}], CacheGraphics -> False], 
               Spacer[4]]}}]], "DockedCell", 
          CellFrameMargins -> {{0, 0}, {8, 8}}]}, CreateCellID -> True, 
       ShowPredictiveInterface -> False, 
       AutoStyleOptions -> {
        "UndefinedSymbolStyle" -> 
         None}, $CellContext`GhostCellInEmptyNotebook -> False]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Headers and Footers", "Section"], 
      Cell[
       StyleData["Header"], 
       PrintingOptions -> {"PageHeaderMargins" -> {28, 28}}, StyleMenuListing -> 
       None, FontFamily -> "Source Sans Pro", FontSize -> 8, FontWeight -> 
       "Regular", FontSlant -> "Plain", 
       PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}, FontColor -> 
       GrayLevel[0.45]], 
      Cell[
       StyleData["PageNumber"], CellMargins -> {{0, 0}, {4, 1}}, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", FontSize -> 
       8, FontWeight -> "Bold", FontSlant -> "Plain", 
       PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}, FontColor -> 
       GrayLevel[0]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Custom Styles", "Section", 
       CellChangeTimes -> {{3.646611660445352*^9, 3.646611669493331*^9}}], 
      Cell[
       StyleData["Notebook"], PageWidth :> WindowWidth, 
       PrintingOptions -> {
        "FirstPageHeader" -> True, "InnerOuterMargins" -> {30, 30}, 
         "PaperOrientation" -> "Portrait", "PaperSize" -> {504, 720}, 
         "PrintingMargins" -> {{20, 20}, {54, 54}}}, CellLabelAutoDelete -> 
       False, ShowSyntaxStyles -> True, MenuSortingValue -> None, 
       GraphicsBoxOptions -> {ImageSize -> 240}, 
       Graphics3DBoxOptions -> {ImageSize -> 240}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Title"], CellMargins -> {{64, 64}, {50, 72}}, 
          MenuCommandKey :> None, FontFamily -> "Verdana", FontSize -> 42, 
          FontWeight -> "Bold", FontColor -> GrayLevel[0.4]], 
         Cell[
          StyleData["Title", "Printout"], 
          CellMargins -> {{64, 64}, {50, 72}}]}, Closed]], 
      Cell[
       StyleData["Chapter"], MenuCommandKey :> None], 
      Cell[
       StyleData["Subchapter"], MenuCommandKey :> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Section"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellMargins -> {{64, 64}, {12, 64}}, 
          CellGroupingRules -> {"SectionGrouping", 30}, PageBreakAbove -> 
          True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["Section", "Printout"], 
          CellMargins -> {{62, 62}, {52, 182}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionDoubleDigit"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellDingbat -> Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]\[VeryThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{112, 112}, {12, 64}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionDoubleDigit", "Printout"], 
          CellMargins -> {{112, 112}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNumber"], CellBaseline -> Baseline, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 26, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionBar"], FontFamily -> "Source Sans Pro", 
          FontWeight -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionBar", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionInline"], FontFamily -> 
          "Source Sans Pro Semibold", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionInline", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNoDingbat"], CellMargins -> {{64, 64}, {12, 64}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionNoDingbat", "Printout"], 
          CellMargins -> {{64, 64}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SubsectionNumbered"], CellDingbat -> Cell[
            TextData[{"  ", 
              CounterBox["Section"], ".", 
              CounterBox["Subsection"]}], "SubsectionNumber", FontColor -> 
            RGBColor[
             0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          CellMargins -> {{98, 98}, {Inherited, 32}}, CounterIncrements -> 
          "Subsection", FontFamily -> "Source Sans Pro Semibold", FontSize -> 
          18, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SubsectionNumbered", "Printout"], 
          CellMargins -> {{102, 102}, {12, 32}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SubsectionNumber"], FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 18, FontColor -> 
          GrayLevel[0.25]], 
         Cell[
          StyleData["SubsectionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SubsectionFirst"], CellMargins -> {{64, 64}, {2, 72}}, 
          FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsection", "Printout"], 
          CellMargins -> {{64, 64}, {12, 32}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsection"], CellMargins -> {{64, 64}, {2, 32}}, 
          FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsection", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsection"], CellMargins -> {{64, 64}, {2, 32}}, 
          FontFamily -> "Source Sans Pro Semibold", FontSize -> 16, FontSlant -> 
          "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsubsection", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SubsubsectionTopMargin"], 
          CellMargins -> {{64, 64}, {2, 14}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 16, FontSlant -> "Italic", 
          FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SubsubsectionTopMargin", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsubsection"], CellMargins -> {{64, 64}, {2, 32}}, 
          FontFamily -> "Source Sans Pro Semibold", FontSize -> 15, FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.45]], 
         Cell[
          StyleData["Subsubsubsection", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesSubsection"], 
          CellMargins -> {{64, 64}, {4, 16}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 15, FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourcesSubsection", "Printout"], 
          CellMargins -> {{64, 64}, {4, 16}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularySection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["VocabularySection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 24}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularySubsection"], 
          CellMargins -> {{64, 64}, {2, 10}}, FontFamily -> "Source Sans Pro",
           FontSize -> 16, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["VocabularySubsubsection", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularySubsectionSM"], 
          CellFrame -> {{0, 0}, {0.75, 0}}, 
          CellMargins -> {{64, 64}, {5, 15}}, 
          CellFrameMargins -> {{8, 8}, {5, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Bold", FontSlant -> 
          "Regular", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["VocabularySubsubsectionSM", "Printout"], 
          CellMargins -> {{64, 64}, {6, 15}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyTable", StyleDefinitions -> StyleData["Text"]],
           SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {"VocabularyCode", Inherited, Inherited}, 
              "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "VocabularyTable3Column", StyleDefinitions -> StyleData["Text"]], 
          SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {
               "VocabularyCode", Inherited, "VocabularyCode", Inherited, 
                Inherited}, "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable3Column", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyText"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["VocabularyText", "Printout"], 
          CellMargins -> {{66, 66}, {7, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyCode", StyleDefinitions -> StyleData["Text"]], 
          Deletable -> False, FontFamily -> "Source Sans Pro", FontSize -> 14,
           FontWeight -> "Bold", FontColor -> GrayLevel[0.25], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {
             "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {True, {True}, True}, "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["VocabularyCode", "Printout"], FontColor -> 
          GrayLevel[0.25]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["GrayPointSix"], FontColor -> GrayLevel[0.6]], 
         Cell[
          StyleData["GrayPointSix", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabDivColor"], FontColor -> GrayLevel[0.8]], 
         Cell[
          StyleData["VocabDivColor", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakBelow -> False, ShowCellLabel -> False, 
          CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["ExerciseSection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSubsection"], PageWidth :> 500, 
          CellFrame -> {{False, False}, {1, False}}, 
          CellMargins -> {{64, 64}, {8, 18}}, 
          CellGroupingRules -> {"SectionGrouping", 61}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6], FontFamily -> "Source Sans Pro", FontSize -> 
          18, FontSlant -> "Italic", FontColor -> RGBColor[0.65, 0.6, 0.6]], 
         Cell[
          StyleData["ExerciseSubsection", "Printout"], 
          CellFrame -> {{False, False}, {1, False}}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSubsectionSM"], 
          CellMargins -> {{64, 64}, {4, 12}}, 
          CellGroupingRules -> {"SectionGrouping", 61}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 15, FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ExerciseSubsectionSM", "Printout"], 
          CellMargins -> {{64, 64}, {4, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Exercise"], PageWidth :> WindowWidth, CellDingbat -> Cell[
            TextData[{"  ", 
              CounterBox["Section"], ".", 
              CounterBox["Exercise"]}], "ExerciseNumber", FontColor -> 
            RGBColor[
             0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          ShowGroupOpener -> True, CellMargins -> {{106, 106}, {4, 8}}, 
          CellGroupingRules -> {"SectionGrouping", 62}, DefaultNewCellStyle -> 
          "ExerciseInput", CounterIncrements -> "Exercise", MenuSortingValue -> 
          10020, MenuCommandKey :> "2", FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["Exercise", "Printout"], ShowGroupOpener -> False, 
          CellMargins -> {{108, 108}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNote"], PageWidth :> WindowWidth, 
          CellMargins -> {{64, 64}, {4, 8}}, ReturnCreatesNewCell -> True, 
          CellGroupingRules -> {"SectionGrouping", 62.}, PageBreakBelow -> 
          False, LineSpacing -> {1., 1., 2.}, MenuSortingValue -> 10050, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNote", "Printout"], 
          CellMargins -> {{64, 64}, {4, 8}}, LineSpacing -> {0.8, 1., 2.}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QASection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Question", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["QASection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Question"], PageWidth :> WindowWidth, 
          CellMargins -> {{64, 64}, {2, 12}}, ReturnCreatesNewCell -> True, 
          PageBreakBelow -> False, CounterIncrements -> "Question", 
          MenuSortingValue -> 10030, MenuCommandKey :> "3", FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Bold", FontSlant -> 
          "Plain", $CellContext`DefaultReturnCreatedCellStyle -> "Answer"], 
         Cell[
          StyleData["Question", "Printout"], 
          CellMargins -> {{65, 65}, {2, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Answer"], PageWidth :> WindowWidth, 
          CellMargins -> {{66, 66}, {4, 1}}, ReturnCreatesNewCell -> True, 
          LineSpacing -> {1.125, 1., 2.}, MenuSortingValue -> 10032, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> 
          GrayLevel[0.25], $CellContext`DefaultReturnCreatedCellStyle -> 
          "Question"], 
         Cell[
          StyleData["Answer", "Printout"], 
          CellMargins -> {{66, 66}, {4, 1}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QuestionNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["QuestionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["TechNoteSection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteSubsection"], CellMargins -> {{64, 64}, {2, 10}},
           FontFamily -> "Source Sans Pro", FontSize -> 16, FontSlant -> 
          "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["TechNoteSubsubsection", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteItem"], PageWidth :> WindowWidth, CellDingbat -> 
          Cell[
            TextData[{
              CounterBox["ItemNumbered"], "."}], FontSize -> 12, FontWeight -> 
            Bold, FontColor -> GrayLevel[0.25]], 
          CellMargins -> {{93, 93}, {4, 8}}, ReturnCreatesNewCell -> True, 
          CellFrameLabelMargins -> 4, 
          CellChangeTimes -> {{3.651515120816633*^9, 3.651515125814807*^9}, 
            3.6515155174947033`*^9}, LineSpacing -> {1.25, 1., 2.}, 
          CounterIncrements -> "ItemNumbered", MenuSortingValue -> 10040, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["TechNoteItem", "Printout"], 
          CellMargins -> {{93, 93}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteNoDingbat"], PageWidth :> WindowWidth, 
          CellMargins -> {{82, 82}, {4, 8}}, ReturnCreatesNewCell -> True, 
          CellFrameLabelMargins -> 4, LineSpacing -> {1.25, 1., 2.}, 
          MenuSortingValue -> 10040, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["TechNote", "Printout"], 
          CellMargins -> {{82, 82}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNote"], PageWidth :> WindowWidth, CellDingbat -> Cell[
            TextData[{"\[FilledSquare]"}], FontSize -> 12, FontColor -> 
            GrayLevel[0.5]], CellMargins -> {{78, 78}, {4, 8}}, 
          ReturnCreatesNewCell -> True, CellFrameLabelMargins -> 4, 
          LineSpacing -> {1.25, 1., 2.}, MenuSortingValue -> 10040, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["TechNote", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteInput", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{99, 99}, {3, 7}}, SpanMaxSize -> 1, FontSize -> 
          14], 
         Cell[
          StyleData["TechNoteInput", "Printout"], 
          CellMargins -> {{99, 99}, {3, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "TechNoteOutput", StyleDefinitions -> StyleData["Output"]], 
          CellMargins -> {{99, 99}, {14, 7}}, FontSize -> 14], 
         Cell[
          StyleData["TechNoteOutput", "Printout"], 
          CellMargins -> {{99, 99}, {14, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["MoreExploreSection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExplore"], PageWidth :> WindowWidth, 
          CellMargins -> {{64, 64}, {4, 8}}, ReturnCreatesNewCell -> True, 
          PageBreakBelow -> False, MenuSortingValue -> 10050, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["MoreExplore", "Printout"], 
          CellMargins -> {{64, 64}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreShortURL"], CellMargins -> {{64, 64}, {4, 8}},
           PageBreakBelow -> False, FontFamily -> "Source Sans Pro Light", 
          FontSize -> 14, FontSlant -> "Plain", FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["MoreExploreShortURL", "Printout"], 
          CellMargins -> {{64, 64}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TakeawaysSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{1, 1}, {1, 1}}, CellMargins -> {{52, 52}, {-1, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{16, 8}, {6, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 15, FontWeight -> "Bold", FontSlant -> 
          "Plain", 
          PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}, 
          FontColor -> GrayLevel[1], Background -> 
          RGBColor[0.901961, 0.411765, 0.027451]], 
         Cell[
          StyleData["TakeawaysSection", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TakeawaysHeader"], CellMargins -> {{64, 64}, {5, 15}}, 
          CellFrameMargins -> {{8, 8}, {5, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 15, FontWeight -> "SemiBold", 
          FontSlant -> "Regular", FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["TakeawaysHeader", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TakeawaysTable"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 0}}, CellMargins -> {{52, 52}, {12, -1}}, 
          ReturnCreatesNewCell -> True, 
          CellFrameMargins -> {{18, 12}, {20, 12}}, CellFrameLabelMargins -> 
          6, LineSpacing -> {1.25, 1., 2.}, SpanMaxSize -> 1, FontFamily -> 
          "Source Sans Pro Light", FontColor -> GrayLevel[0.25], Background -> 
          RGBColor[1., 0.9490196078431372, 0.8509803921568627], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {"TakeawaysDingbat", Inherited}, 
              "Rows" -> {{SpanFromLeft, Automatic}}}, 
            GridBoxSpacings -> {"Columns" -> {{0.5}}, "Rows" -> {{0.75}}}}], 
         Cell[
          StyleData["TakeawaysTable", "Printout"], 
          CellMargins -> {{51.5, 51.5}, {12, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TakeawaysText"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["TakeawaysText", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "TakeawaysDingbat", StyleDefinitions -> StyleData["Text"]], 
          FontFamily -> "Source Sans Pro", FontSize -> 10, FontWeight -> 
          "SemiBold", FontColor -> RGBColor[0.901961, 0.411765, 0.027451], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {
             "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {True, {True}, True}, "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["TakeawaysDingbat", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeText", StyleDefinitions -> StyleData["Text"]], 
          CellMargins -> {{66, 66}, {3, 15}}, LineSpacing -> {1, 1, 1}, 
          MenuSortingValue -> 1540, 
          MenuCommandKey :> $CellContext`MenuKey[
           "7", $CellContext`Modifiers -> {"Shift"}], FontFamily -> 
          "Source Sans Pro", FontSize -> 16, FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["CodeText", "Printout"], 
          CellMargins -> {{66, 66}, {4, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeCaption"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellMargins -> {{66, 66}, {4, 12}}, PageBreakBelow -> False, 
          CellFrameColor -> GrayLevel[0.4], LineSpacing -> {1, 1, 1}, 
          MenuSortingValue -> 10010, MenuCommandKey :> "1", FontFamily -> 
          "Source Sans Pro", FontSize -> 16, FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["CodeCaption", "Printout"], 
          CellMargins -> {{66, 66}, {4, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["DisplayFormula"], CellMargins -> {{99, 99}, {2, 12}}, 
          StripStyleOnPaste -> True, DefaultFormatType -> 
          DefaultInputFormatType, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           LanguageCategory -> "Formula", ScriptLevel -> 0, 
          SingleLetterItalics -> True, MenuSortingValue -> 1700, FontFamily -> 
          "Baskerville", FontSize -> 16, FontWeight -> "Regular", FontSlant -> 
          "Plain", 
          PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}, 
          FontColor -> GrayLevel[0.2], 
          UnderoverscriptBoxOptions -> {LimitsPositioning -> True}], 
         Cell[
          StyleData["DisplayFormula", "Printout"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "DisplayFormulaNumbered", StyleDefinitions -> 
           StyleData["DisplayFormula"]], CellFrameLabels -> {{None, 
             Cell[
              TextData[{"(", 
                CounterBox["DisplayFormulaNumbered"], ")"}], 
              "DisplayFormulaEquationNumber"]}, {None, None}}, 
          CounterIncrements -> "DisplayFormulaNumbered", MenuSortingValue -> 
          1710, FontFamily -> "Baskerville", FontSize -> 16, FontWeight -> 
          "Regular", FontSlant -> "Plain", 
          PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}], 
         Cell[
          StyleData["DisplayFormulaNumbered", "Printout"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Print"], CellMargins -> {{99, 99}, {4, 4}}, FontSize -> 
          15], 
         Cell[
          StyleData["Print", "Presentation"], 
          CellMargins -> {{100, 100}, {1.5 Inherited, 1.5 Inherited}}], 
         Cell[
          StyleData["Print", "SlideShow"], 
          CellMargins -> {{
            0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.135 
             FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {8, 15}}, 
          FontSize -> 18], 
         Cell[
          StyleData["Print", "Condensed"], 
          CellMargins -> {{18, 18}, {Inherited, Inherited}}], 
         Cell[
          StyleData["Print", "Printout"], 
          CellMargins -> {{49, 49}, {Inherited, Inherited}}], 
         Cell[
          StyleData["Print", "PrintoutGray"], 
          CellMargins -> {{49, 49}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Item"], CellDingbat -> 
          StyleBox[
           "\:203a", Alignment -> Baseline, FontFamily -> Automatic, FontSize -> 
            18, FontWeight -> GrayLevel[0], 
            RGBColor[
            0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          CellMargins -> {{81, 81}, {4, 8}}, ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "Subitem", "*" -> "Subitem"}, 
          CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
          CellFrameLabelMargins -> 4, CounterIncrements -> "Item", 
          CounterAssignments -> {{"Subitem", 0}, {"Subsubitem", 0}}, 
          MenuSortingValue -> 1600, FontFamily -> "Source Sans Pro", FontSize -> 
          15], 
         Cell[
          StyleData["Item", "Printout"], CellDingbat -> 
          StyleBox[
           "\:203a", Alignment -> Baseline, FontSize -> 17, FontFamily -> 
            "Automatic", FontWeight -> "Black", 
            RGBColor[
            0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          CellMargins -> {{80, 80}, {Inherited, Inherited}}, 
          CellDingbatMargin -> 2, 
          CellGroupingRules -> {
           "GroupTogetherNestedGrouping", 1.073741821*^9}, 
          CellChangeTimes -> {{3.8855684925344043`*^9, 
           3.885568495926271*^9}, {3.885643888233819*^9, 
           3.885643900721007*^9}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ItemParagraph"], CellMargins -> {{81, 81}, {4, 1}}, 
          ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "SubitemParagraph"}, 
          CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
          MenuSortingValue -> 1600, FontFamily -> "Source Sans Pro", FontSize -> 
          15, FontColor -> GrayLevel[0.2]], 
         Cell[
          StyleData["ItemParagraph", "Printout"], 
          CellMargins -> {{80, 80}, {Inherited, 0.5 Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ItemNumbered"], CellDingbat -> Cell[
            TextData[{
              CounterBox["ItemNumbered"], "."}], FontWeight -> "Bold"], 
          CellMargins -> {{85, 85}, {4, 8}}, ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "SubitemNumbered"}, 
          CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
          CellFrameLabelMargins -> 4, CounterIncrements -> "ItemNumbered", 
          CounterAssignments -> {{"SubitemNumbered", 0}, {
            "SubsubitemNumbered", 0}}, MenuSortingValue -> 1630, FontFamily -> 
          "Source Sans Pro", FontSize -> 15], 
         Cell[
          StyleData["ItemNumbered", "Printout"], 
          CellMargins -> {{90, 90}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Note"], CellFrame -> {{0, 0}, {0, 1}}, 
          CellMargins -> {{66, 66}, {8, 6}}, ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "SubitemParagraph"}, 
          CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
          CellFrameMargins -> {{14, 14}, {12, 12}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], 
          LineSpacing -> {1.2, 1., 2.}, MenuSortingValue -> 1600, FontFamily -> 
          "Source Sans Pro", FontSize -> 15, FontColor -> GrayLevel[0.2], 
          Background -> RGBColor[1., 0.9647058823529412, 0.9411764705882353]], 
         Cell[
          StyleData["Note", "Printout"], CellMargins -> {{66, 66}, {10, 8}}, 
          FontSize -> 14]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Echo"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}], 
         Cell[
          StyleData["Echo", "Printout"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["EchoTiming"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}], 
         Cell[
          StyleData["EchoTiming", "Printout"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Epigraph"], CellMargins -> {{100, 100}, {6, 24}}, 
          CellFrameLabels -> {{None, None}, {None, None}}, 
          CellFrameLabelMargins -> 8, TextAlignment -> Left, Hyphenation -> 
          True, HyphenationOptions -> {"HyphenationMinLengths" -> {3, 5}}, 
          LineSpacing -> {1, 2}, TabSpacings -> {1.2, 2.5}, FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontWeight -> "Plain", FontSlant -> 
          "Plain"], 
         Cell[
          StyleData["Epigraph", "Printout", StyleDefinitions -> None]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["EpigraphAuthor"], CellMargins -> {{125, 125}, {12, 12}}, 
          TextAlignment -> Left, LineSpacing -> {1, 2}, 
          ParagraphIndent -> -17, TabSpacings -> {1.5, 2.5}, FontFamily -> 
          "Source Sans Pro", FontSize -> 16, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontTracking -> -0.05], 
         Cell[
          StyleData["EpigraphAuthor", "Printout", StyleDefinitions -> None]]},
         Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ReferenceSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["ReferenceSection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Reference"], CellDingbat -> Cell[
            TextData[{
              CounterBox["Reference"]}], "SR", FontSize -> 13, 
            CellSize -> {30, Inherited}, TextAlignment -> Right], 
          CellMargins -> {{80, 80}, {3, 4}}, 
          CellFrameLabels -> {{None, None}, {None, None}}, 
          CellFrameLabelMargins -> 8, 
          CellChangeTimes -> {{3.738599543211059*^9, 3.738599549834622*^9}}, 
          LineSpacing -> {1, 2}, ParagraphIndent -> -8, 
          TabSpacings -> {0.7, 2.5}, CounterIncrements -> "Reference", 
          MenuSortingValue -> 1870, FontFamily -> "Source Sans Pro", FontSize -> 
          14, FontWeight -> "Plain", FontSlant -> "Plain"], 
         Cell[
          StyleData["Reference", "Printout", StyleDefinitions -> None], 
          CellMargins -> {{66, 66}, {3, 4}}, TabSpacings -> {1.2, 2.5}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TextFirst"], CellMargins -> {{66, 66}, {4, 72}}, 
          ReturnCreatesNewCell -> True, FontFamily -> "Baskerville", FontSize -> 
          18, FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["Text", "Printout"], CellMargins -> {{66, 66}, {7, 7}}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Text"], CellMargins -> {{66, 66}, {4, 12}}, 
          ReturnCreatesNewCell -> True, FontFamily -> "Baskerville", FontSize -> 
          18, FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["Text", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SmallText"], CellMargins -> {{66, 66}, {6, 6}}, 
          LineSpacing -> {1, 3}, TabSpacings -> {2.5}, LanguageCategory -> 
          "NaturalLanguage", CounterIncrements -> "SmallText", 
          MenuSortingValue -> 1750, StyleMenuListing -> None, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontColor -> GrayLevel[0.2]], 
         Cell[
          StyleData["SmallText", "Printout"], 
          CellMargins -> {{66, 66}, {7, 7}}, Hyphenation -> True]}, Closed]], 
      
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesText"], CellMargins -> {{66, 66}, {2, 0}}, 
          ReturnCreatesNewCell -> True, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourcesText", "Printout"], 
          CellMargins -> {{66, 66}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesLink"], CellMargins -> {{66, 66}, {2, 0}}, 
          ReturnCreatesNewCell -> True, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Italic", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourcesLink", "Printout"], 
          CellMargins -> {{66, 66}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Input"], CellMargins -> {{99, 99}, {3, 7}}, SpanMaxSize -> 
          1, FontSize -> 15], 
         Cell[
          StyleData["Input", "Printout"], CellMargins -> {{99, 99}, {3, 7}}]},
         Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Output"], CellMargins -> {{99, 99}, {14, 7}}, FontSize -> 
          15], 
         Cell[
          StyleData["Output", "Printout"], 
          CellMargins -> {{99, 99}, {14, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InputOnly"], CellMargins -> {{99, 99}, {25, 10}}, 
          SpanMaxSize -> 1, MenuSortingValue -> 1500, FontSize -> 15], 
         Cell[
          StyleData["InputOnly", "Printout"], 
          CellMargins -> {{99, 99}, {15, 10}}]}, Closed]], 
      Cell[
       StyleData["InitializationCell"], Background -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CellLabel"], 
          CellLabelMargins -> {{18, Inherited}, {Inherited, Inherited}}, 
          LanguageCategory -> None, StyleMenuListing -> None, FontFamily -> 
          "Helvetica Neue", FontSize -> 9, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.5]], 
         Cell[
          StyleData["CellLabel", "Printout"], FontSize -> 8, FontColor -> 
          GrayLevel[0.5]]}, Closed]], 
      Cell[
       StyleData[
       "CellLabelExpired", StyleDefinitions -> StyleData["CellLabel"]], 
       CellLabelMargins -> 6, FontSlant -> Italic, FontTracking -> 0.4, 
       FontColor -> GrayLevel[0.6]], 
      Cell[
       StyleData["SummaryPanel"], GeneratedCell -> True, CellAutoOverwrite -> 
       True, CellChangeTimes -> {3.84753348107472*^9}, FontFamily :> 
       CurrentValue["PanelFontFamily"], FontSize :> 0.8 Inherited, FontWeight -> 
       "Plain", FontSlant -> "Plain", FontColor :> 
       CurrentValue[{"SystemColors", "DialogText"}], 
       TemplateBoxOptions -> {
        DisplayFunction -> (
          ButtonBox[#, Active -> False, Alignment -> Left, 
           Appearance -> {"Default" -> Image[CompressedData["
1:eJzNlk0KgkAUgKVatGzRAWohXqFty7ZFB1AyaWOgQXQozyIPZmCgxYBLQUQ6
gL2R/ElcBKWvgU+cQd/3ZhxnZmmdt8eRpmn+FC9b87r2PPO2m2Fl7/onx7UP
G/diO7a3ssbYOEcWyATJvyw/CFGECcNQRwIkQ3J4Eb4BrXqjDT55togdYFxd
OUs5ABj4fipllMdxnCdJ0gsqdoQOzC3FPIyGP1DtfXnbSCkLZ/ntGEDWZ7+7
xgGAPSo/Y4O5SxiDau5yAj/nrPZzTuDnlV9wMbhfCFH4Fep+cP9d1P2n9hOO
/z/MP+r/j3r9oV5/qfcf6v2X4vyB+XQenMo1sS/a5QlC6exw
               "], "Byte", ColorSpace -> "RGB", Interleaving -> True]}, 
           FrameMargins -> 7, BaseStyle -> {Deployed -> False}, 
           DefaultBaseStyle -> {"Pane", Background -> None}, BaselinePosition -> 
           Baseline]& ), Tooltip -> None}, 
       GraphicsBoxOptions -> {
        Axes -> False, 
         DefaultBaseStyle -> {"GraphicsNoFontOrMenu", CacheGraphics -> False},
          ImageSize -> 
         Dynamic[{
           Automatic, 
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}]}, 
       Graphics3DBoxOptions -> {
        Axes -> False, DefaultBaseStyle -> {"Graphics3DNoFontOrMenu"}, 
         ImageSize -> 
         Dynamic[{
           Automatic, 
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}]}], 
      Cell[
       StyleData["IconizedDefaultName"], FontSize -> 12, 
       PrivateFontOptions -> {"OperatorSubstitution" -> False}, FontColor -> 
       GrayLevel[0.15]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Message"], Editable -> False, 
          CellMargins -> {{66, 66}, {Inherited, Inherited}}, 
          CellGroupingRules -> "OutputGrouping", TextClipboardType -> 
          "PlainText", StripStyleOnPaste -> True, PageBreakWithin -> False, 
          GroupPageBreakWithin -> False, GeneratedCell -> True, 
          CellAutoOverwrite -> True, ShowCellLabel -> False, 
          DefaultFormatType -> DefaultOutputFormatType, ContextMenu -> 
          FEPrivate`FrontEndResource["ContextMenus", "Output"], 
          ShowAutoStyles -> False, ShowSyntaxStyles -> False, 
          AutoStyleOptions -> {
           "StringStyle" -> None, "SyntaxErrorStyle" -> None}, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           AutoItalicWords -> {}, AutoQuoteCharacters -> {}, 
          PasteAutoQuoteCharacters -> {}, LanguageCategory -> None, 
          FormatType -> InputForm, ShowStringCharacters -> False, 
          CounterIncrements -> "Message", MenuSortingValue -> 1600, 
          StyleMenuListing -> None, FontFamily :> 
          CurrentValue["PanelFontFamily"], FontSize -> 11, FontColor -> 
          RGBColor[0.5072, 0.16933, 0.15221]], 
         Cell[
          StyleData["Message", "Printout"], 
          CellMargins -> {{100, 100}, {Inherited, Inherited}}, 
          CellFrameLabels -> {{None, None}, {None, None}}, FontColor -> 
          GrayLevel[0]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseInput", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{106, 106}, {4, 7}}, 
          GeneratedCellStyles -> {"Output" -> "ExerciseOutput"}, 
          ShowCellLabel -> False, SpanMaxSize -> 1, FontSize -> 14], 
         Cell[
          StyleData["ExerciseInput", "Printout"], 
          CellMargins -> {{106, 106}, {4, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "ExerciseOutput", StyleDefinitions -> StyleData["Output"]], 
          CellMargins -> {{106, 106}, {10, 4}}, ShowCellLabel -> False, 
          FontSize -> 14], 
         Cell[
          StyleData["ExerciseOutput", "Printout"], 
          CellMargins -> {{106, 106}, {10, 4}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Picture"], CellMargins -> {{66, 66}, {10, 10}}, 
          CellGroupingRules -> "GraphicsGrouping", StyleMenuListing -> None], 
         
         Cell[
          StyleData["Picture", "Printout"], 
          CellMargins -> {{66, 66}, {8, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Comment"], FontFamily -> "Verdana", FontSize -> 13, 
          FontColor -> RGBColor[0.3, 0.3, 0.2], Background -> 
          RGBColor[1, 0.9, 0.8]], 
         Cell[
          StyleData["Comment", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Suggestion"], 
          CellFrameLabels -> {{Inherited, Inherited}, {Inherited, 
             Cell[
              BoxData[
               TagBox[
                GridBox[{{
                   ButtonBox[
                   "\"  Insert  \"", 
                    ButtonFunction :> (Needs["DocuTools`"]; 
                    DocuTools`DocuToolsLoader[]; 
                    DocuTools`ReplaceWithSuggestion[]), Evaluator -> 
                    Automatic, 
                    BaseStyle -> {FontSize -> 10, FontFamily -> "Verdana"}, 
                    ContentPadding -> False, Appearance -> Automatic, Method -> 
                    "Queued"], 
                   ButtonBox[
                   "\"  Stet  \"", 
                    ButtonFunction :> (Needs["DocuTools`"]; 
                    DocuTools`DocuToolsLoader[]; DocuTools`StetSuggestion[]), 
                    Evaluator -> Automatic, 
                    BaseStyle -> {FontSize -> 10, FontFamily -> "Verdana"}, 
                    Appearance -> Automatic, Method -> "Queued"], "    ", 
                   ButtonBox[
                   "\"  Next  \"", 
                    ButtonFunction :> (Needs["DocuTools`"]; 
                    DocuTools`DocuToolsLoader[]; 
                    DocuTools`FindNextSuggestion[]), Evaluator -> Automatic, 
                    BaseStyle -> {FontSize -> 10, FontFamily -> "Verdana"}, 
                    Appearance -> Automatic, Method -> "Queued"], 
                   ButtonBox[
                   "\"  Previous  \"", 
                    ButtonFunction :> (Needs["DocuTools`"]; 
                    DocuTools`DocuToolsLoader[]; 
                    DocuTools`FindPreviousSuggestion[]), Evaluator -> 
                    Automatic, 
                    BaseStyle -> {FontSize -> 10, FontFamily -> "Verdana"}, 
                    Appearance -> Automatic, Method -> "Queued"], "\"\""}}, 
                 AutoDelete -> False, 
                 GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                "Grid"]], ShowStringCharacters -> False, Background -> 
              None]}}, Background -> RGBColor[1, 0.8, 0.8]], 
         Cell[
          StyleData["Suggestion", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01]}, 
        Open]], 
      Cell[
       StyleData["Tentative"], 
       CellBracketOptions -> {
        "Color" -> RGBColor[
          0.30000000000000016`, 0.6000000000000003, 0.7000000000000003], 
         "Thickness" -> 5}, Evaluatable -> False, CellFrameMargins -> 4, 
       StyleMenuListing -> None, Background -> 
       RGBColor[0.8500000000000003, 0.9500000000000003, 1]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["PrintOnly"], 
          CellBracketOptions -> {
           "Color" -> RGBColor[0.89, 0.867, 0.99], "Thickness" -> 5}, 
          CellFrameMargins -> 4, StyleMenuListing -> None, Background -> 
          RGBColor[0.89, 0.867, 0.99]], 
         Cell[
          StyleData["PrintOnly", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01], 
         Cell[
          StyleData["Tentative", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01]}, 
        Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["WebOnly"], 
          CellBracketOptions -> {
           "Color" -> RGBColor[0.91, 0.92, 0.9], "Thickness" -> 5}, 
          CellFrameMargins -> 4, StyleMenuListing -> None, Background -> 
          RGBColor[0.91, 0.92, 0.86]], 
         Cell[
          StyleData["WebOnly", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01]}, 
        Open]], 
      Cell[
       StyleData["Lockdown"], 
       CellBracketOptions -> {
        "Color" -> RGBColor[0.8, 0.5, 0.4], "Thickness" -> 3}, Evaluatable -> 
       False, StyleMenuListing -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["IndexField"], CellFrame -> True, CellFrameColor -> 
          GrayLevel[0.7], FontFamily -> "Verdana", FontSize -> 12], 
         Cell[
          StyleData["IndexField", "Invisibles"], CellFrame -> False, 
          ShowCellBracket -> False, CellOpen -> False, FontSize -> 1]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExplanationField"], CellFrame -> True, CellFrameColor -> 
          GrayLevel[0.7], FontFamily -> "Verdana", FontSize -> 12], 
         Cell[
          StyleData["ExplanationField", "Invisibles"], CellFrame -> False, 
          ShowCellBracket -> False, CellOpen -> False, FontSize -> 1]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["EnglishHighlight"], FontFamily -> "WolframCodeSans"], 
         Cell[
          StyleData["EnglishHighlight", "Printout"]]}, Closed]], 
      Cell[
       StyleData["SolvedExampleNote", StyleDefinitions -> StyleData["Text"]], 
       CellMargins -> {{66, 66}, {8, 0}}, Background -> RGBColor[
         Rational[254, 255], 
         Rational[241, 255], 
         Rational[73, 85]]], 
      Cell[
       StyleData[
       "SolvedExampleInput", StyleDefinitions -> StyleData["Input"]], 
       CellMargins -> {{66, 66}, {0, -10}}, 
       GeneratedCellStyles -> {"Output" -> "SolvedExampleOutput"}, Background -> 
       RGBColor[
         Rational[254, 255], 
         Rational[241, 255], 
         Rational[73, 85]]], 
      Cell[
       StyleData[
       "SolvedExampleOutput", StyleDefinitions -> StyleData["Output"]], 
       CellMargins -> {{66, 66}, {8, -9}}, Background -> RGBColor[
         Rational[254, 255], 
         Rational[241, 255], 
         Rational[73, 85]]], 
      Cell[
       StyleData["SolvedExample"], CellMargins -> {{66, 66}, {0, 16}}, 
       CounterIncrements -> "SolvedExample", FontFamily -> "Source Sans Pro", 
       FontSize -> 16.5, FontWeight -> "SemiBold", FontColor -> 
       RGBColor[0., 0.0078, 0.13], Background -> RGBColor[
         Rational[254, 255], 
         Rational[241, 255], 
         Rational[73, 85]]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Inline and special formatting", "Section", 
       CellChangeTimes -> {{3.646681732592888*^9, 3.646681749414035*^9}}], 
      Cell[
       StyleData["Graphics"], MenuSortingValue -> None], 
      Cell[
       StyleData["Graphics3D"], MenuSortingValue -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["StandardForm"], LineSpacing -> {1.25, 0, 2}, FontFamily -> 
          "Source Sans Code"], 
         Cell[
          StyleData["StandardForm", "Printout"], LineSpacing -> {1.25, 0, 2}, 
          FontFamily -> "Source Sans Code"]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["OutputForm"], LineSpacing -> {0.6, 1}, FontFamily -> 
          "Source Sans Code"], 
         Cell[
          StyleData["OutputForm", "Printout"], LineSpacing -> {0.6, 1}, 
          FontFamily -> "Source Sans Code"]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InputForm"], FontFamily -> "Source Sans Code"], 
         Cell[
          StyleData["InputForm", "Printout"], FontFamily -> 
          "Source Sans Code"]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["FormattedFunction"], FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]]], 
         Cell[
          StyleData["FormattedFunction", "Printout"], FontFamily -> 
          "Source Sans Pro", FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Link"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["Link", "Printout"], FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["DetailsLink"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0], 
          ButtonBoxOptions -> {
           ButtonFunction :> (
             Function[$CellContext`t, 
              NotebookFind[$CellContext`t, "Notes", All, CellStyle]; 
              NotebookFind[$CellContext`t, "NotesSection", All, CellStyle, 
                AutoScroll -> Top]][
              Documentation`HelpLookup["ref/" <> #]]& ), ButtonSource -> 
            ButtonContents, Evaluator -> Automatic}], 
         Cell[
          StyleData["DetailsLink", "Printout"], FontFamily -> 
          "Source Sans Pro", FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["LinkAlt"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["LinkAlt", "Printout"], FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Hyperlink"], MenuSortingValue -> None, FontColor -> 
          RGBColor[0.3, 0.35, 0.5]], 
         Cell[
          StyleData["Hyperlink", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["FunctionLink", StyleDefinitions -> StyleData["Link"]], 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["FunctionLink", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "FunctionHyperlink", StyleDefinitions -> StyleData["Link"]], 
          FontColor -> GrayLevel[0], 
          ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
               
               NotebookLocate[#2, "OpenInNewWindow" -> 
                CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None,
             Method -> "Queued"}], 
         Cell[
          StyleData["FunctionHyperlink", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "ResourceFunctionlink", StyleDefinitions -> StyleData["Hyperlink"]],
           MenuSortingValue -> None, FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourceFunctionlink", "Printout"], FontFamily -> 
          "Source Sans Pro", FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Crosslink"], 
          ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
               
               NotebookLocate[#2, "OpenInNewWindow" -> 
                CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None,
             Method -> "Queued"}], 
         Cell[
          StyleData["Crosslink", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeLink"], 
          ButtonBoxOptions -> {
           Appearance -> None, ButtonFunction :> (Documentation`HelpLookup[
              Part[#, 1]]& ), ButtonSource -> ButtonContents, Evaluator -> 
            Automatic}], 
         Cell[
          StyleData["CodeLink", "Printout"]]}, Closed]], 
      Cell[
       StyleData["VocabularyLink"], FontColor -> GrayLevel[0], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["InlineMath"], SpanMaxSize -> 0, FontColor -> GrayLevel[0], 
       CellID -> 644119144], 
      Cell[
       StyleData["InlineCode"], SpanMaxSize -> 0, FontColor -> GrayLevel[0]], 
      
      Cell[
       StyleData["InlineCodeText"], SpanMaxSize -> 0, FontFamily -> 
       "Source Sans Pro", FontSize -> 0.94 Inherited], 
      Cell[
       StyleData["NoLabel"], 
       GeneratedCellStyles -> {"Output" -> "ExerciseOutput"}, ShowCellLabel -> 
       False], 
      Cell[
       StyleData["MenuName"], FontFamily -> "Verdana", FontWeight -> "Bold", 
       FontColor -> GrayLevel[0.286275]], 
      Cell[
       StyleData["DialogElementName"], 
       CellChangeTimes -> {3.642251807158844*^9, 3.8358753610849867`*^9, 
        3.835875471581566*^9}, FontFamily -> "Source Sans Pro SemiBold", 
       FontSize -> 0.95 Inherited, FontWeight -> "Regular"], 
      Cell[
       StyleData["KeyEvent"], CellFrame -> {{0.5, 0.5}, {0.5, 0.5}}, 
       CellFrameMargins -> {{2, 2}, {2, 2}}, CellFrameColor -> GrayLevel[0.7],
        FontFamily -> "Verdana", FontColor -> GrayLevel[0.4]], 
      Cell[
       StyleData["KeyEventDelimiter"], FontColor -> GrayLevel[0.5]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeVariable"], FontFamily -> "Times", FontSize -> 
          1.05 Inherited, FontWeight -> "Plain", FontSlant -> "Italic"], 
         Cell[
          StyleData["CodeVariable", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeVariableLrg"], FontFamily -> "Times", FontSize -> 
          1.1 Inherited, FontWeight -> "Plain", FontSlant -> "Italic"], 
         Cell[
          StyleData["CodeVariableLrg", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Key Styles", "Subsubsection"], 
         Cell[
          StyleData["Key0"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {"Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-1, -1}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key1"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {2 -> GrayLevel[0.8352941176470589]}, 
                  "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-1, -1}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key2"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-1, -1}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key3"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #4, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589], 4 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-1, -1}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Entity styles", "Subsubsection"], 
         Cell[
          StyleData["Entity"], ContextMenu -> 
          FEPrivate`FrontEndResource["ContextMenus", "Entity"], 
          AutoStyleOptions -> {"HighlightSyntaxErrors" -> False}, 
          ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontSize -> 0.85 Inherited, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    PaneBox[
                    StyleBox[#4, "EntityTypeLabel"], BaselinePosition -> 
                    Baseline, ContentPadding -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.5}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 1}], False -> 
                 PaneBox[#, 
                   BaseStyle -> {
                    FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                   BaselinePosition -> Baseline]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               Directive[
                 RGBColor[1., 0.504768, 0.], 
                 AbsoluteThickness[1]], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4, 
               BaseStyle -> {FontFamily -> "Courier"}], #3, 
              BaseStyle -> {
               ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}, 
              TooltipDelay -> 0.4]& ), Editable -> False, 
            InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontFamily -> "Source Sans Pro", 
                    FontWeight -> "Plain", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 1}], False -> 
                PaneBox[#, 
                  BaseStyle -> {
                   FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                  BaselinePosition -> Baseline]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {
                 FontWeight -> "Plain", "OperatorSubstitution" -> False}}]& ),
             Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFramelessHot"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 1}], False -> 
               PaneBox[#, BaseStyle -> {FontColor -> GrayLevel[0]}, 
                 BaselinePosition -> Baseline]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               RGBColor[1., 0.504768, 0.], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFramelessHot"], ShowStringCharacters -> False,
           TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], False -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   StyleBox[#, FontColor -> GrayLevel[0]]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityProperty"], ContextMenu -> 
          FEPrivate`FrontEndResource["ContextMenus", "Entity"], 
          AutoStyleOptions -> {"HighlightSyntaxErrors" -> False}, 
          ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               
               PaneBox[#, 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Helvetica", FontSize -> 0.85 Inherited, FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> Directive[
                 RGBColor[0.94227, 0.703639, 0.033387], 
                 AbsoluteThickness[1]], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4, 
               BaseStyle -> {FontFamily -> "Courier"}], #3, 
              BaseStyle -> {
               ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}, 
              TooltipDelay -> 0.4]& ), Editable -> False, 
            InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityPropertyClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneBox[
                GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], #}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Source Sans Pro", FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> 
               RGBColor[0.94227, 0.703639, 0.033387], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityValue"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              
              GridBox[{{#, #2}}, GridBoxAlignment -> {"Rows" -> {{Baseline}}},
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
               GridBoxSpacings -> {"Columns" -> {{0}}}, 
               BaselinePosition -> {1, 1}], Background -> 
              RGBColor[{0.9921568627450981, 0.9529411764705882, 
                0.8509803921568627}], BaselinePosition -> Baseline, 
              FrameMargins -> {{1, 1}, {1, 1}}, ImageMargins -> 2, FrameStyle -> 
              RGBColor[{0.9333333333333333, 0.8470588235294118, 
                0.5529411764705883}], RoundingRadius -> 5]& )}]}, Closed]]}, 
     Closed]]}, Visible -> False, FrontEndVersion -> 
  "14.0 for Mac OS X ARM (64-bit) (December 12, 2023)", StyleDefinitions -> 
  "PrivateStylesheetFormatting.nb"],
ExpressionUUID->"9f5a2ccb-8dd0-4dd4-9e88-e5a0ddf3fa36"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[673, 22, 357, 8, 145, "SectionSingleDigit",ExpressionUUID->"59937f30-023d-4fb3-a52e-cc1ee88bf47e",
 CounterIncrements->"",
 CounterAssignments->{{"Section", 6}},
 CellID->1843491671],
Cell[CellGroupData[{
Cell[1055, 34, 108, 1, 29, "Subsection",ExpressionUUID->"4f219b1b-ceff-439e-b77b-f08770e3daee",
 CellID->1817939228],
Cell[1166, 37, 477, 8, 23, "Answer",ExpressionUUID->"63441f59-5f2a-40c9-8c84-89869bff4fd4",
 CellID->1854759127],
Cell[1646, 47, 37737, 807, 186, "Input",ExpressionUUID->"460dbdfe-c9fe-41f7-b9ac-4571a30e1870",
 CellID->12421791],
Cell[39386, 856, 1690, 39, 80, "Answer",ExpressionUUID->"b4c14896-793a-44b3-a2a3-33b9ae3f805d",
 CellID->64027637],
Cell[CellGroupData[{
Cell[41101, 899, 108, 1, 55, "Subsubsection",ExpressionUUID->"f4489f61-9960-4a31-b37e-47e08abe2363",
 CellID->223187912],
Cell[41212, 902, 771, 12, 45, "Answer",ExpressionUUID->"1c57766b-24af-4f9b-8750-e155503e2ac5",
 CellID->1612789322],
Cell[41986, 916, 844, 19, 24, "Answer",ExpressionUUID->"175c500a-a6da-47d1-a93a-db945381a956",
 CellID->611542420],
Cell[42833, 937, 988, 26, 24, "Answer",ExpressionUUID->"800fc626-2ccb-4d1e-aead-a3af3c551975",
 CellID->336718398],
Cell[43824, 965, 876, 24, 29, "Answer",ExpressionUUID->"879c65a4-28f7-4ff7-9adf-1b9caaae5087",
 CellID->606705341],
Cell[44703, 991, 390, 5, 23, "Answer",ExpressionUUID->"b3817aae-876b-4b91-898f-ad86c6352cfe",
 CellID->644310231],
Cell[45096, 998, 1001, 26, 29, "Answer",ExpressionUUID->"a35c1cf1-a4c4-4ddc-8545-4c1d5f9461c9",
 CellID->1309504243]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[46146, 1030, 447, 6, 57, "Subsection",ExpressionUUID->"f5638635-9c30-4061-aaaf-a88f9ead84ce",
 CellID->1425397645],
Cell[46596, 1038, 1065, 21, 47, "Answer",ExpressionUUID->"2e5c2eac-df46-46d4-9fb7-1ab142497e03",
 CellID->1478137230],
Cell[47664, 1061, 33116, 692, 186, "Input",ExpressionUUID->"df91ba1c-bb04-435d-aaff-cf1ce83db23f",
 CellID->393385899],
Cell[80783, 1755, 1617, 37, 70, "Answer",ExpressionUUID->"e2b3f47f-3102-4ce8-845e-d570b254c0f2",
 CellID->961596114],
Cell[CellGroupData[{
Cell[82425, 1796, 109, 1, 70, "Subsubsection",ExpressionUUID->"e5b1bd1a-b0ca-4cfa-849b-864775386eac",
 CellID->1731444323],
Cell[82537, 1799, 839, 11, 70, "Answer",ExpressionUUID->"d848a40f-059f-4c2f-94ff-01592773d74c",
 CellID->1981319811],
Cell[83379, 1812, 658, 17, 70, "Answer",ExpressionUUID->"a3112e94-ce1c-4116-a177-abf9af27d035",
 CellID->1160633095],
Cell[84040, 1831, 1354, 32, 70, "Answer",ExpressionUUID->"2734d456-b583-46df-80e6-26e63498d5be",
 CellID->1166461964],
Cell[85397, 1865, 682, 18, 70, "Answer",ExpressionUUID->"f71984ca-231d-4326-ae84-52797bff56ee",
 CellID->348015485],
Cell[86082, 1885, 394, 5, 70, "Answer",ExpressionUUID->"27d5651e-10c9-4fb7-bf24-fce46df664f8",
 CellID->1498285614],
Cell[86479, 1892, 789, 22, 70, "Answer",ExpressionUUID->"26a1940c-4beb-4883-81b1-689493fcbafc",
 CellID->293069776]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[87317, 1920, 446, 6, 70, "Subsection",ExpressionUUID->"a123035c-6d25-4874-812e-b4c27eefcc28",
 CellID->1443722661],
Cell[87766, 1928, 857, 18, 70, "Answer",ExpressionUUID->"c0ebe913-91fe-4c56-bc06-ee3f80c67106",
 CellID->229035974],
Cell[88626, 1948, 43749, 916, 70, "Input",ExpressionUUID->"9d6f3cf2-6cfa-4ad7-b6f4-b2053ecdb4b9",
 CellID->715832786],
Cell[CellGroupData[{
Cell[132400, 2868, 109, 1, 70, "Subsubsection",ExpressionUUID->"1f6e404e-aa99-44f7-8ac6-4a608b391cde",
 CellID->1116919594],
Cell[132512, 2871, 1007, 15, 70, "Answer",ExpressionUUID->"9ab38d6a-354c-421b-ae31-bf667954fb28",
 CellID->913057931],
Cell[133522, 2888, 607, 16, 70, "Answer",ExpressionUUID->"34f2038a-fb51-4c2f-8cdb-cb1b8f31059c",
 CellID->1993988502],
Cell[134132, 2906, 613, 16, 70, "Answer",ExpressionUUID->"16ffaf89-6cf5-4e8a-bcb3-890572dfe985",
 CellID->1482441679],
Cell[134748, 2924, 661, 17, 70, "Answer",ExpressionUUID->"23e591cc-eb1f-42fd-9ded-c237109462ba",
 CellID->292026459],
Cell[135412, 2943, 673, 13, 70, "Answer",ExpressionUUID->"db009644-727e-4ebe-a1aa-b4eb96523316",
 CellID->1088563018],
Cell[136088, 2958, 665, 19, 70, "Answer",ExpressionUUID->"2481b0fb-04c2-48de-ba52-04241a31d302",
 CellID->1065454733],
Cell[136756, 2979, 291, 4, 70, "Answer",ExpressionUUID->"2f626f45-29a0-4e74-9767-5b02380b49be",
 CellID->1379048845],
Cell[137050, 2985, 637, 16, 70, "Answer",ExpressionUUID->"a6acdfa1-19de-4f38-a3a8-8393f9f13f85",
 CellID->2030419491],
Cell[137690, 3003, 764, 20, 70, "Answer",ExpressionUUID->"04f263c4-1343-48bf-84cb-08b7ac0dc218",
 CellID->1745234407],
Cell[138457, 3025, 878, 22, 70, "Answer",ExpressionUUID->"c8cab269-0229-4a4e-9c2a-44c9f7ae7ae8",
 CellID->1823027723],
Cell[139338, 3049, 792, 12, 70, "Answer",ExpressionUUID->"656fb0b1-8d76-4dc2-9875-0b40564813f3",
 CellID->1477748712],
Cell[140133, 3063, 773, 20, 70, "Answer",ExpressionUUID->"b22e3926-4f34-4b18-b02f-0523d88a2ea8",
 CellID->874225029],
Cell[140909, 3085, 452, 6, 70, "Answer",ExpressionUUID->"b94c22cc-e9d0-49b8-841a-6e3e70db967f",
 CellID->16949629],
Cell[141364, 3093, 984, 25, 70, "Answer",ExpressionUUID->"1b6e36f7-422c-4f70-9e44-f36d0b8341df",
 CellID->1404573199],
Cell[142351, 3120, 1284, 32, 70, "Answer",ExpressionUUID->"3e291495-da3b-4c5d-a450-cbc497805027",
 CellID->1521507769],
Cell[143638, 3154, 929, 27, 70, "Answer",ExpressionUUID->"a9bced4b-bb14-4969-84d6-3e548d8dca5c",
 CellID->1893288754],
Cell[144570, 3183, 1758, 39, 70, "Answer",ExpressionUUID->"15d79f14-24b6-4255-ac66-9ed77e446fcb",
 CellID->1238890879],
Cell[146331, 3224, 739, 20, 70, "Answer",ExpressionUUID->"4054611a-d1e0-4871-937d-989fe2c33e22",
 CellID->37562041]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[147119, 3250, 446, 6, 70, "Subsection",ExpressionUUID->"23096873-0e00-4e08-9502-5cbad4ca2e8d",
 CellID->2092514516],
Cell[147568, 3258, 1197, 30, 70, "Answer",ExpressionUUID->"8548ba51-a2d7-4a79-9f8a-7283c6b146ff",
 CellID->1699267140],
Cell[148768, 3290, 55431, 1162, 70, "Input",ExpressionUUID->"538f3696-77da-42d5-a147-c720bfbbbf28",
 CellID->224285892],
Cell[CellGroupData[{
Cell[204224, 4456, 108, 1, 70, "Subsubsection",ExpressionUUID->"03b73a01-27a3-4af0-aa96-715e459278cc",
 CellID->197800527],
Cell[204335, 4459, 504, 11, 70, "Answer",ExpressionUUID->"12106fe2-3e68-441e-bec0-061d3cc8ea7a",
 CellID->128771733],
Cell[204842, 4472, 667, 20, 70, "Answer",ExpressionUUID->"cb79fb26-c390-4597-85a1-d86e08900b2a",
 CellID->1750484002],
Cell[205512, 4494, 816, 22, 70, "Answer",ExpressionUUID->"2831a36a-3d1c-42bc-8ac3-7b78d30721c1",
 CellID->2006141361],
Cell[206331, 4518, 1017, 30, 70, "Answer",ExpressionUUID->"eeec13ba-5c64-4c00-9a2b-ab526de1e2d5",
 CellID->1724596427],
Cell[207351, 4550, 199, 3, 70, "Answer",ExpressionUUID->"4711c7de-952c-444e-8210-5dc96f60fd0a",
 CellID->705365030],
Cell[207553, 4555, 985, 27, 70, "Answer",ExpressionUUID->"9dfd9fd1-73bd-4dcc-89f2-8d976e46d4e8",
 CellID->960327770],
Cell[208541, 4584, 192, 3, 70, "Answer",ExpressionUUID->"9cb7ba78-5aea-4e67-8235-cb015fb88dd1",
 CellID->1889223185],
Cell[208736, 4589, 957, 28, 70, "Answer",ExpressionUUID->"297a329c-6ac7-4ba8-a97d-27dc5b6e2821",
 CellID->1628349400],
Cell[209696, 4619, 433, 10, 70, "Answer",ExpressionUUID->"ec63f128-44b6-42fc-8147-3d877d546464",
 CellID->136768432],
Cell[210132, 4631, 1570, 44, 70, "Answer",ExpressionUUID->"72d406dc-0422-4a37-98c3-b62f62fdd8f8",
 CellID->859534334],
Cell[211705, 4677, 317, 4, 70, "Answer",ExpressionUUID->"e54d3cb6-4352-47df-a7a4-cdfc25d905fb",
 CellID->71058169],
Cell[212025, 4683, 1989, 58, 70, "Answer",ExpressionUUID->"4182481e-f28f-4742-ad60-4917d1707631",
 CellID->273738651],
Cell[214017, 4743, 413, 7, 70, "Answer",ExpressionUUID->"3025e833-d834-49f6-b19c-48be6397d718",
 CellID->815535483],
Cell[214433, 4752, 1156, 28, 70, "Answer",ExpressionUUID->"b466aba8-e349-4f59-af4b-bd48cdf31013",
 CellID->1464227627]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[215638, 4786, 449, 6, 70, "Subsection",ExpressionUUID->"fac8c681-f6ed-4cf7-9683-1aaad8053d56",
 CellID->1258616016],
Cell[216090, 4794, 791, 15, 70, "Answer",ExpressionUUID->"a75235ed-e3f9-49d8-8deb-73bd85ec6bb9",
 CellID->107257279],
Cell[216884, 4811, 61300, 1267, 70, "Input",ExpressionUUID->"3adc9ef0-ecc4-4e8b-af05-5f8ae78e4fb2",
 CellID->581342530],
Cell[CellGroupData[{
Cell[278209, 6082, 108, 1, 70, "Subsubsection",ExpressionUUID->"0ec10884-25f9-47d5-ae7a-002c34131ff5",
 CellID->845457962],
Cell[278320, 6085, 736, 17, 70, "Answer",ExpressionUUID->"713e4ff3-4dc2-455c-8a99-3147baa2bbb7",
 CellID->1860158782],
Cell[279059, 6104, 913, 22, 70, "Answer",ExpressionUUID->"86f8590c-4c34-4f3c-90e9-a5069807b18b",
 CellID->116534655],
Cell[279975, 6128, 829, 22, 70, "Answer",ExpressionUUID->"586eba63-138b-47e1-af63-b68ebe87d00f",
 CellID->117956615],
Cell[280807, 6152, 69492, 1469, 70, "Input",ExpressionUUID->"f4184878-4565-495d-8875-00dbdc7dd8a6",
 CellID->13702424],
Cell[350302, 7623, 969, 26, 70, "Answer",ExpressionUUID->"69e36eab-4a3e-4afb-9ef2-c0ed7ba1fe64",
 CellID->345982949],
Cell[351274, 7651, 1227, 33, 70, "Answer",ExpressionUUID->"6d9ebc97-e437-4a10-b976-827a3e15f5fd",
 CellID->621716048],
Cell[352504, 7686, 1113, 32, 70, "Answer",ExpressionUUID->"152d2739-3de5-405c-bdf9-8dd9162d9295",
 CellID->1673676081],
Cell[353620, 7720, 931, 23, 70, "Answer",ExpressionUUID->"e8c64ef2-e93d-430d-8428-5f6349f22c26",
 CellID->1733084961],
Cell[354554, 7745, 671, 20, 70, "Answer",ExpressionUUID->"a9c11aaa-1123-4964-9bf3-004cde05bc98",
 CellID->1638235266],
Cell[355228, 7767, 273, 3, 70, "Answer",ExpressionUUID->"a131060d-baba-46d1-8070-bc18939af413",
 CellID->932277475],
Cell[355504, 7772, 1140, 30, 70, "Answer",ExpressionUUID->"50e51851-b1d1-4f4a-8028-4a58b452aaba",
 CellID->746833813],
Cell[356647, 7804, 1331, 32, 70, "Answer",ExpressionUUID->"3cd34dd9-d9cf-426e-bdf4-1f488a3567c4",
 CellID->320416556],
Cell[357981, 7838, 1200, 32, 70, "Answer",ExpressionUUID->"87c439e8-cc2d-4a71-9a82-7e58ec5cb19b",
 CellID->156353710]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[359230, 7876, 497, 7, 70, "Subsection",ExpressionUUID->"dabbfb7e-cdee-4eed-a45d-d60c6f033dcf",
 CellID->476727707],
Cell[359730, 7885, 833, 15, 70, "Answer",ExpressionUUID->"396357fc-0ee1-440a-a0ac-b41c436c9830",
 CellID->591025065],
Cell[360566, 7902, 66113, 1370, 70, "Input",ExpressionUUID->"7c1600d1-6ba8-4570-9052-346c2ea45f2d",
 CellID->6990204],
Cell[CellGroupData[{
Cell[426704, 9276, 107, 1, 70, "Subsubsection",ExpressionUUID->"aef17ff9-24c5-4329-9d00-947c21b7d598",
 CellID->70878688],
Cell[426814, 9279, 830, 19, 70, "Answer",ExpressionUUID->"b0ac469c-476e-4d05-881f-7bb1886acdab",
 CellID->300754545],
Cell[427647, 9300, 698, 20, 70, "Answer",ExpressionUUID->"f26a2e76-9b57-4d78-9c9c-83f539def2e3",
 CellID->164413567],
Cell[428348, 9322, 625, 12, 70, "Answer",ExpressionUUID->"b8e307c4-5038-4694-8e5f-ebed8b553528",
 CellID->880800414],
Cell[428976, 9336, 716, 19, 70, "Answer",ExpressionUUID->"e5ac0257-0a71-4a66-a4d1-98ed5160a86e",
 CellID->373267848],
Cell[429695, 9357, 711, 11, 70, "Answer",ExpressionUUID->"5b93527a-f943-4f68-a1a1-bf1875b26706",
 CellID->721585093],
Cell[430409, 9370, 1250, 37, 70, "Answer",ExpressionUUID->"d9547435-2ee8-4048-a8cf-35011cd6856a",
 CellID->23428191],
Cell[431662, 9409, 707, 11, 70, "Answer",ExpressionUUID->"f215a244-1d85-4019-8e5d-81f3ea6697e5",
 CellID->109091278],
Cell[432372, 9422, 846, 24, 70, "Answer",ExpressionUUID->"20413e6f-a7ec-411d-998e-98bfce61d386",
 CellID->147474751],
Cell[433221, 9448, 645, 9, 70, "Answer",ExpressionUUID->"f4dd6046-ad0a-448b-b034-794bcc737547",
 CellID->402684366],
Cell[433869, 9459, 916, 25, 70, "Answer",ExpressionUUID->"2fa2ebf6-ab12-4b88-b59f-418132e800df",
 CellID->50535811],
Cell[434788, 9486, 1168, 27, 70, "Answer",ExpressionUUID->"40a4c276-bc84-473c-88c1-971086fc5d88",
 CellID->526877087],
Cell[435959, 9515, 1018, 27, 70, "Answer",ExpressionUUID->"1d44ce4b-2436-44d3-939e-557cd85ac506",
 CellID->98666488],
Cell[436980, 9544, 752, 10, 70, "Answer",ExpressionUUID->"c4487ee1-5cc7-4177-ae90-ecbc309ca6bc",
 CellID->99775164],
Cell[437735, 9556, 926, 23, 70, "Answer",ExpressionUUID->"1c3d20b0-1815-479a-9e5a-f1d8838d921d",
 CellID->455283385]
}, Open  ]]
}, Open  ]],
Cell[438688, 9583, 309, 6, 70, "SmallText",ExpressionUUID->"55fdba76-1d80-43fa-98f1-3920cd93ce2b",
 CellGroupingRules->"SectionGrouping",
 CellID->227282731]
}
]
*)

(* NotebookSignature oRcs1PqHmvJM7jIVpKBQL5aq *)
