(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 14.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    882732,      18440]
NotebookOptionsPosition[    706656,      14879]
NotebookOutlinePosition[    850777,      17824]
CellTagsIndexPosition[    850734,      17821]
WindowTitle->9. Continuous\:2010Time Convolution | Signals, Systems, and \
Signal Processing
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["Continuous-Time Convolution (Solutions)", "SectionSingleDigit",
 CellChangeTimes->{{3.875784986613278*^9, 3.875784991870214*^9}, {
  3.9303068893138237`*^9, 3.930306892630251*^9}},
 CounterIncrements->"",
 CounterAssignments->{{"Section", 9}},
 CellID->292342126,ExpressionUUID->"e0f9da95-cd04-47e6-8398-d5c3724ab61a"],

Cell[CellGroupData[{

Cell["Exercise 1", "Subsection",
 CellChangeTimes->{{3.68332634837056*^9, 3.68332635297256*^9}, {
   3.74687726083527*^9, 3.746877276872791*^9}, {3.776640956766786*^9, 
   3.776640958252009*^9}, 3.809856559524042*^9, {3.809856761521352*^9, 
   3.809856763550924*^9}, 3.864219443287236*^9, {3.892912215148842*^9, 
   3.892912215251545*^9}},
 CellID->17356647,ExpressionUUID->"836b5014-3455-4d79-aa8a-66f24a3050db"],

Cell["\<\
Determine the area of the product of the two signals shown here.\
\>", "Answer",
 CellChangeTimes->{{3.8092137311033053`*^9, 3.809213810861183*^9}, {
   3.809214569507013*^9, 3.809214608431883*^9}, {3.8092149201905537`*^9, 
   3.8092149279939613`*^9}, {3.809215323907976*^9, 3.80921534838653*^9}, 
   3.864219443287324*^9, {3.930148262551985*^9, 3.9301482629457417`*^9}, {
   3.930307019327364*^9, 3.930307021609371*^9}, 3.9333323512424126`*^9},
 CellID->270468301,ExpressionUUID->"7372b6a8-5f73-4318-a669-791b78c5f5b3"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJxN1wk0VesXAPBrqFBJCpVklm5KSYbKf6vw6jUY4tEzNyAU7jOV0iUZShGS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       "]]},
     Annotation[#, "Charting`Private`Tag$148113#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJxF1HswEwAcB/BFjlaTFFLmTcVOSJNHR0pRuCw1EbMe6jxrJZZOXp3VqSR1
FF3XtkpKp5KTMcJ5natQ84pG3mGezZL1OP1+v7vv/e7z1/fu98fP4Ggk7YQC
gUBg/MnfbeGkOSyXy4WEfyNxoqU05m1hoKPfJ4efLFsAt7QsH65g/gKTyyPX
2OrMgwtDq5RWfpGBg1KtJG2Jc2BpeixH6CQFc1W7tDPFs+DsvVas5isz4MQw
Zswm92lwrOLTaNboJJgZ/97485MJ8O3SvszsEAn4bffGFc8Mx8BGas4uPvdH
wC/NOCE9vYPg7uoCfSq1H9xHuW0tfNMLXhWXS7VYIgZTqOMU/lQnOGnX6Ifi
GBFYwyc/7bBWE/bNVq+sNa4H8zv6rg0ll4EDvHVedxzjgYuJsZ/eRXGd/ntr
zxLdBF8h2EhSMmf/rg7szm1r9PJtArt6qivOFIrAIZ+nK9Kp7eAbDFG8ZVEn
WHWz5clU9S7w9QWO52B4NzhurU/9gSx0hLXeHmEVOliYrBTVjg70GK40k6Dz
vm/YIVH4umgCYcMrP/0GEprLvibnr0XrOZd3xRuhtRpNcqh2aOUBifbD4+ik
50ZzFyPR8rOHWukX0D8IgjukNPTAupTV7BJ0jReZtF9dDF5jIdZk6aCDSHz9
DFO0rIFi02qPprg7+gcdQ6ft9M89/Rrtty3L9eahHvCogUZc091ecNQ5c+YN
zX6wqFONFlw7iP1sxwFljxFwpbnt1UqlMbDpMsEgz00CJgtCXZU4E2CCTCGX
1TOJ9/AuDaw2mQZ32DDWmyTPgE/T1VYZds6CtTO++S4lS8H5/g8eT8XMgenb
L7nVlsrABYHhhvbzP8FS4k7F4oO/wLSPDlRy5gKY6LC8QpCDruC17zvCRVvG
sJn38tGqekWp2tXoujDrXo1JtLPKpjRVDzn2n5Guy/dGv+io4XvS0bovgktS
j6LnD/L6iWx0EVdvu/IjdARpvOZRHto0uoy2uwCdsTfg1GUBmjVx95ZiM9rM
P0SX24oWV9nlunSh92e2liUMoVUUnrgbjKOFodEt5dPo8592M4Jk6MX/Dv4N
Qcu8Kw==
       "]]},
     Annotation[#, "Charting`Private`Tag$148113#2"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["t", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Small,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{{{-1., 
      FormBox[
       RowBox[{"-", "1.`"}], TraditionalForm]}, {0.5, 
      FormBox["0.5`", TraditionalForm]}, {1., 
      FormBox["1.`", TraditionalForm]}}, Automatic}]], "ExerciseOutput",
 CellChangeTimes->{
  3.809215056264006*^9, 3.809215099943963*^9, {3.809215153350023*^9, 
   3.809215165879734*^9}, 3.809215240457986*^9, 3.809215288924102*^9, {
   3.8092162906067305`*^9, 3.809216306091735*^9}, {3.809216836758484*^9, 
   3.809216866126809*^9}, 3.809217010202161*^9, {3.8108956454460993`*^9, 
   3.810895678550085*^9}, 3.841505698343614*^9, 3.841506359545316*^9, 
   3.8642194433183193`*^9},
 CellID->303077905,ExpressionUUID->"21e85f67-2281-44bb-a55b-94e5c39f009f"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->286640,ExpressionUUID->"1a864cb5-9a9c-4716-8b19-fb4431e2e030"],

Cell["To find the area, evaluate the following integral:", "Answer",
 CellChangeTimes->{{3.841505737306681*^9, 3.841505788315287*^9}, 
   3.864219443319962*^9, 3.933332461478197*^9},
 CellID->17959320,ExpressionUUID->"b545f8d4-8dd6-43cf-931d-385b4c8133cd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"UnitTriangle", "[", "t", "]"}], " ", 
    RowBox[{"UnitStep", "[", 
     RowBox[{
      RowBox[{"1", "/", "2"}], "-", "t"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
  "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.841505790442911*^9, 3.841505830958474*^9}, 
   3.8642194433203278`*^9},
 CellID->178925496,ExpressionUUID->"f01f1ca8-cc80-4e3c-aa58-ad02bdcc2198"],

Cell[BoxData[
 FractionBox["7", "8"]], "ExerciseOutput",
 CellChangeTimes->{3.841505832771313*^9, 3.864219443320487*^9, 
  3.8929122595403028`*^9},
 CellID->258329748,ExpressionUUID->"2153f0db-46bc-401f-95c0-8c9a1778844d"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Step-by-step", "Subsubsubsubsection",
 CellID->480200751,ExpressionUUID->"7cefd531-d1aa-4756-bc4c-d7daa342391e"],

Cell["The area of the product is shown here:", "Answer",
 CellChangeTimes->{{3.892912304786665*^9, 3.892912315430226*^9}},
 CellID->21028931,ExpressionUUID->"00199ed8-2a3d-4310-95f1-a631603bf967"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"UnitTriangle", "[", "t", "]"}], " ", 
    RowBox[{"UnitStep", "[", 
     RowBox[{
      RowBox[{"1", "/", "2"}], "-", "t"}], "]"}]}], ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["6", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["568", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`t, -2, 2}, PlotRange -> {-0.5, 1.5}, AxesLabel -> 
     Automatic, Filling -> 0, Exclusions -> None, ImageSize -> Small],
    SelectWithContents->True,
    Selectable->False]}], "]"}]], "Input",
 CellChangeTimes->{{3.89291232301979*^9, 3.892912394600346*^9}, 
   3.930148277824165*^9},
 CellID->281143216,ExpressionUUID->"7ad92e62-fbda-4549-a12c-453003537d44"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{GraphicsComplexBox[CompressedData["
1:eJxNlAk0VWsbx2XIlFO5SiWZMkYkkcp9FLnVJRKllKG6CCGfMV33GK6hhJDM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       "], {{{}, 
         {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.2], EdgeForm[
          None], GraphicsGroupBox[
           PolygonBox[{{191, 192, 153, 185, 112, 190, 139, 171, 58, 123, 150, 
            182, 95, 116, 143, 175, 68, 84, 105, 132, 164, 31, 74, 90, 111, 
            138, 170, 57, 67, 83, 104, 131, 163, 30, 29, 28, 27, 56, 66, 82, 
            103, 130, 162, 26, 73, 119, 146, 178, 89, 152, 184, 110, 189, 137,
             169, 55, 193, 155, 187, 122, 149, 181, 94, 115, 142, 174, 65, 81,
             102, 129, 161, 25, 72, 88, 109, 136, 168, 54, 64, 80, 101, 128, 
            160, 24, 23, 22, 21, 20, 19, 18, 17, 16, 15, 53, 63, 79, 100, 127,
             159, 14, 71, 87, 108, 135, 167, 52, 121, 148, 180, 93, 154, 186, 
            114}}]]}, {}, {}}, {{}, {}, 
         TagBox[
          {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
           Opacity[1.], 
           LineBox[{1, 157, 125, 98, 77, 61, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 
            11, 12, 13, 158, 126, 99, 78, 62, 173, 141, 191, 114, 186, 154, 
            93, 180, 148, 121, 52, 167, 135, 108, 87, 71, 14, 159, 127, 100, 
            79, 63, 53, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 160, 128, 101,
             80, 64, 54, 168, 136, 109, 88, 72, 25, 161, 129, 102, 81, 65, 
            174, 142, 115, 94, 181, 149, 122, 187, 155, 193, 55, 169, 137, 
            189, 110, 184, 152, 89, 178, 146, 119, 73, 26, 162, 130, 103, 82, 
            66, 56, 27, 28, 29, 30, 163, 131, 104, 83, 67, 57, 170, 138, 111, 
            90, 74, 31, 164, 132, 105, 84, 68, 175, 143, 116, 95, 182, 150, 
            123, 58, 171, 139, 190, 112, 185, 153, 192, 91, 179, 147, 120, 75,
             176, 144, 117, 96, 32, 165, 133, 106, 85, 69, 59, 33, 34, 35, 36,
             37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 166, 134, 
            107, 86, 70, 60, 172, 140, 113, 92, 76, 177, 145, 118, 97, 183, 
            151, 124, 188, 156, 194, 50}]},
          Annotation[#, "Charting`Private`Tag#1"]& ]}}], {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
      Slot["HighlightElements"], 
      Slot["LayoutOptions"], 
      Slot["Meta"], 
      Charting`HighlightActionFunction["DynamicHighlight", {
        GraphicsComplex[CompressedData["
1:eJxNlAk0VWsbx2XIlFO5SiWZMkYkkcp9FLnVJRKllKG6CCGfMV33GK6hhJDM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         "], {{{}, {
            EdgeForm[], 
            Directive[
             RGBColor[0.368417, 0.506779, 0.709798], 
             Opacity[0.2]], 
            GraphicsGroup[{
              
              Polygon[{{191, 192, 153, 185, 112, 190, 139, 171, 58, 123, 150, 
               182, 95, 116, 143, 175, 68, 84, 105, 132, 164, 31, 74, 90, 111,
                138, 170, 57, 67, 83, 104, 131, 163, 30, 29, 28, 27, 56, 66, 
               82, 103, 130, 162, 26, 73, 119, 146, 178, 89, 152, 184, 110, 
               189, 137, 169, 55, 193, 155, 187, 122, 149, 181, 94, 115, 142, 
               174, 65, 81, 102, 129, 161, 25, 72, 88, 109, 136, 168, 54, 64, 
               80, 101, 128, 160, 24, 23, 22, 21, 20, 19, 18, 17, 16, 15, 53, 
               63, 79, 100, 127, 159, 14, 71, 87, 108, 135, 167, 52, 121, 148,
                180, 93, 154, 186, 114}}]}]}, {}, {}}, {{}, {}, 
           Annotation[{
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]], 
             
             Line[{1, 157, 125, 98, 77, 61, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 
              11, 12, 13, 158, 126, 99, 78, 62, 173, 141, 191, 114, 186, 154, 
              93, 180, 148, 121, 52, 167, 135, 108, 87, 71, 14, 159, 127, 100,
               79, 63, 53, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 160, 128, 
              101, 80, 64, 54, 168, 136, 109, 88, 72, 25, 161, 129, 102, 81, 
              65, 174, 142, 115, 94, 181, 149, 122, 187, 155, 193, 55, 169, 
              137, 189, 110, 184, 152, 89, 178, 146, 119, 73, 26, 162, 130, 
              103, 82, 66, 56, 27, 28, 29, 30, 163, 131, 104, 83, 67, 57, 170,
               138, 111, 90, 74, 31, 164, 132, 105, 84, 68, 175, 143, 116, 95,
               182, 150, 123, 58, 171, 139, 190, 112, 185, 153, 192, 91, 179, 
              147, 120, 75, 176, 144, 117, 96, 32, 165, 133, 106, 85, 69, 59, 
              33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 
              49, 166, 134, 107, 86, 70, 60, 172, 140, 113, 92, 76, 177, 145, 
              118, 97, 183, 151, 124, 188, 156, 194, 50}]}, 
            "Charting`Private`Tag#1"]}}], {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PlotRange" -> {{-1.999999918367347, 1.999999918367347}, {-0.5, 
           1.5}}, "Frame" -> {{False, False}, {False, False}}, 
          "AxesOrigin" -> {0, 0}, "ImageSize" -> {180, 180/GoldenRatio}, 
          "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
          "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {{{{}, {
               EdgeForm[], 
               Directive[
                RGBColor[0.368417, 0.506779, 0.709798], 
                Opacity[0.2]], 
               GraphicsGroup[{{
                  Polygon[CompressedData["
1:eJw1zAk01Xkfx3FbWWpuZZRmpJIpukM8RupW+hQ3Tc8kFTXapGUQkhy0m2sZ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                   "]]}}]}, {}, {}}, {{}, {}, 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[2]], 
                Line[CompressedData["
1:eJxF13kw1fsbB3BZsuVUrlJJtqwRSaRyH0VudYlEKWWpLkLItabrHsu1lBCS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                 "]]}, "Charting`Private`Tag#1"]}}, {}}, "GCFlag" -> True|>, 
        "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>]]& )[<|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}},
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
          "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
         "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {{{{}, {
              EdgeForm[], 
              Directive[
               RGBColor[0.368417, 0.506779, 0.709798], 
               Opacity[0.2]], 
              GraphicsGroup[{{
                 Polygon[CompressedData["
1:eJw1zAk01Xkfx3FbWWpuZZRmpJIpukM8RupW+hQ3Tc8kFTXapGUQkhy0m2sZ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                  "]]}}]}, {}, {}}, {{}, {}, 
             Annotation[{
               Directive[
                Opacity[1.], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[2]], 
               Line[CompressedData["
1:eJxF13kw1fsbB3BZsuVUrlJJtqwRSaRyH0VudYlEKWWpLkLItabrHsu1lBCS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                "]]}, "Charting`Private`Tag#1"]}}, {}}, "GCFlag" -> True|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>],
     ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
      4.503599627370496*^15, -4.503599627370496*^15}}]},
   Annotation[{
     GraphicsComplex[CompressedData["
1:eJxNlAk0VWsbx2XIlFO5SiWZMkYkkcp9FLnVJRKllKG6CCGfMV33GK6hhJDM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      "], {{{}, {
         EdgeForm[], 
         Directive[
          RGBColor[0.368417, 0.506779, 0.709798], 
          Opacity[0.2]], 
         GraphicsGroup[{
           
           Polygon[{{191, 192, 153, 185, 112, 190, 139, 171, 58, 123, 150, 
            182, 95, 116, 143, 175, 68, 84, 105, 132, 164, 31, 74, 90, 111, 
            138, 170, 57, 67, 83, 104, 131, 163, 30, 29, 28, 27, 56, 66, 82, 
            103, 130, 162, 26, 73, 119, 146, 178, 89, 152, 184, 110, 189, 137,
             169, 55, 193, 155, 187, 122, 149, 181, 94, 115, 142, 174, 65, 81,
             102, 129, 161, 25, 72, 88, 109, 136, 168, 54, 64, 80, 101, 128, 
            160, 24, 23, 22, 21, 20, 19, 18, 17, 16, 15, 53, 63, 79, 100, 127,
             159, 14, 71, 87, 108, 135, 167, 52, 121, 148, 180, 93, 154, 186, 
            114}}]}]}, {}, {}}, {{}, {}, 
        Annotation[{
          Directive[
           Opacity[1.], 
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2]], 
          
          Line[{1, 157, 125, 98, 77, 61, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 
           12, 13, 158, 126, 99, 78, 62, 173, 141, 191, 114, 186, 154, 93, 
           180, 148, 121, 52, 167, 135, 108, 87, 71, 14, 159, 127, 100, 79, 
           63, 53, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 160, 128, 101, 80, 
           64, 54, 168, 136, 109, 88, 72, 25, 161, 129, 102, 81, 65, 174, 142,
            115, 94, 181, 149, 122, 187, 155, 193, 55, 169, 137, 189, 110, 
           184, 152, 89, 178, 146, 119, 73, 26, 162, 130, 103, 82, 66, 56, 27,
            28, 29, 30, 163, 131, 104, 83, 67, 57, 170, 138, 111, 90, 74, 31, 
           164, 132, 105, 84, 68, 175, 143, 116, 95, 182, 150, 123, 58, 171, 
           139, 190, 112, 185, 153, 192, 91, 179, 147, 120, 75, 176, 144, 117,
            96, 32, 165, 133, 106, 85, 69, 59, 33, 34, 35, 36, 37, 38, 39, 40,
            41, 42, 43, 44, 45, 46, 47, 48, 49, 166, 134, 107, 86, 70, 60, 
           172, 140, 113, 92, 76, 177, 145, 118, 97, 183, 151, 124, 188, 156, 
           194, 50}]}, "Charting`Private`Tag#1"]}}], {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PlotRange" -> {{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}}, 
       "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
       "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
       "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {{{{}, {
            EdgeForm[], 
            Directive[
             RGBColor[0.368417, 0.506779, 0.709798], 
             Opacity[0.2]], 
            GraphicsGroup[{{
               Polygon[CompressedData["
1:eJw1zAk01Xkfx3FbWWpuZZRmpJIpukM8RupW+hQ3Tc8kFTXapGUQkhy0m2sZ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                "]]}}]}, {}, {}}, {{}, {}, 
           Annotation[{
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]], 
             Line[CompressedData["
1:eJxF13kw1fsbB3BZsuVUrlJJtqwRSaRyH0VudYlEKWWpLkLItabrHsu1lBCS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              "]]}, "Charting`Private`Tag#1"]}}, {}}, "GCFlag" -> True|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["t", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Small,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}, "AxesInFront" -> True},
  PlotRange->{{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.892912360809989*^9, 3.89291239500684*^9}},
 CellID->169226916,ExpressionUUID->"4b95cd29-f0f0-464c-8065-b7e8ff8d3c22"]
}, Open  ]],

Cell["\<\
The area of the product is obtained from the following integral\
\>", "Answer",
 CellChangeTimes->{{3.809213949070846*^9, 3.809213954344652*^9}, {
   3.809215370395232*^9, 3.8092154206696806`*^9}, 3.864219443321371*^9, 
   3.930148282914465*^9},
 CellID->75738577,ExpressionUUID->"d11bb337-77b5-4083-9b45-02c7247b7412"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "=", 
    RowBox[{
     RowBox[{
      SubsuperscriptBox["\[Integral]", 
       RowBox[{"-", "1"}], 
       RowBox[{"\[ThinSpace]", "0"}]], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "+", "\[Tau]"}], ")"}], " ", 
       RowBox[{"\[DifferentialD]", "\[Tau]"}]}]}], "+", 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", 
       RowBox[{"\[ThinSpace]", 
        RowBox[{"1", "/", "2"}]}]], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", "\[Tau]"}], ")"}], " ", 
       RowBox[{"\[DifferentialD]", "\[Tau]", "  "}]}]}]}]}], 
   TraditionalForm]],ExpressionUUID->"58a38947-e420-46fd-a346-f22e1276324d"]
}], "Answer",
 CellChangeTimes->{{3.809213834950452*^9, 3.8092138366349373`*^9}, {
  3.809213875110417*^9, 3.8092139278709683`*^9}, {3.809213972021498*^9, 
  3.809214065335348*^9}, {3.809214133709899*^9, 3.809214164466307*^9}, {
  3.809214292204833*^9, 3.809214314339729*^9}, {3.809214348501439*^9, 
  3.8092144004000673`*^9}, {3.809214432390202*^9, 3.809214432923378*^9}, {
  3.809215429280281*^9, 3.809215478013956*^9}, {3.809216345968846*^9, 
  3.8092163910110264`*^9}, {3.809216423638359*^9, 3.8092164698473625`*^9}, {
  3.809216888946148*^9, 3.809216923805707*^9}, {3.810895705713088*^9, 
  3.8108957546179514`*^9}, {3.810895795278592*^9, 3.810895796581399*^9}, {
  3.810895831004535*^9, 3.810895836245329*^9}, {3.86421944332621*^9, 
  3.86421944332789*^9}, {3.9318847459338837`*^9, 3.931884749676692*^9}},
 CellID->94259270,ExpressionUUID->"93bed0b1-4477-4754-be27-58f321acd60e"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"\[Tau]", "+", 
         FractionBox[
          SuperscriptBox["\[Tau]", 
           RowBox[{"\[ThinSpace]", "2"}]], "2"]}], ")"}], 
       SubsuperscriptBox[
        RowBox[{"\[VerticalSeparator]", " "}], 
        RowBox[{"-", "1"}], "0"]}], "+", " ", 
      RowBox[{"(", 
       RowBox[{"\[Tau]", "-", 
        FractionBox[
         SuperscriptBox["\[Tau]", 
          RowBox[{"\[ThinSpace]", "2"}]], "2"]}], ")"}]}], 
     SubsuperscriptBox["\[VerticalSeparator]", "0", 
      RowBox[{"1", "/", "2"}]]}]}], TraditionalForm]],ExpressionUUID->
  "3c9c5822-0616-46ba-8bba-b91edc5a5fbe"]
}], "Answer",
 CellChangeTimes->{{3.810895762411753*^9, 3.810895765070095*^9}, {
  3.810895812631288*^9, 3.8108959225259147`*^9}, {3.8642194433293467`*^9, 
  3.864219443330594*^9}, {3.892912422375628*^9, 3.8929124289154935`*^9}, {
  3.931884780337152*^9, 3.9318847825165377`*^9}},
 CellID->93479302,ExpressionUUID->"fe2b2bd9-7f70-4590-abe2-0ca2227cfc3a"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         FractionBox["1", "2"]}], ")"}]}], " ", "+", " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox["1", "2"], "-", 
        FractionBox[
         FractionBox["1", "4"], "2"]}], ")"}]}], " ", "=", 
     RowBox[{
      RowBox[{
       FractionBox["1", "2"], "+", 
       FractionBox["3", "8"]}], "=", 
      FractionBox["7", "8"], " "}]}]}], TraditionalForm]],ExpressionUUID->
  "0a802b7a-8071-46e8-b0db-35c9082245cd"]
}], "Answer",
 CellChangeTimes->{{3.810895762411753*^9, 3.810895765070095*^9}, {
  3.810895812631288*^9, 3.810896039725291*^9}, {3.810896201720519*^9, 
  3.810896211173893*^9}, {3.864219443332364*^9, 3.864219443334028*^9}},
 CellID->55135647,ExpressionUUID->"8af3e361-e22a-4c45-a4a2-3774bcf2f330"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 2", "Subsection",
 CellChangeTimes->{{3.89291221781362*^9, 3.892912217908143*^9}},
 CellID->2099010993,ExpressionUUID->"da58e74b-256e-4d17-b53a-1cd301ca8a0e"],

Cell[TextData[{
 "Given ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"h", "(", "t", ")"}], "=", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"-", "t"}]], 
     RowBox[{"u", "(", "t", ")"}]}]}], TraditionalForm]],ExpressionUUID->
  "674e96b0-e1bc-46d9-9c4d-bc17fef50811"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "(", "t", ")"}], "=", 
    RowBox[{"u", "(", "t", ")"}]}], TraditionalForm]],ExpressionUUID->
  "75e9bbda-201a-46db-8ea2-417bfb436a3a"],
 ", determine ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["\[Integral]", 
     RowBox[{"-", "\[Infinity]"}], "\[Infinity]"], 
    RowBox[{
     RowBox[{"h", "(", "\[Tau]", ")"}], " ", 
     RowBox[{"x", "(", 
      RowBox[{"3", "-", "\[Tau]"}], ")"}], " ", 
     RowBox[{"\[DifferentialD]", "\[Tau]"}]}]}], TraditionalForm]],
  ExpressionUUID->"fc2b6f87-ac41-49b3-b8ba-0b0d371bcc70"],
 "."
}], "Answer",
 CellChangeTimes->{{3.8092137311033053`*^9, 3.809213810861183*^9}, {
   3.864219443258062*^9, 3.864219443261842*^9}, {3.8929121556668606`*^9, 
   3.892912169516134*^9}, 3.933332365200037*^9},
 CellID->1363890082,ExpressionUUID->"d8b3e7fc-1e09-419f-b5f5-34b5c9a9b10f"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->660160096,ExpressionUUID->"7c2ea63c-34ac-4da8-a571-c3c4f8a3c952"],

Cell["Directly from the problem statement:", "Answer",
 CellChangeTimes->{{3.841505154246422*^9, 3.841505162469227*^9}, 
   3.864219443267501*^9},
 CellID->1410213070,ExpressionUUID->"ea64e020-b67a-4dcc-80e9-6be8718df3c3"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"x", "[", "t_", "]"}], ":=", 
   RowBox[{"UnitStep", "[", "t", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"h", "[", "t_", "]"}], ":=", 
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"-", "t"}]], " ", 
    RowBox[{"UnitStep", "[", "t", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"h", "[", "\[Tau]", "]"}], 
    RowBox[{"x", "[", 
     RowBox[{"3", "-", "\[Tau]"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Tau]", ",", 
     RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
  "]"}]}], "ExerciseInput",
 CellChangeTimes->{{3.8415051640474186`*^9, 3.8415052851781187`*^9}, 
   3.864219443269204*^9},
 CellID->1821539198,ExpressionUUID->"86a0c66e-cfd2-4a02-ab6e-9eadcad5d5a0"],

Cell[BoxData[
 RowBox[{"1", "-", 
  FractionBox["1", 
   SuperscriptBox["\[ExponentialE]", "3"]]}]], "ExerciseOutput",
 CellChangeTimes->{3.841505286118225*^9, 3.86421944327072*^9, 
  3.892912485720617*^9},
 CellID->29263542,ExpressionUUID->"02a99fe1-5df3-479a-9348-35664104e8c6"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Step-by-step", "Subsubsubsubsection",
 CellID->82429154,ExpressionUUID->"63e6a76e-b938-4d9b-8972-5d0bc922fa3b"],

Cell["Substitute the function definitions into the integral", "Answer",
 CellChangeTimes->{{3.809213949070846*^9, 3.809213954344652*^9}, {
   3.8415053126262207`*^9, 3.841505329030834*^9}, {3.8415054100872507`*^9, 
   3.841505415409135*^9}, 3.864219443271728*^9, 3.9301482919850674`*^9},
 CellID->259838963,ExpressionUUID->"3abd3731-e340-4689-a160-491c149f0d7d"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["\[Integral]", 
     RowBox[{"-", "\[Infinity]"}], "\[Infinity]"], 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"-", "\[Tau]"}]], " ", 
     RowBox[{"u", "(", "\[Tau]", ")"}], " ", 
     RowBox[{"u", "(", 
      RowBox[{"3", "-", "\[Tau]"}], ")"}], " ", 
     RowBox[{"\[DifferentialD]", "\[Tau]", "  "}]}]}], TraditionalForm]],
  ExpressionUUID->"79144a4f-545f-44a7-bf6f-1acb1f0046c7"]
}], "Answer",
 CellChangeTimes->{{3.809213834950452*^9, 3.8092138366349373`*^9}, {
  3.809213875110417*^9, 3.8092139278709683`*^9}, {3.809213972021498*^9, 
  3.809214065335348*^9}, {3.809214133709899*^9, 3.809214164466307*^9}, {
  3.809214292204833*^9, 3.809214314339729*^9}, {3.809214348501439*^9, 
  3.8092144004000673`*^9}, {3.809214432390202*^9, 3.809214432923378*^9}, {
  3.8415054215649366`*^9, 3.8415054215649366`*^9}, {3.8642194432756157`*^9, 
  3.864219443277405*^9}},
 CellID->1279196790,ExpressionUUID->"6616f715-ae3e-49f8-9c20-37c67e70e3f6"],

Cell["Simplify", "Answer",
 CellChangeTimes->{{3.841505373964063*^9, 3.841505407191563*^9}, 
   3.864219443277473*^9},
 CellID->1001659413,ExpressionUUID->"ce24f312-62d5-4c2b-98cf-6066e8abfbea"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", " ", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", "\[Infinity]"], 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", "\[Tau]"}]], " ", 
      RowBox[{"u", "(", 
       RowBox[{"3", "-", "\[Tau]"}], ")"}], " ", 
      RowBox[{"\[DifferentialD]", "\[Tau]", " "}]}]}]}], TraditionalForm]],
  ExpressionUUID->"61e2a920-aca9-48f7-83f6-1321abe31f56"]
}], "Answer",
 CellChangeTimes->{{3.841505341350147*^9, 3.841505362734885*^9}, {
  3.864219443278574*^9, 3.86421944327977*^9}},
 CellID->765445458,ExpressionUUID->"7b718e88-7af3-40c0-b358-9d695853ed08"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", " ", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", 
      RowBox[{"\[ThinSpace]", "3"}]], 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", "\[Tau]"}]], " ", 
      RowBox[{"\[DifferentialD]", "\[Tau]", " "}]}]}]}], TraditionalForm]],
  ExpressionUUID->"6032b592-52be-4363-b9e2-80868b312ad7"]
}], "Answer",
 CellChangeTimes->{{3.841505365476044*^9, 3.84150539080554*^9}, {
  3.864219443280642*^9, 3.864219443283495*^9}, {3.931884798264234*^9, 
  3.931884798264285*^9}},
 CellID->1414767076,ExpressionUUID->"b03723c5-db44-4ad1-a75d-28d236f65331"],

Cell["Evaluate", "Answer",
 CellChangeTimes->{{3.8415054005476274`*^9, 3.841505402718001*^9}, 
   3.864219443284272*^9, 3.9301482947195835`*^9},
 CellID->1051306748,ExpressionUUID->"a662e26b-c995-47db-9b3e-8d613aabc8ba"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", "\[Tau]"}]]}], 
      SubsuperscriptBox["\[VerticalSeparator]", "0", "3"]}], " ", "=", 
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", "3"}]]}], "+", "1"}]}]}], TraditionalForm]],
  ExpressionUUID->"c85c9fae-13b0-4208-9f6c-f8cf7ee76ba2"]
}], "Answer",
 CellChangeTimes->{{3.841505394672758*^9, 3.8415053958012*^9}, {
  3.864219443285203*^9, 3.864219443286414*^9}},
 CellID->1964549767,ExpressionUUID->"2f8ddd6a-dc6d-4b32-ab95-2f9bd9fe90e7"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 3", "Subsection",
 CellChangeTimes->{{3.68332634837056*^9, 3.68332635297256*^9}, {
   3.74687726083527*^9, 3.746877276872791*^9}, {3.776640956766786*^9, 
   3.776640958252009*^9}, 3.809856559524042*^9, {3.809856761521352*^9, 
   3.809856763550924*^9}, 3.8642194433341303`*^9},
 CellID->626861344,ExpressionUUID->"ab411863-1e90-4bd8-ac73-75c28c737f1b"],

Cell["Convolve the following two signals and plot the result.", "Answer",
 CellChangeTimes->{{3.674948325942599*^9, 3.674948359981363*^9}, {
   3.679754750746827*^9, 3.679754752574003*^9}, {3.746877377288826*^9, 
   3.746877385100593*^9}, {3.746877716692624*^9, 3.746877722955499*^9}, {
   3.840725011953743*^9, 3.840725012826128*^9}, {3.841502000670115*^9, 
   3.8415020016188717`*^9}, 3.8642194450826883`*^9, {3.8933607845404806`*^9, 
   3.89336078489146*^9}, {3.9331624427814846`*^9, 3.9331624464468937`*^9}},
 CellID->20150876,ExpressionUUID->"497ee881-c49d-4501-b82c-1c8557a71cdf"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[
      InterpretationBox[{
        TagBox[{{{}, {}, 
           TagBox[
            {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
             Opacity[1.], LineBox[CompressedData["
1:eJxN1WlMEwYUAOByjQKjgAoGueQUEJkgg4lzJSIKKFcDUqOUY8IMyDg2pAzD
NUSmLCKHYx3CRkEOWRnbFMtVQLBswzHuQrGF0nIKrRzj0I1tCXvPl7y8fHnJ
e8n784zDYijh8gQCIf3f/K/aknXmt7elHMJOxGyaZm9uoX/4yc5iZQ1tb+kV
Nr2AdtLKHOsZQbtMvfz16zo05cazB0eC0Ym9mdEftS6BBwfV5ttDF8EGbTF7
nPRfgB9GdSppPJ8Hh+TYyUYz5sAbecnZHPIsmEkS6BZNToOLPe3iB76QgDOu
hNKtPMTgZIWaxPhFETg0rddsuGoSfG609IPnTLSnfSxVXIJ2EGvmLBegie6U
FVI6mqUx1H76PPpVyRiNrYKWrdfQ2xTRYt/kPO72BPh3ef2nQ2vosoigQ8uT
aHfbiVfWjejCFklRcSSaRmekOIWjLY/4XOoPRjdWPX6HGIAW5N96+gkZXent
UktyRseqrN2pdkDLp9KChFbo347udv3MDF2wyrXUNkIfiLRb9dyDlplNj0pI
aLaQwUlTQWcwfCr0FNFf1RB1ov8S7lhGbi7k1/Jm0BNpLNeT/WirQP84vUp0
/KGtkuVk9N2sOwE+vQJwo9Dy7VoT9FKiw4G0iXGwqabLCf8SPvhH6+xI0RQP
LOyq3+/oOAyW2BTacx4NgLVSqh1t5frANo5Sm4qVHvDnJxf/YNO5YG1/Vu75
vR24788ujW6zRnAFX/LlXCYLHOSn/zP/wwIwWzV5qCMhn/y/3xXJGaZT68Cm
sqZN5w422IM5+syb2gF289qlsPaQC74dPJJ2uKEHzPU2UPfd1QdeNNZO6WcM
gBM+PRh6W2cYPDKuSYno5oFDkt6fUT7LB+f1sx9LqsbBTw463XyiJABHhCvr
V1ShiaUj32edEYJHmzhX14vRNbxK8uUltNt4J/XuBlomlb0XJjexYwKhJS7V
Lekt9M0VdUquGjowoZhWqYk2W7eOatVGt26dznxhhL51bThXwRxN/fvSvX3W
6GW5jEfuDmgLlebZcvc3+lzbyDKvN+ZnfbdQSkGfU7yxxLiIvr7tt5obixav
zWxfK0KXiXbvDZhFGzRHuSllT4IJW/LV8SIReN2vhdZlLgbzHYL1zDMl4NhA
TS2T8WmwboGYqmgwC2Zd+LZyhT6H9zue6t7dMg+up0WbOL9eAG+ouiqwAxbB
lL5jjgZFS2DVY2rtzffQ7eVjZy4y0YfpSaHfsNAko4Yc3S70L1fsp7SX0S5E
q1zSWSnuj9vYx/JD1/G5FV6BaMO6iKacMPTrgPJp1SR0A9PouPJ99MfqUu79
B2iLxFbKqXp0gWfQ5evN6PiXjHyFAbT1hUhDJg892Xm0+oQA7VvEa02fQxPl
qzyMpWhOVOJg2yr66tCp4JAt9M7/B/8DpFphXg==
              "]]},
            Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
         {
         "WolframDynamicHighlight", <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
        DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
          Slot["HighlightElements"], 
          Slot["LayoutOptions"], 
          Slot["Meta"], 
          Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[2]], 
                Line[CompressedData["
1:eJxN1WlMEwYUAOByjQKjgAoGueQUEJkgg4lzJSIKKFcDUqOUY8IMyDg2pAzD
NUSmLCKHYx3CRkEOWRnbFMtVQLBswzHuQrGF0nIKrRzj0I1tCXvPl7y8fHnJ
e8n784zDYijh8gQCIf3f/K/aknXmt7elHMJOxGyaZm9uoX/4yc5iZQ1tb+kV
Nr2AdtLKHOsZQbtMvfz16zo05cazB0eC0Ym9mdEftS6BBwfV5ttDF8EGbTF7
nPRfgB9GdSppPJ8Hh+TYyUYz5sAbecnZHPIsmEkS6BZNToOLPe3iB76QgDOu
hNKtPMTgZIWaxPhFETg0rddsuGoSfG609IPnTLSnfSxVXIJ2EGvmLBegie6U
FVI6mqUx1H76PPpVyRiNrYKWrdfQ2xTRYt/kPO72BPh3ef2nQ2vosoigQ8uT
aHfbiVfWjejCFklRcSSaRmekOIWjLY/4XOoPRjdWPX6HGIAW5N96+gkZXent
UktyRseqrN2pdkDLp9KChFbo347udv3MDF2wyrXUNkIfiLRb9dyDlplNj0pI
aLaQwUlTQWcwfCr0FNFf1RB1ov8S7lhGbi7k1/Jm0BNpLNeT/WirQP84vUp0
/KGtkuVk9N2sOwE+vQJwo9Dy7VoT9FKiw4G0iXGwqabLCf8SPvhH6+xI0RQP
LOyq3+/oOAyW2BTacx4NgLVSqh1t5frANo5Sm4qVHvDnJxf/YNO5YG1/Vu75
vR24788ujW6zRnAFX/LlXCYLHOSn/zP/wwIwWzV5qCMhn/y/3xXJGaZT68Cm
sqZN5w422IM5+syb2gF289qlsPaQC74dPJJ2uKEHzPU2UPfd1QdeNNZO6WcM
gBM+PRh6W2cYPDKuSYno5oFDkt6fUT7LB+f1sx9LqsbBTw463XyiJABHhCvr
V1ShiaUj32edEYJHmzhX14vRNbxK8uUltNt4J/XuBlomlb0XJjexYwKhJS7V
Lekt9M0VdUquGjowoZhWqYk2W7eOatVGt26dznxhhL51bThXwRxN/fvSvX3W
6GW5jEfuDmgLlebZcvc3+lzbyDKvN+ZnfbdQSkGfU7yxxLiIvr7tt5obixav
zWxfK0KXiXbvDZhFGzRHuSllT4IJW/LV8SIReN2vhdZlLgbzHYL1zDMl4NhA
TS2T8WmwboGYqmgwC2Zd+LZyhT6H9zue6t7dMg+up0WbOL9eAG+ouiqwAxbB
lL5jjgZFS2DVY2rtzffQ7eVjZy4y0YfpSaHfsNAko4Yc3S70L1fsp7SX0S5E
q1zSWSnuj9vYx/JD1/G5FV6BaMO6iKacMPTrgPJp1SR0A9PouPJ99MfqUu79
B2iLxFbKqXp0gWfQ5evN6PiXjHyFAbT1hUhDJg892Xm0+oQA7VvEa02fQxPl
qzyMpWhOVOJg2yr66tCp4JAt9M7/B/8DpFphXg==
                 "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
            "LayoutOptions" -> <|
             "PlotRange" -> {{-0.9999999591836735, 0.9999999591836735}, {-0.5,
                1.5}}, "Frame" -> {{False, False}, {False, False}}, 
              "AxesOrigin" -> {0, 0}, "ImageSize" -> {140, 140/GoldenRatio}, 
              "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
              "DefaultStyle" -> {
                Directive[
                 Opacity[1.], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[2]]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> Plot, "GroupHighlight" -> False|>|>]]& )[<|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
           "LayoutOptions" -> <|
            "PlotRange" -> {{-0.9999999591836735, 0.9999999591836735}, {-0.5, 
              1.5}}, "Frame" -> {{False, False}, {False, False}}, 
             "AxesOrigin" -> {0, 0}, "ImageSize" -> {140, 140/GoldenRatio}, 
             "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
             "DefaultStyle" -> {
               Directive[
                Opacity[1.], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[2]]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> Plot, "GroupHighlight" -> False|>|>],
         ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
          4.503599627370496*^15, -4.503599627370496*^15}}]},
       Annotation[{{{{}, {}, 
           Annotation[{
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]], 
             Line[CompressedData["
1:eJxN1WlMEwYUAOByjQKjgAoGueQUEJkgg4lzJSIKKFcDUqOUY8IMyDg2pAzD
NUSmLCKHYx3CRkEOWRnbFMtVQLBswzHuQrGF0nIKrRzj0I1tCXvPl7y8fHnJ
e8n784zDYijh8gQCIf3f/K/aknXmt7elHMJOxGyaZm9uoX/4yc5iZQ1tb+kV
Nr2AdtLKHOsZQbtMvfz16zo05cazB0eC0Ym9mdEftS6BBwfV5ttDF8EGbTF7
nPRfgB9GdSppPJ8Hh+TYyUYz5sAbecnZHPIsmEkS6BZNToOLPe3iB76QgDOu
hNKtPMTgZIWaxPhFETg0rddsuGoSfG609IPnTLSnfSxVXIJ2EGvmLBegie6U
FVI6mqUx1H76PPpVyRiNrYKWrdfQ2xTRYt/kPO72BPh3ef2nQ2vosoigQ8uT
aHfbiVfWjejCFklRcSSaRmekOIWjLY/4XOoPRjdWPX6HGIAW5N96+gkZXent
UktyRseqrN2pdkDLp9KChFbo347udv3MDF2wyrXUNkIfiLRb9dyDlplNj0pI
aLaQwUlTQWcwfCr0FNFf1RB1ov8S7lhGbi7k1/Jm0BNpLNeT/WirQP84vUp0
/KGtkuVk9N2sOwE+vQJwo9Dy7VoT9FKiw4G0iXGwqabLCf8SPvhH6+xI0RQP
LOyq3+/oOAyW2BTacx4NgLVSqh1t5frANo5Sm4qVHvDnJxf/YNO5YG1/Vu75
vR24788ujW6zRnAFX/LlXCYLHOSn/zP/wwIwWzV5qCMhn/y/3xXJGaZT68Cm
sqZN5w422IM5+syb2gF289qlsPaQC74dPJJ2uKEHzPU2UPfd1QdeNNZO6WcM
gBM+PRh6W2cYPDKuSYno5oFDkt6fUT7LB+f1sx9LqsbBTw463XyiJABHhCvr
V1ShiaUj32edEYJHmzhX14vRNbxK8uUltNt4J/XuBlomlb0XJjexYwKhJS7V
Lekt9M0VdUquGjowoZhWqYk2W7eOatVGt26dznxhhL51bThXwRxN/fvSvX3W
6GW5jEfuDmgLlebZcvc3+lzbyDKvN+ZnfbdQSkGfU7yxxLiIvr7tt5obixav
zWxfK0KXiXbvDZhFGzRHuSllT4IJW/LV8SIReN2vhdZlLgbzHYL1zDMl4NhA
TS2T8WmwboGYqmgwC2Zd+LZyhT6H9zue6t7dMg+up0WbOL9eAG+ouiqwAxbB
lL5jjgZFS2DVY2rtzffQ7eVjZy4y0YfpSaHfsNAko4Yc3S70L1fsp7SX0S5E
q1zSWSnuj9vYx/JD1/G5FV6BaMO6iKacMPTrgPJp1SR0A9PouPJ99MfqUu79
B2iLxFbKqXp0gWfQ5evN6PiXjHyFAbT1hUhDJg892Xm0+oQA7VvEa02fQxPl
qzyMpWhOVOJg2yr66tCp4JAt9M7/B/8DpFphXg==
              "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PlotRange" -> {{-0.9999999591836735, 0.9999999591836735}, {-0.5, 
            1.5}}, "Frame" -> {{False, False}, {False, False}}, 
           "AxesOrigin" -> {0, 0}, "ImageSize" -> {140, 140/GoldenRatio}, 
           "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
           "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{
        FormBox[
         TagBox["t", HoldForm], TraditionalForm], None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{0.5, 11.212890502437943`}, {0.5, 0.5}},
      ImageSize->140,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{-0.9999999591836735, 0.9999999591836735}, {-0.5, 1.5}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{{{-0.5, 
          FormBox[
           RowBox[{"-", "0.5`"}], TraditionalForm]}, {0.5, 
          FormBox["0.5`", TraditionalForm]}}, {{1, 
          FormBox["1", TraditionalForm]}}}], {74.66666666666667, -45.42549817311726},
      ImageScaled[{0.5, 0.5}], {140, 86.52475842498527},
     BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
    InsetBox[
     GraphicsBox[
      InterpretationBox[{
        TagBox[{{{}, {}, 
           TagBox[
            {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
             Opacity[1.], LineBox[CompressedData["
1:eJxN1WlMEwYUAOByjQKjgAoGueQUEJkgg4lzJSIKKFcDUqOUY8IMyDg2pAzD
NUSmLCKHYx3CRkEOWRnbFMtVQLBswzHuQrGF0nIKrRzj0I1tCXvPl7y8fHnJ
e8n784zDYijh8gQCIf3f/K/aknXmt7elHMJOxGyaZm9uoX/4yc5iZQ1tb+kV
Nr2AdtLKHOsZQbtMvfz16zo05cazB0eC0Ym9mdEftS6BBwfV5ttDF8EGbTF7
nPRfgB9GdSppPJ8Hh+TYyUYz5sAbecnZHPIsmEkS6BZNToOLPe3iB76QgDOu
hNKtPMTgZIWaxPhFETg0rddsuGoSfG609IPnTLSnfSxVXIJ2EGvmLBegie6U
FVI6mqUx1H76PPpVyRiNrYKWrdfQ2xTRYt/kPO72BPh3ef2nQ2vosoigQ8uT
aHfbiVfWjejCFklRcSSaRmekOIWjLY/4XOoPRjdWPX6HGIAW5N96+gkZXent
UktyRseqrN2pdkDLp9KChFbo347udv3MDF2wyrXUNkIfiLRb9dyDlplNj0pI
aLaQwUlTQWcwfCr0FNFf1RB1ov8S7lhGbi7k1/Jm0BNpLNeT/WirQP84vUp0
/KGtkuVk9N2sOwE+vQJwo9Dy7VoT9FKiw4G0iXGwqabLCf8SPvhH6+xI0RQP
LOyq3+/oOAyW2BTacx4NgLVSqh1t5frANo5Sm4qVHvDnJxf/YNO5YG1/Vu75
vR24788ujW6zRnAFX/LlXCYLHOSn/zP/wwIwWzV5qCMhn/y/3xXJGaZT68Cm
sqZN5w422IM5+syb2gF289qlsPaQC74dPJJ2uKEHzPU2UPfd1QdeNNZO6WcM
gBM+PRh6W2cYPDKuSYno5oFDkt6fUT7LB+f1sx9LqsbBTw463XyiJABHhCvr
V1ShiaUj32edEYJHmzhX14vRNbxK8uUltNt4J/XuBlomlb0XJjexYwKhJS7V
Lekt9M0VdUquGjowoZhWqYk2W7eOatVGt26dznxhhL51bThXwRxN/fvSvX3W
6GW5jEfuDmgLlebZcvc3+lzbyDKvN+ZnfbdQSkGfU7yxxLiIvr7tt5obixav
zWxfK0KXiXbvDZhFGzRHuSllT4IJW/LV8SIReN2vhdZlLgbzHYL1zDMl4NhA
TS2T8WmwboGYqmgwC2Zd+LZyhT6H9zue6t7dMg+up0WbOL9eAG+ouiqwAxbB
lL5jjgZFS2DVY2rtzffQ7eVjZy4y0YfpSaHfsNAko4Yc3S70L1fsp7SX0S5E
q1zSWSnuj9vYx/JD1/G5FV6BaMO6iKacMPTrgPJp1SR0A9PouPJ99MfqUu79
B2iLxFbKqXp0gWfQ5evN6PiXjHyFAbT1hUhDJg892Xm0+oQA7VvEa02fQxPl
qzyMpWhOVOJg2yr66tCp4JAt9M7/B/8DpFphXg==
              "]]},
            Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
         {
         "WolframDynamicHighlight", <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
        DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
          Slot["HighlightElements"], 
          Slot["LayoutOptions"], 
          Slot["Meta"], 
          Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[2]], 
                Line[CompressedData["
1:eJxN1WlMEwYUAOByjQKjgAoGueQUEJkgg4lzJSIKKFcDUqOUY8IMyDg2pAzD
NUSmLCKHYx3CRkEOWRnbFMtVQLBswzHuQrGF0nIKrRzj0I1tCXvPl7y8fHnJ
e8n784zDYijh8gQCIf3f/K/aknXmt7elHMJOxGyaZm9uoX/4yc5iZQ1tb+kV
Nr2AdtLKHOsZQbtMvfz16zo05cazB0eC0Ym9mdEftS6BBwfV5ttDF8EGbTF7
nPRfgB9GdSppPJ8Hh+TYyUYz5sAbecnZHPIsmEkS6BZNToOLPe3iB76QgDOu
hNKtPMTgZIWaxPhFETg0rddsuGoSfG609IPnTLSnfSxVXIJ2EGvmLBegie6U
FVI6mqUx1H76PPpVyRiNrYKWrdfQ2xTRYt/kPO72BPh3ef2nQ2vosoigQ8uT
aHfbiVfWjejCFklRcSSaRmekOIWjLY/4XOoPRjdWPX6HGIAW5N96+gkZXent
UktyRseqrN2pdkDLp9KChFbo347udv3MDF2wyrXUNkIfiLRb9dyDlplNj0pI
aLaQwUlTQWcwfCr0FNFf1RB1ov8S7lhGbi7k1/Jm0BNpLNeT/WirQP84vUp0
/KGtkuVk9N2sOwE+vQJwo9Dy7VoT9FKiw4G0iXGwqabLCf8SPvhH6+xI0RQP
LOyq3+/oOAyW2BTacx4NgLVSqh1t5frANo5Sm4qVHvDnJxf/YNO5YG1/Vu75
vR24788ujW6zRnAFX/LlXCYLHOSn/zP/wwIwWzV5qCMhn/y/3xXJGaZT68Cm
sqZN5w422IM5+syb2gF289qlsPaQC74dPJJ2uKEHzPU2UPfd1QdeNNZO6WcM
gBM+PRh6W2cYPDKuSYno5oFDkt6fUT7LB+f1sx9LqsbBTw463XyiJABHhCvr
V1ShiaUj32edEYJHmzhX14vRNbxK8uUltNt4J/XuBlomlb0XJjexYwKhJS7V
Lekt9M0VdUquGjowoZhWqYk2W7eOatVGt26dznxhhL51bThXwRxN/fvSvX3W
6GW5jEfuDmgLlebZcvc3+lzbyDKvN+ZnfbdQSkGfU7yxxLiIvr7tt5obixav
zWxfK0KXiXbvDZhFGzRHuSllT4IJW/LV8SIReN2vhdZlLgbzHYL1zDMl4NhA
TS2T8WmwboGYqmgwC2Zd+LZyhT6H9zue6t7dMg+up0WbOL9eAG+ouiqwAxbB
lL5jjgZFS2DVY2rtzffQ7eVjZy4y0YfpSaHfsNAko4Yc3S70L1fsp7SX0S5E
q1zSWSnuj9vYx/JD1/G5FV6BaMO6iKacMPTrgPJp1SR0A9PouPJ99MfqUu79
B2iLxFbKqXp0gWfQ5evN6PiXjHyFAbT1hUhDJg892Xm0+oQA7VvEa02fQxPl
qzyMpWhOVOJg2yr66tCp4JAt9M7/B/8DpFphXg==
                 "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
            "LayoutOptions" -> <|
             "PlotRange" -> {{-0.9999999591836735, 0.9999999591836735}, {-0.5,
                1.5}}, "Frame" -> {{False, False}, {False, False}}, 
              "AxesOrigin" -> {0, 0}, "ImageSize" -> {140, 140/GoldenRatio}, 
              "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
              "DefaultStyle" -> {
                Directive[
                 Opacity[1.], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[2]]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> Plot, "GroupHighlight" -> False|>|>]]& )[<|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
           "LayoutOptions" -> <|
            "PlotRange" -> {{-0.9999999591836735, 0.9999999591836735}, {-0.5, 
              1.5}}, "Frame" -> {{False, False}, {False, False}}, 
             "AxesOrigin" -> {0, 0}, "ImageSize" -> {140, 140/GoldenRatio}, 
             "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
             "DefaultStyle" -> {
               Directive[
                Opacity[1.], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[2]]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> Plot, "GroupHighlight" -> False|>|>],
         ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
          4.503599627370496*^15, -4.503599627370496*^15}}]},
       Annotation[{{{{}, {}, 
           Annotation[{
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]], 
             Line[CompressedData["
1:eJxN1WlMEwYUAOByjQKjgAoGueQUEJkgg4lzJSIKKFcDUqOUY8IMyDg2pAzD
NUSmLCKHYx3CRkEOWRnbFMtVQLBswzHuQrGF0nIKrRzj0I1tCXvPl7y8fHnJ
e8n784zDYijh8gQCIf3f/K/aknXmt7elHMJOxGyaZm9uoX/4yc5iZQ1tb+kV
Nr2AdtLKHOsZQbtMvfz16zo05cazB0eC0Ym9mdEftS6BBwfV5ttDF8EGbTF7
nPRfgB9GdSppPJ8Hh+TYyUYz5sAbecnZHPIsmEkS6BZNToOLPe3iB76QgDOu
hNKtPMTgZIWaxPhFETg0rddsuGoSfG609IPnTLSnfSxVXIJ2EGvmLBegie6U
FVI6mqUx1H76PPpVyRiNrYKWrdfQ2xTRYt/kPO72BPh3ef2nQ2vosoigQ8uT
aHfbiVfWjejCFklRcSSaRmekOIWjLY/4XOoPRjdWPX6HGIAW5N96+gkZXent
UktyRseqrN2pdkDLp9KChFbo347udv3MDF2wyrXUNkIfiLRb9dyDlplNj0pI
aLaQwUlTQWcwfCr0FNFf1RB1ov8S7lhGbi7k1/Jm0BNpLNeT/WirQP84vUp0
/KGtkuVk9N2sOwE+vQJwo9Dy7VoT9FKiw4G0iXGwqabLCf8SPvhH6+xI0RQP
LOyq3+/oOAyW2BTacx4NgLVSqh1t5frANo5Sm4qVHvDnJxf/YNO5YG1/Vu75
vR24788ujW6zRnAFX/LlXCYLHOSn/zP/wwIwWzV5qCMhn/y/3xXJGaZT68Cm
sqZN5w422IM5+syb2gF289qlsPaQC74dPJJ2uKEHzPU2UPfd1QdeNNZO6WcM
gBM+PRh6W2cYPDKuSYno5oFDkt6fUT7LB+f1sx9LqsbBTw463XyiJABHhCvr
V1ShiaUj32edEYJHmzhX14vRNbxK8uUltNt4J/XuBlomlb0XJjexYwKhJS7V
Lekt9M0VdUquGjowoZhWqYk2W7eOatVGt26dznxhhL51bThXwRxN/fvSvX3W
6GW5jEfuDmgLlebZcvc3+lzbyDKvN+ZnfbdQSkGfU7yxxLiIvr7tt5obixav
zWxfK0KXiXbvDZhFGzRHuSllT4IJW/LV8SIReN2vhdZlLgbzHYL1zDMl4NhA
TS2T8WmwboGYqmgwC2Zd+LZyhT6H9zue6t7dMg+up0WbOL9eAG+ouiqwAxbB
lL5jjgZFS2DVY2rtzffQ7eVjZy4y0YfpSaHfsNAko4Yc3S70L1fsp7SX0S5E
q1zSWSnuj9vYx/JD1/G5FV6BaMO6iKacMPTrgPJp1SR0A9PouPJ99MfqUu79
B2iLxFbKqXp0gWfQ5evN6PiXjHyFAbT1hUhDJg892Xm0+oQA7VvEa02fQxPl
qzyMpWhOVOJg2yr66tCp4JAt9M7/B/8DpFphXg==
              "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PlotRange" -> {{-0.9999999591836735, 0.9999999591836735}, {-0.5, 
            1.5}}, "Frame" -> {{False, False}, {False, False}}, 
           "AxesOrigin" -> {0, 0}, "ImageSize" -> {140, 140/GoldenRatio}, 
           "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
           "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{
        FormBox[
         TagBox["t", HoldForm], TraditionalForm], None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{0.5, 11.212890502437943`}, {0.5, 0.5}},
      ImageSize->140,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{-0.9999999591836735, 0.9999999591836735}, {-0.5, 1.5}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{{{-0.5, 
          FormBox[
           RowBox[{"-", "0.5`"}], TraditionalForm]}, {0.5, 
          FormBox["0.5`", TraditionalForm]}}, {{1, 
          FormBox["1", TraditionalForm]}}}], {224., -45.42549817311726}, 
     ImageScaled[{0.5, 0.5}], {140, 86.52475842498527},
     BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}]}, {}},
  ImageSize->{
    UpTo[280], 
    UpTo[87]},
  PlotRange->{{0, 298.6666666666667}, {-90.85099634623452, 0}},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.893361984533166*^9, 3.8933620077700157`*^9}, 
   3.893362067647001*^9},
 CellID->428197319,ExpressionUUID->"3c33d630-34ed-428b-86e0-74910c317d24"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->103836426,ExpressionUUID->"54d52390-e50a-4699-bccf-6a71b8bdfe5a"],

Cell["This defines the signal:", "Answer",
 CellChangeTimes->{{3.893360580850904*^9, 3.8933605979734306`*^9}},
 CellID->62523057,ExpressionUUID->"03129d0a-25eb-48a0-bf1f-dbfdf26c59d5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "[", "t_", "]"}], ":=", 
  RowBox[{"UnitBox", "[", "t", "]"}]}]], "ExerciseInput",
 CellChangeTimes->{{3.779707946710279*^9, 3.7797079946825275`*^9}, {
   3.779711913480098*^9, 3.779711916801098*^9}, {3.779712585947048*^9, 
   3.7797125873630137`*^9}, {3.809819147168667*^9, 3.809819163996348*^9}, 
   3.84150357910662*^9, 3.864219443335084*^9, {3.893360600845742*^9, 
   3.893360601787183*^9}},
 CellID->10119683,ExpressionUUID->"f0bf15c9-2d8a-4650-909e-3184a2f93232"],

Cell[TextData[{
 "Using the ",
 ButtonBox["Convolve",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/Convolve"],
 " function:"
}], "Answer",
 CellChangeTimes->{{3.685220716934848*^9, 3.685220718109848*^9}, 
   3.8407250049860888`*^9, {3.841501358106328*^9, 3.841501378009398*^9}, 
   3.8642194433351583`*^9, {3.931609896281004*^9, 3.931609896281004*^9}},
 CellID->1422090418,ExpressionUUID->"bea2c806-8922-45c6-9c56-d6e0232374c2"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"y", "[", "t_", "]"}], ":=", 
   RowBox[{"Convolve", "[", 
    RowBox[{
     RowBox[{"x", "[", "\[Tau]", "]"}], ",", 
     RowBox[{"x", "[", "\[Tau]", "]"}], ",", "\[Tau]", ",", "t"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"y", "[", "t", "]"}], "//", "PiecewiseExpand"}]}], "ExerciseInput",
 CellChangeTimes->{{3.685220725578848*^9, 3.685220834331848*^9}, {
   3.715817805501467*^9, 3.715817810120423*^9}, {3.748216909455757*^9, 
   3.7482169190580683`*^9}, {3.779712604484582*^9, 3.779712611443416*^9}, {
   3.8415013961080713`*^9, 3.8415013996281643`*^9}, 3.864219443335394*^9, {
   3.893360605842329*^9, 3.893360625640808*^9}},
 CellID->1728147863,ExpressionUUID->"c1dc10f4-6382-4032-9a30-87c2e10db4f8"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\[Piecewise]", GridBox[{
       {
        RowBox[{"1", "-", "t"}], 
        RowBox[{"0", "\[LessEqual]", "t", "\[LessEqual]", "1"}]},
       {
        RowBox[{"1", "+", "t"}], 
        RowBox[{
         RowBox[{"-", "1"}], "\[LessEqual]", "t", "<", "0"}]},
       {"0", 
        TagBox["True",
         "PiecewiseDefault",
         AutoDelete->True]}
      },
      AllowedDimensions->{2, Automatic},
      Editable->True,
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.84]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}},
      Selectable->True]}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.35]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  "Piecewise",
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True,
  Selectable->False,
  StripWrapperBoxes->True]], "ExerciseOutput",
 CellChangeTimes->{
  3.685220837036848*^9, 3.715817811813886*^9, 3.748216920173374*^9, 
   3.779712615190307*^9, 3.779712799780978*^9, 3.809819489362535*^9, 
   3.8415014002795515`*^9, 3.841506381139738*^9, 3.864219443337449*^9, {
   3.8929125134656763`*^9, 3.8929125197481337`*^9}, {3.892912792808443*^9, 
   3.892912802527161*^9}, 3.8929128500262704`*^9, 3.892912933155843*^9, {
   3.8933606072121096`*^9, 3.893360626132794*^9}},
 CellID->709188912,ExpressionUUID->"d2d83b29-740d-4876-8453-5aebac704c3d"]
}, Open  ]],

Cell["This shows the result:", "Answer",
 CellChangeTimes->{{3.779712524867546*^9, 3.7797125288944373`*^9}, 
   3.864219443337524*^9},
 CellID->264807766,ExpressionUUID->"3cae1f97-89b3-4094-9157-ba56ae491542"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"y", "[", "t", "]"}], ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["4", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["424", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`t, -2, 2}, PlotRange -> {-0.5, 1.5}, AxesLabel -> 
     Automatic, ImageSize -> Small],
    SelectWithContents->True,
    Selectable->False]}], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.779712358052482*^9, 3.779712419214988*^9}, {
   3.779712551136906*^9, 3.779712551216905*^9}, {3.779712723420774*^9, 
   3.779712723520771*^9}, {3.779712760466958*^9, 3.779712768562755*^9}, {
   3.779712805588839*^9, 3.7797128056788363`*^9}, {3.841501406232629*^9, 
   3.8415014221249475`*^9}, 3.841506372949159*^9, 3.8642194433535023`*^9, {
   3.892912524641866*^9, 3.892912550731058*^9}, 3.930148316948435*^9},
 CellID->1038006578,ExpressionUUID->"5d1dd0b8-a17b-4d0a-91e8-9e6d65012615"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBmIQrWcv9ur////7GaAg/6dyx89fCP6GzYZqn78i+EYa
vknPXiP45oItt85cR/AdHn88NXM9gh/Ufna1cTyCX36+JTd93z84/8oV7lcH
E//C+bIH8kXMZf7A+Vuzj7Dy3/0F5yf0GH642fQTzv8xqbpjv/0POH8x3z3J
GQ+/wflzvAyLLnd+hfObchIrND2/wPnVzKvKi95+gvMTG86rXFvxEc6fuvfp
jDlZH+D8uIpZdeapCL6GsX/KpXgEf9eKHfocoQj+vcndx4rtEXz1LMMvXiII
/geVZzef8iH4O+/P2t/AieAfPK1ZYcmK4AMA1JmD1g==
          "]], LineBox[CompressedData["
1:eJwBoQNe/CFib1JlAgAAADkAAAACAAAAfWisD431778ABi+n4OVUP7yV26zY
5++/AERqJFMnaD/ggK5DRNLvvwCQvyje3XY/cvYXD3rH778AxwR0+EJ8PwRs
gdqvvO+/AP+kXwnUgD8pV1RxG6fvv8A16qojOYY/ci36nvJ777/AUbogrIGQ
PwSjY2ooce+/gJ+Ls/LakT+WGM01Xmbvv0DtXEY5NJM/uwOgzMlQ77+giP9r
xuaVPwTaRfqgJe+/gL9Et+BLmz+WhpFVT8/uv6CW56YKC6M/ut8oDKwi7r9g
BHI9P9WtP3w8Aa2aGO6/QDjsL1V2rj89mdlNiQ7uvzBsZiJrF68/wFKKj2b6
7b8Aaq2DyyywP8fF6xIh0u2/yNGhaPdusT/Uq64ZloHtv2ChijJP87M/7nc0
J4Dg7L+QQFzG/vu4PyMQQEJUnuu/dL//9q6GwT+yKohq4uPovzhV31V2cMw/
38WxIDY25r9CdJy+k5PTP+UslTK/tuO/NqbVmoGS2D8Rfqk2LgHhv94DrZKj
/d0/LDbvLKXz3L/qZIhpLYbhP4NE7dC5eNe/vl2JF6ND5D8VVK6QWRfSv/bV
qDdT9OY/svbFD8gkyr9Ugg78zXbpP6Xb5Y3phL6/i0RDzmIv7D/afBafnTO+
v2UwHUyMOew/Dh5HsFHivb8+HPfJtUPsP3ZgqNK5P72/8fOqxQhY7D9G5WoX
ivq7v1ejEr2ugOw/6O7voCpwub8jAuKr+tHsPyoC+rNrW7S/u7+AiZJ07T9e
oyrFHwq0v5SrWge8fu0/kkRb1tO4s79ulzSF5YjtP/qGvPg7FrO/IW/ogDid
7T/LC389DNGxv4ceUHjexe0/2CoIjlmNrr9SfR9nKhfuP11RHLTbY6S/6jq+
RMK57j/s8/U5dcSjv8GgYKy4w+4/fJbPvw4lo7+YBgMUr83uP5zbgstB5qG/
RtJH45vh7j+0y9LFT9Gev6Jp0YF1Ce8/r/RsI+jalL9bmOS+KFnvP845IC8b
nJO/Mv6GJh9j7z/uftM6Tl2SvwlkKY4Vbe8/WBJ0pGi/j7+3L25dAoHvP1M7
DgIByYW/E8f3+9uo7z+SxXQZZ0uDv+osmmPSsu8/0E/bMM3NgL/BkjzLyLzv
P5vIUL8ypXe/b16BmrXQ7z8Y3R3u/qlyv0bEIwKs2u8/K+PVOZZda78dKsZp
ouTvPyYMcJcuZ2G/9I9o0Zju7z85BS+n4OVUv31orA+N9e8/tD/sNg==
          "]], LineBox[CompressedData["
1:eJw9k30w2wccxlOmWvWaLrppzUtRjaqtU9T0ntro1dU0I2uzUapdyUZbUjKt
Y/pyTE+XUuXq5YqkpIjMKKJUJFWvFWK5MKFUdbXE79fdOHS3br/d7vbH9773
uef53vef53E6eS78tBGNRvuImn/3PhOvmpl5NjK49VbXl0mk3zw4kOCdhAle
gnvxUxJvMi+U3vFKhZFFv7xCQyLrm/rEMeZFeNS4fVE7SELpmJtTbn0ZGZOz
uZ2tJK4WOSf5/nAV1alw7pWQOGjewRndlAOVVXn7iJBE3wqx08Q0D05BHP2c
gER8PDOu5U0BeuqHQ824JGRm6RpFqhDsI2K1sI9AhSdjTOosgptk2EjTSSCb
JR0pU4mwara8Z30TAXbR3CB/ZzVKHwfe5JYTeOUUqmBOiTG7fzLCk0fAbZ+9
tCCoAWd3WWpathLob4oJasxtRs7GFG3/2UXsfbbuvUucLsiU0JFvG7D91YM1
f0U/VozzA5MFCwgRTjwJ46gRtXvz7fGxFwj+lG68fF+L6Al+ponrcwhitFnv
t+rgxyrsihfNojfM3oJFnwXvZM98zOQUFp0YmeqSObh1aIwjB8aRmuIRK7B9
Adst9/bPqseg1VmHx/W9hCivozVueggnLgT8ahqqR5ad5akZlQLMr/o0xFE9
OOemxUEiBf4IYz/SxOrh/aiBEKcpkO2SWCn8Vo+XZ45cTHZSoF5VGgmhHqzu
G/lG57ux5vqniv9aj23czXIXWzkK1LK2ebEBSQkf+Kvb2hHVGVwz1GSAI0Pd
UxLbDlfx6K2mhwaMP+R9dsqsHW0ZC7xLPxtwgN7MXYqUYdr9XU972iKsZT7F
tn+3gvldWiX72CJ+XB+w9GXwfSg9fK8pTQiMfHI9qlcoRbQXW/i7FQFHs86B
eZoUq3uSOxzsCGSNGPzeim7ALv86In03gQPHQxmB70hQeMghwvsYATl/03B7
Xi3iTptuuyumcnAvFw2pd0H72mXv2E8EaEkyyZBahJLEwLB1VC5O+Cxs1XuJ
MHw+Pev4KPVPeWh1x29V8L1MPme8JnBDZ9pYGV2BDXe0kuzDJGgO5sFMQRGq
qpYeN39OQl6X4BQfcgsB1TYzz2KonPsN/iU0LkSS5DAdKZQ//FqLfVo+Jh50
8VfKKP9GG5az4nukdOkErjWUvn1kQ5lPNiyVa+KIRuo+QNDNqLuCjwc+nJT2
UPpTuzi6ewZ0T1hLUyqK6be1JjZp4I+esTD/heLgLSFrazzUjteAS1B8dAdH
Xhz7fy9p6//r6T9VQNL5
          "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGDQB2IQffC0ZoUl6wd7BigIL50Tt1wAwVf5rpW9TxTB3/fL
veWNPILfXXNtArMqgh/xL2WulBaC/4mxaZuHCYKvxrnnxRIPJPnjelmLfJHM
b1v4en4Qgh/G0v5uVgyC3/o/8MuEAgT/ydfn/2tmIPiLHgmLh75A8GX3ZLuy
dnyE8xl+Ma0sevQJzv8euDfuqOoXOP+2Sby0astXOL8gXEBQ6c43OF9yypMI
FtkfcP666AXLP1f8RISfbb3Hib2/4PyNcblKVn9+w/k/uJyZd4b+hfODLlqb
yc74B+dzWXMf3DMXwT+45JZ3zGIE36CiMnH2OgSfT357j+RRBP9kjtFj0U8I
vgOH5gQ+n/8I+wt/SK0LRPDX3z6+1DccwZdbn7a7JwnB/xO65BlXJYK/fbG8
LfsyBD+P9/3xZasRfLXyfUFuGxH8KV6xGa17EPyij7MmM19G8LWis+QW30Dw
Hx6xXOl0D8EPmHFjX+NLBJ+DaYWn4nsEf392+ZUDXxD8sqtu8Qm/EHw9e7FX
//8j+AAC9cVX
          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ], {}}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
      Slot["HighlightElements"], 
      Slot["LayoutOptions"], 
      Slot["Meta"], 
      Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJxTTMoPSmViYGCQBmIQrWcv9ur////7GaAg/6dyx89fCP6GzYZqn78i+EYa
vknPXiP45oItt85cR/AdHn88NXM9gh/Ufna1cTyCX36+JTd93z84/8oV7lcH
E//C+bIH8kXMZf7A+Vuzj7Dy3/0F5yf0GH642fQTzv8xqbpjv/0POH8x3z3J
GQ+/wflzvAyLLnd+hfObchIrND2/wPnVzKvKi95+gvMTG86rXFvxEc6fuvfp
jDlZH+D8uIpZdeapCL6GsX/KpXgEf9eKHfocoQj+vcndx4rtEXz1LMMvXiII
/geVZzef8iH4O+/P2t/AieAfPK1ZYcmK4AMA1JmD1g==
             "]], 
            Line[CompressedData["
1:eJwBoQNe/CFib1JlAgAAADkAAAACAAAAfWisD431778ABi+n4OVUP7yV26zY
5++/AERqJFMnaD/ggK5DRNLvvwCQvyje3XY/cvYXD3rH778AxwR0+EJ8PwRs
gdqvvO+/AP+kXwnUgD8pV1RxG6fvv8A16qojOYY/ci36nvJ777/AUbogrIGQ
PwSjY2ooce+/gJ+Ls/LakT+WGM01Xmbvv0DtXEY5NJM/uwOgzMlQ77+giP9r
xuaVPwTaRfqgJe+/gL9Et+BLmz+WhpFVT8/uv6CW56YKC6M/ut8oDKwi7r9g
BHI9P9WtP3w8Aa2aGO6/QDjsL1V2rj89mdlNiQ7uvzBsZiJrF68/wFKKj2b6
7b8Aaq2DyyywP8fF6xIh0u2/yNGhaPdusT/Uq64ZloHtv2ChijJP87M/7nc0
J4Dg7L+QQFzG/vu4PyMQQEJUnuu/dL//9q6GwT+yKohq4uPovzhV31V2cMw/
38WxIDY25r9CdJy+k5PTP+UslTK/tuO/NqbVmoGS2D8Rfqk2LgHhv94DrZKj
/d0/LDbvLKXz3L/qZIhpLYbhP4NE7dC5eNe/vl2JF6ND5D8VVK6QWRfSv/bV
qDdT9OY/svbFD8gkyr9Ugg78zXbpP6Xb5Y3phL6/i0RDzmIv7D/afBafnTO+
v2UwHUyMOew/Dh5HsFHivb8+HPfJtUPsP3ZgqNK5P72/8fOqxQhY7D9G5WoX
ivq7v1ejEr2ugOw/6O7voCpwub8jAuKr+tHsPyoC+rNrW7S/u7+AiZJ07T9e
oyrFHwq0v5SrWge8fu0/kkRb1tO4s79ulzSF5YjtP/qGvPg7FrO/IW/ogDid
7T/LC389DNGxv4ceUHjexe0/2CoIjlmNrr9SfR9nKhfuP11RHLTbY6S/6jq+
RMK57j/s8/U5dcSjv8GgYKy4w+4/fJbPvw4lo7+YBgMUr83uP5zbgstB5qG/
RtJH45vh7j+0y9LFT9Gev6Jp0YF1Ce8/r/RsI+jalL9bmOS+KFnvP845IC8b
nJO/Mv6GJh9j7z/uftM6Tl2SvwlkKY4Vbe8/WBJ0pGi/j7+3L25dAoHvP1M7
DgIByYW/E8f3+9uo7z+SxXQZZ0uDv+osmmPSsu8/0E/bMM3NgL/BkjzLyLzv
P5vIUL8ypXe/b16BmrXQ7z8Y3R3u/qlyv0bEIwKs2u8/K+PVOZZda78dKsZp
ouTvPyYMcJcuZ2G/9I9o0Zju7z85BS+n4OVUv31orA+N9e8/tD/sNg==
             "]], 
            Line[CompressedData["
1:eJw9k30w2wccxlOmWvWaLrppzUtRjaqtU9T0ntro1dU0I2uzUapdyUZbUjKt
Y/pyTE+XUuXq5YqkpIjMKKJUJFWvFWK5MKFUdbXE79fdOHS3br/d7vbH9773
uef53vef53E6eS78tBGNRvuImn/3PhOvmpl5NjK49VbXl0mk3zw4kOCdhAle
gnvxUxJvMi+U3vFKhZFFv7xCQyLrm/rEMeZFeNS4fVE7SELpmJtTbn0ZGZOz
uZ2tJK4WOSf5/nAV1alw7pWQOGjewRndlAOVVXn7iJBE3wqx08Q0D05BHP2c
gER8PDOu5U0BeuqHQ824JGRm6RpFqhDsI2K1sI9AhSdjTOosgptk2EjTSSCb
JR0pU4mwara8Z30TAXbR3CB/ZzVKHwfe5JYTeOUUqmBOiTG7fzLCk0fAbZ+9
tCCoAWd3WWpathLob4oJasxtRs7GFG3/2UXsfbbuvUucLsiU0JFvG7D91YM1
f0U/VozzA5MFCwgRTjwJ46gRtXvz7fGxFwj+lG68fF+L6Al+ponrcwhitFnv
t+rgxyrsihfNojfM3oJFnwXvZM98zOQUFp0YmeqSObh1aIwjB8aRmuIRK7B9
Adst9/bPqseg1VmHx/W9hCivozVueggnLgT8ahqqR5ad5akZlQLMr/o0xFE9
OOemxUEiBf4IYz/SxOrh/aiBEKcpkO2SWCn8Vo+XZ45cTHZSoF5VGgmhHqzu
G/lG57ux5vqniv9aj23czXIXWzkK1LK2ebEBSQkf+Kvb2hHVGVwz1GSAI0Pd
UxLbDlfx6K2mhwaMP+R9dsqsHW0ZC7xLPxtwgN7MXYqUYdr9XU972iKsZT7F
tn+3gvldWiX72CJ+XB+w9GXwfSg9fK8pTQiMfHI9qlcoRbQXW/i7FQFHs86B
eZoUq3uSOxzsCGSNGPzeim7ALv86In03gQPHQxmB70hQeMghwvsYATl/03B7
Xi3iTptuuyumcnAvFw2pd0H72mXv2E8EaEkyyZBahJLEwLB1VC5O+Cxs1XuJ
MHw+Pev4KPVPeWh1x29V8L1MPme8JnBDZ9pYGV2BDXe0kuzDJGgO5sFMQRGq
qpYeN39OQl6X4BQfcgsB1TYzz2KonPsN/iU0LkSS5DAdKZQ//FqLfVo+Jh50
8VfKKP9GG5az4nukdOkErjWUvn1kQ5lPNiyVa+KIRuo+QNDNqLuCjwc+nJT2
UPpTuzi6ewZ0T1hLUyqK6be1JjZp4I+esTD/heLgLSFrazzUjteAS1B8dAdH
Xhz7fy9p6//r6T9VQNL5
             "]], 
            Line[CompressedData["
1:eJxTTMoPSmViYGDQB2IQffC0ZoUl6wd7BigIL50Tt1wAwVf5rpW9TxTB3/fL
veWNPILfXXNtArMqgh/xL2WulBaC/4mxaZuHCYKvxrnnxRIPJPnjelmLfJHM
b1v4en4Qgh/G0v5uVgyC3/o/8MuEAgT/ydfn/2tmIPiLHgmLh75A8GX3ZLuy
dnyE8xl+Ma0sevQJzv8euDfuqOoXOP+2Sby0astXOL8gXEBQ6c43OF9yypMI
FtkfcP666AXLP1f8RISfbb3Hib2/4PyNcblKVn9+w/k/uJyZd4b+hfODLlqb
yc74B+dzWXMf3DMXwT+45JZ3zGIE36CiMnH2OgSfT357j+RRBP9kjtFj0U8I
vgOH5gQ+n/8I+wt/SK0LRPDX3z6+1DccwZdbn7a7JwnB/xO65BlXJYK/fbG8
LfsyBD+P9/3xZasRfLXyfUFuGxH8KV6xGa17EPyij7MmM19G8LWis+QW30Dw
Hx6xXOl0D8EPmHFjX+NLBJ+DaYWn4nsEf392+ZUDXxD8sqtu8Qm/EHw9e7FX
//8j+AAC9cVX
             "]]}, "Charting`Private`Tag#1"], {}}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PlotRange" -> {{-1.999999918367347, 1.999999918367347}, {-0.5, 
           1.5}}, "Frame" -> {{False, False}, {False, False}}, 
          "AxesOrigin" -> {0, 0}, "ImageSize" -> {180, 180/GoldenRatio}, 
          "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
          "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>]]& )[<|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}},
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
          "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
         "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>],
     ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
      4.503599627370496*^15, -4.503599627370496*^15}}]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGCQBmIQrWcv9ur////7GaAg/6dyx89fCP6GzYZqn78i+EYa
vknPXiP45oItt85cR/AdHn88NXM9gh/Ufna1cTyCX36+JTd93z84/8oV7lcH
E//C+bIH8kXMZf7A+Vuzj7Dy3/0F5yf0GH642fQTzv8xqbpjv/0POH8x3z3J
GQ+/wflzvAyLLnd+hfObchIrND2/wPnVzKvKi95+gvMTG86rXFvxEc6fuvfp
jDlZH+D8uIpZdeapCL6GsX/KpXgEf9eKHfocoQj+vcndx4rtEXz1LMMvXiII
/geVZzef8iH4O+/P2t/AieAfPK1ZYcmK4AMA1JmD1g==
          "]], 
         Line[CompressedData["
1:eJwBoQNe/CFib1JlAgAAADkAAAACAAAAfWisD431778ABi+n4OVUP7yV26zY
5++/AERqJFMnaD/ggK5DRNLvvwCQvyje3XY/cvYXD3rH778AxwR0+EJ8PwRs
gdqvvO+/AP+kXwnUgD8pV1RxG6fvv8A16qojOYY/ci36nvJ777/AUbogrIGQ
PwSjY2ooce+/gJ+Ls/LakT+WGM01Xmbvv0DtXEY5NJM/uwOgzMlQ77+giP9r
xuaVPwTaRfqgJe+/gL9Et+BLmz+WhpFVT8/uv6CW56YKC6M/ut8oDKwi7r9g
BHI9P9WtP3w8Aa2aGO6/QDjsL1V2rj89mdlNiQ7uvzBsZiJrF68/wFKKj2b6
7b8Aaq2DyyywP8fF6xIh0u2/yNGhaPdusT/Uq64ZloHtv2ChijJP87M/7nc0
J4Dg7L+QQFzG/vu4PyMQQEJUnuu/dL//9q6GwT+yKohq4uPovzhV31V2cMw/
38WxIDY25r9CdJy+k5PTP+UslTK/tuO/NqbVmoGS2D8Rfqk2LgHhv94DrZKj
/d0/LDbvLKXz3L/qZIhpLYbhP4NE7dC5eNe/vl2JF6ND5D8VVK6QWRfSv/bV
qDdT9OY/svbFD8gkyr9Ugg78zXbpP6Xb5Y3phL6/i0RDzmIv7D/afBafnTO+
v2UwHUyMOew/Dh5HsFHivb8+HPfJtUPsP3ZgqNK5P72/8fOqxQhY7D9G5WoX
ivq7v1ejEr2ugOw/6O7voCpwub8jAuKr+tHsPyoC+rNrW7S/u7+AiZJ07T9e
oyrFHwq0v5SrWge8fu0/kkRb1tO4s79ulzSF5YjtP/qGvPg7FrO/IW/ogDid
7T/LC389DNGxv4ceUHjexe0/2CoIjlmNrr9SfR9nKhfuP11RHLTbY6S/6jq+
RMK57j/s8/U5dcSjv8GgYKy4w+4/fJbPvw4lo7+YBgMUr83uP5zbgstB5qG/
RtJH45vh7j+0y9LFT9Gev6Jp0YF1Ce8/r/RsI+jalL9bmOS+KFnvP845IC8b
nJO/Mv6GJh9j7z/uftM6Tl2SvwlkKY4Vbe8/WBJ0pGi/j7+3L25dAoHvP1M7
DgIByYW/E8f3+9uo7z+SxXQZZ0uDv+osmmPSsu8/0E/bMM3NgL/BkjzLyLzv
P5vIUL8ypXe/b16BmrXQ7z8Y3R3u/qlyv0bEIwKs2u8/K+PVOZZda78dKsZp
ouTvPyYMcJcuZ2G/9I9o0Zju7z85BS+n4OVUv31orA+N9e8/tD/sNg==
          "]], 
         Line[CompressedData["
1:eJw9k30w2wccxlOmWvWaLrppzUtRjaqtU9T0ntro1dU0I2uzUapdyUZbUjKt
Y/pyTE+XUuXq5YqkpIjMKKJUJFWvFWK5MKFUdbXE79fdOHS3br/d7vbH9773
uef53vef53E6eS78tBGNRvuImn/3PhOvmpl5NjK49VbXl0mk3zw4kOCdhAle
gnvxUxJvMi+U3vFKhZFFv7xCQyLrm/rEMeZFeNS4fVE7SELpmJtTbn0ZGZOz
uZ2tJK4WOSf5/nAV1alw7pWQOGjewRndlAOVVXn7iJBE3wqx08Q0D05BHP2c
gER8PDOu5U0BeuqHQ824JGRm6RpFqhDsI2K1sI9AhSdjTOosgptk2EjTSSCb
JR0pU4mwara8Z30TAXbR3CB/ZzVKHwfe5JYTeOUUqmBOiTG7fzLCk0fAbZ+9
tCCoAWd3WWpathLob4oJasxtRs7GFG3/2UXsfbbuvUucLsiU0JFvG7D91YM1
f0U/VozzA5MFCwgRTjwJ46gRtXvz7fGxFwj+lG68fF+L6Al+ponrcwhitFnv
t+rgxyrsihfNojfM3oJFnwXvZM98zOQUFp0YmeqSObh1aIwjB8aRmuIRK7B9
Adst9/bPqseg1VmHx/W9hCivozVueggnLgT8ahqqR5ad5akZlQLMr/o0xFE9
OOemxUEiBf4IYz/SxOrh/aiBEKcpkO2SWCn8Vo+XZ45cTHZSoF5VGgmhHqzu
G/lG57ux5vqniv9aj23czXIXWzkK1LK2ebEBSQkf+Kvb2hHVGVwz1GSAI0Pd
UxLbDlfx6K2mhwaMP+R9dsqsHW0ZC7xLPxtwgN7MXYqUYdr9XU972iKsZT7F
tn+3gvldWiX72CJ+XB+w9GXwfSg9fK8pTQiMfHI9qlcoRbQXW/i7FQFHs86B
eZoUq3uSOxzsCGSNGPzeim7ALv86In03gQPHQxmB70hQeMghwvsYATl/03B7
Xi3iTptuuyumcnAvFw2pd0H72mXv2E8EaEkyyZBahJLEwLB1VC5O+Cxs1XuJ
MHw+Pev4KPVPeWh1x29V8L1MPme8JnBDZ9pYGV2BDXe0kuzDJGgO5sFMQRGq
qpYeN39OQl6X4BQfcgsB1TYzz2KonPsN/iU0LkSS5DAdKZQ//FqLfVo+Jh50
8VfKKP9GG5az4nukdOkErjWUvn1kQ5lPNiyVa+KIRuo+QNDNqLuCjwc+nJT2
UPpTuzi6ewZ0T1hLUyqK6be1JjZp4I+esTD/heLgLSFrazzUjteAS1B8dAdH
Xhz7fy9p6//r6T9VQNL5
          "]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGDQB2IQffC0ZoUl6wd7BigIL50Tt1wAwVf5rpW9TxTB3/fL
veWNPILfXXNtArMqgh/xL2WulBaC/4mxaZuHCYKvxrnnxRIPJPnjelmLfJHM
b1v4en4Qgh/G0v5uVgyC3/o/8MuEAgT/ydfn/2tmIPiLHgmLh75A8GX3ZLuy
dnyE8xl+Ma0sevQJzv8euDfuqOoXOP+2Sby0astXOL8gXEBQ6c43OF9yypMI
FtkfcP666AXLP1f8RISfbb3Hib2/4PyNcblKVn9+w/k/uJyZd4b+hfODLlqb
yc74B+dzWXMf3DMXwT+45JZ3zGIE36CiMnH2OgSfT357j+RRBP9kjtFj0U8I
vgOH5gQ+n/8I+wt/SK0LRPDX3z6+1DccwZdbn7a7JwnB/xO65BlXJYK/fbG8
LfsyBD+P9/3xZasRfLXyfUFuGxH8KV6xGa17EPyij7MmM19G8LWis+QW30Dw
Hx6xXOl0D8EPmHFjX+NLBJ+DaYWn4nsEf392+ZUDXxD8sqtu8Qm/EHw9e7FX
//8j+AAC9cVX
          "]]}, "Charting`Private`Tag#1"], {}}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PlotRange" -> {{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}}, 
       "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
       "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
       "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["t", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Small,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "ExerciseOutput",
 CellChangeTimes->{{3.7797124024134207`*^9, 3.779712424930868*^9}, {
   3.779712547060996*^9, 3.7797125562547736`*^9}, {3.779712717584885*^9, 
   3.779712729267654*^9}, {3.779712764877848*^9, 3.779712769217751*^9}, {
   3.779712802005914*^9, 3.7797128063198175`*^9}, 3.809819497404242*^9, {
   3.841501413471805*^9, 3.841501422789734*^9}, 3.841506383534909*^9, 
   3.864219443378167*^9, 3.8929125533920083`*^9, 3.892912795013494*^9, 
   3.89291294948285*^9},
 CellID->2284953,ExpressionUUID->"2c3e09f1-35d4-43b0-80fb-ad3f5730e86d"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Step-by-step", "Subsubsubsubsection",
 CellID->1766891865,ExpressionUUID->"dbf2dc90-ed81-47e8-8282-64b655ba5763"],

Cell["Four distinct regions can be identified.", "Answer",
 CellChangeTimes->{{3.584980115749101*^9, 3.584980128931102*^9}, {
   3.584980172330302*^9, 3.5849803531031017`*^9}, {3.584980390761502*^9, 
   3.5849804226791015`*^9}, {3.584981139936901*^9, 3.5849811412629037`*^9}, {
   3.5849811837105017`*^9, 3.584981229714902*^9}, {3.585061947457567*^9, 
   3.585061964679967*^9}, 3.674943700414701*^9, {3.679754276099053*^9, 
   3.679754286473853*^9}, {3.679755197341913*^9, 3.679755236802807*^9}, {
   3.67975531092666*^9, 3.679755323105503*^9}, {3.6847074201305685`*^9, 
   3.684707429503568*^9}, {3.715817381215783*^9, 3.715817393019851*^9}, 
   3.840724913928495*^9, {3.8415015501142635`*^9, 3.84150156694509*^9}, {
   3.864219445055507*^9, 3.864219445058191*^9}, {3.892912612761756*^9, 
   3.89291261984293*^9}, {3.933162470490961*^9, 3.933162473597351*^9}},
 CellID->747704339,ExpressionUUID->"442d8237-5e7d-415e-89ac-c08f028caf45"],

Cell[TextData[{
 "For ",
 Cell[BoxData[
  FormBox[
   RowBox[{"t", "<", 
    RowBox[{"-", "1"}]}], TraditionalForm]],ExpressionUUID->
  "93728804-a004-461c-96a8-427d5b4fdcaa"],
 ", there is no overlap:"
}], "Answer",
 CellChangeTimes->{{3.679755352376129*^9, 3.679755380009375*^9}, {
   3.715817410582311*^9, 3.715817411263125*^9}, {3.7482167570333033`*^9, 
   3.748216757502214*^9}, {3.80981928255768*^9, 3.809819313965837*^9}, {
   3.840724919472784*^9, 3.840724928152576*^9}, 3.840725897833556*^9, {
   3.864219445059449*^9, 3.864219445059876*^9}, 3.8929130127579656`*^9, 
   3.9333325020755997`*^9},
 CellID->1740006976,ExpressionUUID->"cf86f1a0-c966-4e4f-8709-8c88283c68eb"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"t", "=", 
   RowBox[{"-", "1.5"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"h", "[", "\[Tau]", "]"}], ",", " ", 
     RowBox[{"x", "[", 
      RowBox[{"t", "-", "\[Tau]"}], "]"}]}], "}"}], ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["6", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["784", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`\[Tau], -2, 2}, PlotRange -> {-0.5, 1.5}, 
     Ticks -> {{-1, 1}, {0, 1}}, Exclusions -> None, AxesLabel -> Automatic, 
     ImageSize -> Tiny],
    SelectWithContents->True,
    Selectable->False]}], "]"}]}], "Input",
 CellChangeTimes->{{3.8929127085896254`*^9, 3.8929127834321513`*^9}, {
   3.8929129781714935`*^9, 3.892912999211119*^9}, {3.892913152314621*^9, 
   3.8929131597289867`*^9}, 3.931609913168684*^9},
 CellID->460911298,ExpressionUUID->"23502613-0efa-449b-a2bc-0c71b090fb8d"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJxF1mkwHAYUB/B1DZGuIHGlzl2syI6g6SqJcSQ0BBNbV2hcaWndpK7IbEUU
aSVRxSCk0rUStIQ4qo51hlCjFUFQZxxxLovsbhxtZ+S9N/Pmze/Tf+a9L0/D
N5T+pTCBQEj6r/+fembyi/v7+2zCQYXyySl8AfrJUwNt7hbaUMfed24JbSST
OPLnENp8Zr07pxxNT+4t/cgLHd2XGOzftAceGDi82OKzC1ZpDj1mpLwDrg5s
FzvyjwDsnWrAeZXAB/PS41LYZjwwU2pcKXtqG5xnaxDx4vYWOCHIJ+aEzSY4
TqQkOmJlA+wT36c5+HgdnNk4m50XwAH/MaHzwa+kVTBZ2tzS6cESuFI3JWB6
ZgE80VGhTqPNgWepmYbsmhmwLoO1ulCKDumrLpF9iOaFD5L8fkBL1iocJXqj
9S1yue6H0HHOP1dte0yDm4vKw9Qd0aI8NtXWGn03d7IwXx9dMKGReV4M/ezr
wsj0simwDKOYpieETqrR6ZJ+OwkWrD66zF1GT3sV3fh9GF1pwWy1fILWvk5y
0ipC51Y+nBXPQyeQCyR6k9F0sXwHVy/0M1PlSWNntEnU/XDli2jSfE7GFA2d
paak3U5FS7pl1xaR0Iw0BZvbimhuV9ZIoBTaX0g+yEEUXXNN953P5sSBOWYP
XuuoUibRSc4Ui+UetIuRZnIUE01R0uglxKFLKBK7dKNxMJW2RmVxx8BupquM
U7QR8K3zK3/VxQyB5ZzK0i4r9IMrtzuOdGl2g1mjs3feJDaBrzgqV41eLQTX
Sca9bI1kmr33x9NCqjfd2GAyp55v0vocbMN81evg1g+2spcV2aoeAgcMbrak
00bA97yG4vVrx8BSp/T9U2XHwXf3UuwXgifADEWn7s9y0CGGap+y29F+7ESx
yBG0p91imy4HXbpMseAIT5q9vxflqbt6DxHNjL2zz1JEq5k3j8eT0Qq9Wvk0
Y7T4PEfply/Qt34j82+EovevuQy7Xke/JTRkEdPQ88eTj8bWozsdVIiXZKfA
x/Sm5COU0d5ElnqGNlrQQz09bIKm2pz18L6KTjvnURxWhXb/JMfqR5dp8IqG
HKM/dwYc+c1Jn3vyc+ChMWm6X9cC5seenRe3WwK3nTT6vk1sFax9qGGh8AIH
rNIQaCWWsg4mCISLI6Y3cB+OjZ4dWpvg0dNeH2olboHDXKVlSGPbYKWM126i
KjxwmUfBI24MH+xq+u2FrkYBuMIzmGSy8w7MkzwnUue8C6b/fYamkr0Hljxz
uKUhH91SOHLxcyZaPybW534ZWkqtNlWpA/08yHBGbgNtLnEiTcpuH/PDecfL
HNHlo50se1e0arlffaovese5cE4yFl3LVDMVL0KHENc6i0rR2tFNdOsKdIbt
la++a0BHrOf+JPICresRoMocRk+1GxdbjqMvZQ833XyDlhB+bKOxhmYHRg80
b6KjXlp7eQvQB/8E+F+0FV3y
          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ], 
       TagBox[
        {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJxN1HssFAAcB/DjmEd1ZFHSCVFetfQ462HX8hjK68Zo8jiW2qFyPY60OlIh
jfJIV5l1hOhMq+xyHOo6WqYu5XGiI/II50Ln8uix+v38tt9++2zf7fvfzzzi
BO2IOoFAoP/eP3cL1WhkcXFRSPg7cirtakv59jA0qzUl9mjdAritbdlIA30e
TK4/scpx3Rz4afRLTb1PKnB4hoO8M3kWrLyZmCqkKsFcUo9xvmwGfNfTgfk+
bRqcHEOPt/GYAicSH7KYYwownd1q+bF0EvyzoCuUr4POrR3Iv8uQg3uyr706
RUVvYjhMea5Cyy0HOwdIaH4vR8jWQSdzfIpNNNC3Hmobxc5P/DOBYGvGlN1X
oAW50oqOr+jPbJ6ziwTNnFmtd06M1ohJ6qoUoG0C/eNMSpbkN6sKFIlL8txI
hnUcOm9Ny87QKHQNsfBNs++SfJerqtBqSf7KjQCf1nHw817r5RUW6PN71R5x
1qCdbnd6pZHQ9bT0zCjVGFgsGjUwl6DbynnGeUnocdaOTezP38Ab9Pft9y8Y
BT+2TWX09Q+Be0VVZhTKIHjAPneb8Fk/eOWFMsoWNRnYnjJhX/y9G3zJZewt
P74dbOjPyzq0WoJ9MyK9JsvX4GLpwPXhlDpwiN+6J9LIIjBfN/FD4xku9b93
9qmZJgUJwRvkNbO7G5vBHtzOFu8gCdjVy4A4/bQdnBnWzt5a3Q0We5NX+BrI
wGPmhhcknH7wmdN29EyjQXB7tz4tqmkIHJ6w96vWwVHwCzvH9Bea4+CNOoKh
Inc5mCyIdtVMnQQTVOplzD4F+IdfbajIagos3RFmYpUyDT4ZqL/SonsGbJzz
JUiDrATzggtLvsfPggOdLro31arAVaGxFrvnfoKVus5EfsA8mPZuD4WcvwDW
3bOsQXAP3VDUdeAwF701PoF+h4cmra/OMBahm2O29Rsq0Pu0bbJIBxexP065
lueHrpSKi70C0aaVUTUZEei5gKJB3QR0NXe9k9YD9PEVE+IH5eiNrDqaWxU6
xzPk2GUBmjnJySa+R9sGM0y5HWjZy11l+3vQvvkddUnDaG31Ug/zCbQwmtVW
P4U++8EtLFyF/vf/wb8AbhbC9Q==
          "]]},
        Annotation[#, "Charting`Private`Tag#2"]& ]}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
      Slot["HighlightElements"], 
      Slot["LayoutOptions"], 
      Slot["Meta"], 
      Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJxF1mkwHAYUB/B1DZGuIHGlzl2syI6g6SqJcSQ0BBNbV2hcaWndpK7IbEUU
aSVRxSCk0rUStIQ4qo51hlCjFUFQZxxxLovsbhxtZ+S9N/Pmze/Tf+a9L0/D
N5T+pTCBQEj6r/+fembyi/v7+2zCQYXyySl8AfrJUwNt7hbaUMfed24JbSST
OPLnENp8Zr07pxxNT+4t/cgLHd2XGOzftAceGDi82OKzC1ZpDj1mpLwDrg5s
FzvyjwDsnWrAeZXAB/PS41LYZjwwU2pcKXtqG5xnaxDx4vYWOCHIJ+aEzSY4
TqQkOmJlA+wT36c5+HgdnNk4m50XwAH/MaHzwa+kVTBZ2tzS6cESuFI3JWB6
ZgE80VGhTqPNgWepmYbsmhmwLoO1ulCKDumrLpF9iOaFD5L8fkBL1iocJXqj
9S1yue6H0HHOP1dte0yDm4vKw9Qd0aI8NtXWGn03d7IwXx9dMKGReV4M/ezr
wsj0simwDKOYpieETqrR6ZJ+OwkWrD66zF1GT3sV3fh9GF1pwWy1fILWvk5y
0ipC51Y+nBXPQyeQCyR6k9F0sXwHVy/0M1PlSWNntEnU/XDli2jSfE7GFA2d
paak3U5FS7pl1xaR0Iw0BZvbimhuV9ZIoBTaX0g+yEEUXXNN953P5sSBOWYP
XuuoUibRSc4Ui+UetIuRZnIUE01R0uglxKFLKBK7dKNxMJW2RmVxx8BupquM
U7QR8K3zK3/VxQyB5ZzK0i4r9IMrtzuOdGl2g1mjs3feJDaBrzgqV41eLQTX
Sca9bI1kmr33x9NCqjfd2GAyp55v0vocbMN81evg1g+2spcV2aoeAgcMbrak
00bA97yG4vVrx8BSp/T9U2XHwXf3UuwXgifADEWn7s9y0CGGap+y29F+7ESx
yBG0p91imy4HXbpMseAIT5q9vxflqbt6DxHNjL2zz1JEq5k3j8eT0Qq9Wvk0
Y7T4PEfply/Qt34j82+EovevuQy7Xke/JTRkEdPQ88eTj8bWozsdVIiXZKfA
x/Sm5COU0d5ElnqGNlrQQz09bIKm2pz18L6KTjvnURxWhXb/JMfqR5dp8IqG
HKM/dwYc+c1Jn3vyc+ChMWm6X9cC5seenRe3WwK3nTT6vk1sFax9qGGh8AIH
rNIQaCWWsg4mCISLI6Y3cB+OjZ4dWpvg0dNeH2olboHDXKVlSGPbYKWM126i
KjxwmUfBI24MH+xq+u2FrkYBuMIzmGSy8w7MkzwnUue8C6b/fYamkr0Hljxz
uKUhH91SOHLxcyZaPybW534ZWkqtNlWpA/08yHBGbgNtLnEiTcpuH/PDecfL
HNHlo50se1e0arlffaovese5cE4yFl3LVDMVL0KHENc6i0rR2tFNdOsKdIbt
la++a0BHrOf+JPICresRoMocRk+1GxdbjqMvZQ833XyDlhB+bKOxhmYHRg80
b6KjXlp7eQvQB/8E+F+0FV3y
             "]]}, "Charting`Private`Tag#1"], 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.880722, 0.611041, 0.142051], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJxN1HssFAAcB/DjmEd1ZFHSCVFetfQ462HX8hjK68Zo8jiW2qFyPY60OlIh
jfJIV5l1hOhMq+xyHOo6WqYu5XGiI/II50Ln8uix+v38tt9++2zf7fvfzzzi
BO2IOoFAoP/eP3cL1WhkcXFRSPg7cirtakv59jA0qzUl9mjdAritbdlIA30e
TK4/scpx3Rz4afRLTb1PKnB4hoO8M3kWrLyZmCqkKsFcUo9xvmwGfNfTgfk+
bRqcHEOPt/GYAicSH7KYYwownd1q+bF0EvyzoCuUr4POrR3Iv8uQg3uyr706
RUVvYjhMea5Cyy0HOwdIaH4vR8jWQSdzfIpNNNC3Hmobxc5P/DOBYGvGlN1X
oAW50oqOr+jPbJ6ziwTNnFmtd06M1ohJ6qoUoG0C/eNMSpbkN6sKFIlL8txI
hnUcOm9Ny87QKHQNsfBNs++SfJerqtBqSf7KjQCf1nHw817r5RUW6PN71R5x
1qCdbnd6pZHQ9bT0zCjVGFgsGjUwl6DbynnGeUnocdaOTezP38Ab9Pft9y8Y
BT+2TWX09Q+Be0VVZhTKIHjAPneb8Fk/eOWFMsoWNRnYnjJhX/y9G3zJZewt
P74dbOjPyzq0WoJ9MyK9JsvX4GLpwPXhlDpwiN+6J9LIIjBfN/FD4xku9b93
9qmZJgUJwRvkNbO7G5vBHtzOFu8gCdjVy4A4/bQdnBnWzt5a3Q0We5NX+BrI
wGPmhhcknH7wmdN29EyjQXB7tz4tqmkIHJ6w96vWwVHwCzvH9Bea4+CNOoKh
Inc5mCyIdtVMnQQTVOplzD4F+IdfbajIagos3RFmYpUyDT4ZqL/SonsGbJzz
JUiDrATzggtLvsfPggOdLro31arAVaGxFrvnfoKVus5EfsA8mPZuD4WcvwDW
3bOsQXAP3VDUdeAwF701PoF+h4cmra/OMBahm2O29Rsq0Pu0bbJIBxexP065
lueHrpSKi70C0aaVUTUZEei5gKJB3QR0NXe9k9YD9PEVE+IH5eiNrDqaWxU6
xzPk2GUBmjnJySa+R9sGM0y5HWjZy11l+3vQvvkddUnDaG31Ug/zCbQwmtVW
P4U++8EtLFyF/vf/wb8AbhbC9Q==
             "]]}, "Charting`Private`Tag#2"]}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PlotRange" -> {{-1.999999918367347, 1.999999918367347}, {-0.5, 
           1.5}}, "Frame" -> {{False, False}, {False, False}}, 
          "AxesOrigin" -> {0, 0}, "ImageSize" -> {100, 100/GoldenRatio}, 
          "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
          "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Directive[
             Opacity[1.], 
             RGBColor[0.880722, 0.611041, 0.142051], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>]]& )[<|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}},
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
          "ImageSize" -> {100, 100/GoldenRatio}, "Axes" -> {True, True}, 
         "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>],
     ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
      4.503599627370496*^15, -4.503599627370496*^15}}]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJxF1mkwHAYUB/B1DZGuIHGlzl2syI6g6SqJcSQ0BBNbV2hcaWndpK7IbEUU
aSVRxSCk0rUStIQ4qo51hlCjFUFQZxxxLovsbhxtZ+S9N/Pmze/Tf+a9L0/D
N5T+pTCBQEj6r/+fembyi/v7+2zCQYXyySl8AfrJUwNt7hbaUMfed24JbSST
OPLnENp8Zr07pxxNT+4t/cgLHd2XGOzftAceGDi82OKzC1ZpDj1mpLwDrg5s
FzvyjwDsnWrAeZXAB/PS41LYZjwwU2pcKXtqG5xnaxDx4vYWOCHIJ+aEzSY4
TqQkOmJlA+wT36c5+HgdnNk4m50XwAH/MaHzwa+kVTBZ2tzS6cESuFI3JWB6
ZgE80VGhTqPNgWepmYbsmhmwLoO1ulCKDumrLpF9iOaFD5L8fkBL1iocJXqj
9S1yue6H0HHOP1dte0yDm4vKw9Qd0aI8NtXWGn03d7IwXx9dMKGReV4M/ezr
wsj0simwDKOYpieETqrR6ZJ+OwkWrD66zF1GT3sV3fh9GF1pwWy1fILWvk5y
0ipC51Y+nBXPQyeQCyR6k9F0sXwHVy/0M1PlSWNntEnU/XDli2jSfE7GFA2d
paak3U5FS7pl1xaR0Iw0BZvbimhuV9ZIoBTaX0g+yEEUXXNN953P5sSBOWYP
XuuoUibRSc4Ui+UetIuRZnIUE01R0uglxKFLKBK7dKNxMJW2RmVxx8BupquM
U7QR8K3zK3/VxQyB5ZzK0i4r9IMrtzuOdGl2g1mjs3feJDaBrzgqV41eLQTX
Sca9bI1kmr33x9NCqjfd2GAyp55v0vocbMN81evg1g+2spcV2aoeAgcMbrak
00bA97yG4vVrx8BSp/T9U2XHwXf3UuwXgifADEWn7s9y0CGGap+y29F+7ESx
yBG0p91imy4HXbpMseAIT5q9vxflqbt6DxHNjL2zz1JEq5k3j8eT0Qq9Wvk0
Y7T4PEfply/Qt34j82+EovevuQy7Xke/JTRkEdPQ88eTj8bWozsdVIiXZKfA
x/Sm5COU0d5ElnqGNlrQQz09bIKm2pz18L6KTjvnURxWhXb/JMfqR5dp8IqG
HKM/dwYc+c1Jn3vyc+ChMWm6X9cC5seenRe3WwK3nTT6vk1sFax9qGGh8AIH
rNIQaCWWsg4mCISLI6Y3cB+OjZ4dWpvg0dNeH2olboHDXKVlSGPbYKWM126i
KjxwmUfBI24MH+xq+u2FrkYBuMIzmGSy8w7MkzwnUue8C6b/fYamkr0Hljxz
uKUhH91SOHLxcyZaPybW534ZWkqtNlWpA/08yHBGbgNtLnEiTcpuH/PDecfL
HNHlo50se1e0arlffaovese5cE4yFl3LVDMVL0KHENc6i0rR2tFNdOsKdIbt
la++a0BHrOf+JPICresRoMocRk+1GxdbjqMvZQ833XyDlhB+bKOxhmYHRg80
b6KjXlp7eQvQB/8E+F+0FV3y
          "]]}, "Charting`Private`Tag#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJxN1HssFAAcB/DjmEd1ZFHSCVFetfQ462HX8hjK68Zo8jiW2qFyPY60OlIh
jfJIV5l1hOhMq+xyHOo6WqYu5XGiI/II50Ln8uix+v38tt9++2zf7fvfzzzi
BO2IOoFAoP/eP3cL1WhkcXFRSPg7cirtakv59jA0qzUl9mjdAritbdlIA30e
TK4/scpx3Rz4afRLTb1PKnB4hoO8M3kWrLyZmCqkKsFcUo9xvmwGfNfTgfk+
bRqcHEOPt/GYAicSH7KYYwownd1q+bF0EvyzoCuUr4POrR3Iv8uQg3uyr706
RUVvYjhMea5Cyy0HOwdIaH4vR8jWQSdzfIpNNNC3Hmobxc5P/DOBYGvGlN1X
oAW50oqOr+jPbJ6ziwTNnFmtd06M1ohJ6qoUoG0C/eNMSpbkN6sKFIlL8txI
hnUcOm9Ny87QKHQNsfBNs++SfJerqtBqSf7KjQCf1nHw817r5RUW6PN71R5x
1qCdbnd6pZHQ9bT0zCjVGFgsGjUwl6DbynnGeUnocdaOTezP38Ab9Pft9y8Y
BT+2TWX09Q+Be0VVZhTKIHjAPneb8Fk/eOWFMsoWNRnYnjJhX/y9G3zJZewt
P74dbOjPyzq0WoJ9MyK9JsvX4GLpwPXhlDpwiN+6J9LIIjBfN/FD4xku9b93
9qmZJgUJwRvkNbO7G5vBHtzOFu8gCdjVy4A4/bQdnBnWzt5a3Q0We5NX+BrI
wGPmhhcknH7wmdN29EyjQXB7tz4tqmkIHJ6w96vWwVHwCzvH9Bea4+CNOoKh
Inc5mCyIdtVMnQQTVOplzD4F+IdfbajIagos3RFmYpUyDT4ZqL/SonsGbJzz
JUiDrATzggtLvsfPggOdLro31arAVaGxFrvnfoKVus5EfsA8mPZuD4WcvwDW
3bOsQXAP3VDUdeAwF701PoF+h4cmra/OMBahm2O29Rsq0Pu0bbJIBxexP065
lueHrpSKi70C0aaVUTUZEei5gKJB3QR0NXe9k9YD9PEVE+IH5eiNrDqaWxU6
xzPk2GUBmjnJySa+R9sGM0y5HWjZy11l+3vQvvkddUnDaG31Ug/zCbQwmtVW
P4U++8EtLFyF/vf/wb8AbhbC9Q==
          "]]}, "Charting`Private`Tag#2"]}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PlotRange" -> {{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}}, 
       "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
       "ImageSize" -> {100, 100/GoldenRatio}, "Axes" -> {True, True}, 
       "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["\[Tau]", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Tiny,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{{{-1, 
      FormBox[
       RowBox[{"-", "1"}], TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}}, {{0, 
      FormBox["0", TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}}}]], "Output",
 CellChangeTimes->{
  3.892912785018751*^9, 3.8929129541323037`*^9, {3.892912985380507*^9, 
   3.892912999904373*^9}, {3.89291315398819*^9, 3.892913160350209*^9}},
 CellID->77130645,ExpressionUUID->"5511b35e-322b-4b7c-8b12-cdd237219a69"]
}, Open  ]],

Cell["Therefore", "Answer",
 CellChangeTimes->{{3.892913021520243*^9, 3.892913023402128*^9}, 
   3.930148324368164*^9},
 CellID->7900149,ExpressionUUID->"b1704ab9-1ad8-43b0-a91e-28bd341eac6d"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "t", ")"}], "=", "0"}], TraditionalForm]],
  ExpressionUUID->"96a77183-0e35-4531-944b-5e2eebb2df26"]
}], "Answer",
 CellChangeTimes->{{3.399159661359375*^9, 3.399159673453125*^9}, {
   3.674947522771296*^9, 3.674947523395288*^9}, {3.679755386296095*^9, 
   3.6797553908668365`*^9}, {3.840724930664701*^9, 3.840724933809748*^9}, {
   3.864219445061083*^9, 3.864219445062811*^9}, 3.892913026745902*^9, 
   3.933332560419262*^9},
 CellID->2012424433,ExpressionUUID->"05b560ca-28bf-429b-9e8f-9ab7919817e0"],

Cell[TextData[{
 "For ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"-", "1"}], "\[LessEqual]", "t", "<", "0"}], TraditionalForm]],
  ExpressionUUID->"028ad66c-5cf1-4b89-81f9-a536685f9ae9"],
 ", there is partial overlap:"
}], "Answer",
 CellChangeTimes->{{3.679755352376129*^9, 3.6797554371936417`*^9}, {
   3.715817420792625*^9, 3.715817431152527*^9}, {3.7482167625765285`*^9, 
   3.748216776345487*^9}, {3.809819291152657*^9, 3.809819320493366*^9}, {
   3.840724937944939*^9, 3.840724945217757*^9}, 3.840725899056449*^9, {
   3.864219445065248*^9, 3.864219445066938*^9}, 3.8929130402318754`*^9, 
   3.9301483289736576`*^9, 3.933332566817793*^9},
 CellID->2097488828,ExpressionUUID->"dbb7f085-54d9-408a-82dd-30cd7c22df3b"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"t", "=", 
   RowBox[{"-", "0.65"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"h", "[", "\[Tau]", "]"}], ",", " ", 
     RowBox[{"x", "[", 
      RowBox[{"t", "-", "\[Tau]"}], "]"}]}], "}"}], ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["6", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["784", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`\[Tau], -2, 2}, PlotRange -> {-0.5, 1.5}, 
     Ticks -> {{-1, 1}, {0, 1}}, Exclusions -> None, AxesLabel -> Automatic, 
     ImageSize -> Tiny],
    SelectWithContents->True,
    Selectable->False]}], "]"}]}], "Input",
 CellChangeTimes->{{3.8929127085896254`*^9, 3.8929127834321513`*^9}, {
   3.8929129781714935`*^9, 3.892912999211119*^9}, {3.892913092321216*^9, 
   3.892913120735796*^9}, {3.892913165846977*^9, 3.892913219600645*^9}, 
   3.931609921317068*^9},
 CellID->343078041,ExpressionUUID->"0a44955c-93b9-43e2-82da-7226f34ceb21"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJxF1mkwHAYUB/B1DZGuIHGlzl2syI6g6SqJcSQ0BBNbV2hcaWndpK7IbEUU
aSVRxSCk0rUStIQ4qo51hlCjFUFQZxxxLovsbhxtZ+S9N/Pmze/Tf+a9L0/D
N5T+pTCBQEj6r/+fembyi/v7+2zCQYXyySl8AfrJUwNt7hbaUMfed24JbSST
OPLnENp8Zr07pxxNT+4t/cgLHd2XGOzftAceGDi82OKzC1ZpDj1mpLwDrg5s
FzvyjwDsnWrAeZXAB/PS41LYZjwwU2pcKXtqG5xnaxDx4vYWOCHIJ+aEzSY4
TqQkOmJlA+wT36c5+HgdnNk4m50XwAH/MaHzwa+kVTBZ2tzS6cESuFI3JWB6
ZgE80VGhTqPNgWepmYbsmhmwLoO1ulCKDumrLpF9iOaFD5L8fkBL1iocJXqj
9S1yue6H0HHOP1dte0yDm4vKw9Qd0aI8NtXWGn03d7IwXx9dMKGReV4M/ezr
wsj0simwDKOYpieETqrR6ZJ+OwkWrD66zF1GT3sV3fh9GF1pwWy1fILWvk5y
0ipC51Y+nBXPQyeQCyR6k9F0sXwHVy/0M1PlSWNntEnU/XDli2jSfE7GFA2d
paak3U5FS7pl1xaR0Iw0BZvbimhuV9ZIoBTaX0g+yEEUXXNN953P5sSBOWYP
XuuoUibRSc4Ui+UetIuRZnIUE01R0uglxKFLKBK7dKNxMJW2RmVxx8BupquM
U7QR8K3zK3/VxQyB5ZzK0i4r9IMrtzuOdGl2g1mjs3feJDaBrzgqV41eLQTX
Sca9bI1kmr33x9NCqjfd2GAyp55v0vocbMN81evg1g+2spcV2aoeAgcMbrak
00bA97yG4vVrx8BSp/T9U2XHwXf3UuwXgifADEWn7s9y0CGGap+y29F+7ESx
yBG0p91imy4HXbpMseAIT5q9vxflqbt6DxHNjL2zz1JEq5k3j8eT0Qq9Wvk0
Y7T4PEfply/Qt34j82+EovevuQy7Xke/JTRkEdPQ88eTj8bWozsdVIiXZKfA
x/Sm5COU0d5ElnqGNlrQQz09bIKm2pz18L6KTjvnURxWhXb/JMfqR5dp8IqG
HKM/dwYc+c1Jn3vyc+ChMWm6X9cC5seenRe3WwK3nTT6vk1sFax9qGGh8AIH
rNIQaCWWsg4mCISLI6Y3cB+OjZ4dWpvg0dNeH2olboHDXKVlSGPbYKWM126i
KjxwmUfBI24MH+xq+u2FrkYBuMIzmGSy8w7MkzwnUue8C6b/fYamkr0Hljxz
uKUhH91SOHLxcyZaPybW534ZWkqtNlWpA/08yHBGbgNtLnEiTcpuH/PDecfL
HNHlo50se1e0arlffaovese5cE4yFl3LVDMVL0KHENc6i0rR2tFNdOsKdIbt
la++a0BHrOf+JPICresRoMocRk+1GxdbjqMvZQ833XyDlhB+bKOxhmYHRg80
b6KjXlp7eQvQB/8E+F+0FV3y
          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ], 
       TagBox[
        {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJxF1nswGwYYAHCihrQUHaZD61HzyBnSRUvVo2rekxzHRknSrrbQMGuL0lZV
V+tZi7HFc70LLevOW1OEeOWoq7Ohi7ehTOvE25J4ZNtd+33f3Xff/f747rv7
7vvjM2bG0r4kKCgopP+X/1cbF903crlcoPA2YqWmGVIZurrOznx9E21v4c+c
X0Q7aKWPvhChXWdXe/Or0LS7fU/IkeiE/vRLUa174KGh/W/aGbtgw7bY9x0M
dsAN0V3KBydkYHqm3cpImhQsyUnOELhIwFyNSX3O9Ba4yMcufvD7TXBaDCPR
0nsDPHk/oqjpDNqxJqzN9zR6bTNYlU1GM276cGoN0a455GdOa+vgPZ6yxL8Q
/cUowWAqD/10R+4Sl4Vmu8nu5txBT/SK9USxaP6EyIHugU5W+jUhfmkN+/Mj
3qMvoJkfH8rzn0X7hKXUWoygP6gLWJrsQh/wVkp5IUDLJ3nEpib0PNHYIq8a
Xc9cZ/oWocslj1dP/IwuvB+eap6DTmsSFitmoK8GXiMtp6FZ8zbN49fRVG3O
MO9btEe5X1QZG33itOJWztdo0lBDeuqFd15xOcpiHWJHolV+GrT1DkaL208F
mPmiLYy/O7krXQUzUvvN/ixHb5eMRjSqofNa5jhFrBVw05TFgd9MxGBTTVf3
oJJFcK1VBmtmdgE8Jaw5SqHMg+dIefaCp7NgrRsVFBvFaTCJskwqWx8H3/ZY
+r0xUQTWCarM+lxvAMz+LJvTYtmP87eEB3vMesHXjmc7k2O6we7x4dEldV3g
erd+SpIy2lzLnRAU0gkmCI0aeq07Yf9TidtRbgpoPmn48LOhDjDnr/o+mwr0
5dzs1LLraKoXm2xAQxOrP8pX227H+zu/zy+1H92pN723xUWn3Cy48MoPLQ5Q
txWUtIHLxuZ+eJ3eCh5N0f2lmIzWMPq0mjrTgvdJLx9odEF7zrH07smawQvi
5YdWcY1gK4KsLjqsHnyOalA/dr4U3EhMftlxhevyzp/MKBrdChWATVeapY4d
z8He3JG+gNAB8Fl/baXNBhH4QaQo1ZY3Du4OMFQP1J4GLxnr3BgomAVfuWzN
eKA7DxaNa9Iu9iyA6Umn/lbxWwR3Wjvc61QWg83V+AulXitgQ370WeWMVbCC
jFARP7MG/ofaEiE8tgEeOx754bH0TXBciKaWyfgWWD/3Veg+Qwm4Muzh4/VE
KTjE+aZXT4sMXBNxycRxZxssIZ5RagzeBdP+cKIYcvbARKf97fxidHvpqG84
F22bmMQorERrHOFl6gvRz2PsZ3XW0K6qllkafnKc/43kcCUVXTXWXeYfgjaq
uticyUTvBJfOE5PQPO4RZ5VHaLb6cvejJ2jzhFaaZw061+fcV3f46PjVgh+V
BtFWYSwj7jB6uutkhfskOpAz3HrrNVqVUO5tvIwWRCcMtW2gr770jKTL0G//
BfC/8HRm3w==
          "]]},
        Annotation[#, "Charting`Private`Tag#2"]& ]}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
      Slot["HighlightElements"], 
      Slot["LayoutOptions"], 
      Slot["Meta"], 
      Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJxF1mkwHAYUB/B1DZGuIHGlzl2syI6g6SqJcSQ0BBNbV2hcaWndpK7IbEUU
aSVRxSCk0rUStIQ4qo51hlCjFUFQZxxxLovsbhxtZ+S9N/Pmze/Tf+a9L0/D
N5T+pTCBQEj6r/+fembyi/v7+2zCQYXyySl8AfrJUwNt7hbaUMfed24JbSST
OPLnENp8Zr07pxxNT+4t/cgLHd2XGOzftAceGDi82OKzC1ZpDj1mpLwDrg5s
FzvyjwDsnWrAeZXAB/PS41LYZjwwU2pcKXtqG5xnaxDx4vYWOCHIJ+aEzSY4
TqQkOmJlA+wT36c5+HgdnNk4m50XwAH/MaHzwa+kVTBZ2tzS6cESuFI3JWB6
ZgE80VGhTqPNgWepmYbsmhmwLoO1ulCKDumrLpF9iOaFD5L8fkBL1iocJXqj
9S1yue6H0HHOP1dte0yDm4vKw9Qd0aI8NtXWGn03d7IwXx9dMKGReV4M/ezr
wsj0simwDKOYpieETqrR6ZJ+OwkWrD66zF1GT3sV3fh9GF1pwWy1fILWvk5y
0ipC51Y+nBXPQyeQCyR6k9F0sXwHVy/0M1PlSWNntEnU/XDli2jSfE7GFA2d
paak3U5FS7pl1xaR0Iw0BZvbimhuV9ZIoBTaX0g+yEEUXXNN953P5sSBOWYP
XuuoUibRSc4Ui+UetIuRZnIUE01R0uglxKFLKBK7dKNxMJW2RmVxx8BupquM
U7QR8K3zK3/VxQyB5ZzK0i4r9IMrtzuOdGl2g1mjs3feJDaBrzgqV41eLQTX
Sca9bI1kmr33x9NCqjfd2GAyp55v0vocbMN81evg1g+2spcV2aoeAgcMbrak
00bA97yG4vVrx8BSp/T9U2XHwXf3UuwXgifADEWn7s9y0CGGap+y29F+7ESx
yBG0p91imy4HXbpMseAIT5q9vxflqbt6DxHNjL2zz1JEq5k3j8eT0Qq9Wvk0
Y7T4PEfply/Qt34j82+EovevuQy7Xke/JTRkEdPQ88eTj8bWozsdVIiXZKfA
x/Sm5COU0d5ElnqGNlrQQz09bIKm2pz18L6KTjvnURxWhXb/JMfqR5dp8IqG
HKM/dwYc+c1Jn3vyc+ChMWm6X9cC5seenRe3WwK3nTT6vk1sFax9qGGh8AIH
rNIQaCWWsg4mCISLI6Y3cB+OjZ4dWpvg0dNeH2olboHDXKVlSGPbYKWM126i
KjxwmUfBI24MH+xq+u2FrkYBuMIzmGSy8w7MkzwnUue8C6b/fYamkr0Hljxz
uKUhH91SOHLxcyZaPybW534ZWkqtNlWpA/08yHBGbgNtLnEiTcpuH/PDecfL
HNHlo50se1e0arlffaovese5cE4yFl3LVDMVL0KHENc6i0rR2tFNdOsKdIbt
la++a0BHrOf+JPICresRoMocRk+1GxdbjqMvZQ833XyDlhB+bKOxhmYHRg80
b6KjXlp7eQvQB/8E+F+0FV3y
             "]]}, "Charting`Private`Tag#1"], 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.880722, 0.611041, 0.142051], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJxF1nswGwYYAHCihrQUHaZD61HzyBnSRUvVo2rekxzHRknSrrbQMGuL0lZV
V+tZi7HFc70LLevOW1OEeOWoq7Ohi7ehTOvE25J4ZNtd+33f3Xff/f747rv7
7vvjM2bG0r4kKCgopP+X/1cbF903crlcoPA2YqWmGVIZurrOznx9E21v4c+c
X0Q7aKWPvhChXWdXe/Or0LS7fU/IkeiE/vRLUa174KGh/W/aGbtgw7bY9x0M
dsAN0V3KBydkYHqm3cpImhQsyUnOELhIwFyNSX3O9Ba4yMcufvD7TXBaDCPR
0nsDPHk/oqjpDNqxJqzN9zR6bTNYlU1GM276cGoN0a455GdOa+vgPZ6yxL8Q
/cUowWAqD/10R+4Sl4Vmu8nu5txBT/SK9USxaP6EyIHugU5W+jUhfmkN+/Mj
3qMvoJkfH8rzn0X7hKXUWoygP6gLWJrsQh/wVkp5IUDLJ3nEpib0PNHYIq8a
Xc9cZ/oWocslj1dP/IwuvB+eap6DTmsSFitmoK8GXiMtp6FZ8zbN49fRVG3O
MO9btEe5X1QZG33itOJWztdo0lBDeuqFd15xOcpiHWJHolV+GrT1DkaL208F
mPmiLYy/O7krXQUzUvvN/ixHb5eMRjSqofNa5jhFrBVw05TFgd9MxGBTTVf3
oJJFcK1VBmtmdgE8Jaw5SqHMg+dIefaCp7NgrRsVFBvFaTCJskwqWx8H3/ZY
+r0xUQTWCarM+lxvAMz+LJvTYtmP87eEB3vMesHXjmc7k2O6we7x4dEldV3g
erd+SpIy2lzLnRAU0gkmCI0aeq07Yf9TidtRbgpoPmn48LOhDjDnr/o+mwr0
5dzs1LLraKoXm2xAQxOrP8pX227H+zu/zy+1H92pN723xUWn3Cy48MoPLQ5Q
txWUtIHLxuZ+eJ3eCh5N0f2lmIzWMPq0mjrTgvdJLx9odEF7zrH07smawQvi
5YdWcY1gK4KsLjqsHnyOalA/dr4U3EhMftlxhevyzp/MKBrdChWATVeapY4d
z8He3JG+gNAB8Fl/baXNBhH4QaQo1ZY3Du4OMFQP1J4GLxnr3BgomAVfuWzN
eKA7DxaNa9Iu9iyA6Umn/lbxWwR3Wjvc61QWg83V+AulXitgQ370WeWMVbCC
jFARP7MG/ofaEiE8tgEeOx754bH0TXBciKaWyfgWWD/3Veg+Qwm4Muzh4/VE
KTjE+aZXT4sMXBNxycRxZxssIZ5RagzeBdP+cKIYcvbARKf97fxidHvpqG84
F22bmMQorERrHOFl6gvRz2PsZ3XW0K6qllkafnKc/43kcCUVXTXWXeYfgjaq
uticyUTvBJfOE5PQPO4RZ5VHaLb6cvejJ2jzhFaaZw061+fcV3f46PjVgh+V
BtFWYSwj7jB6uutkhfskOpAz3HrrNVqVUO5tvIwWRCcMtW2gr770jKTL0G//
BfC/8HRm3w==
             "]]}, "Charting`Private`Tag#2"]}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PlotRange" -> {{-1.999999918367347, 1.999999918367347}, {-0.5, 
           1.5}}, "Frame" -> {{False, False}, {False, False}}, 
          "AxesOrigin" -> {0, 0}, "ImageSize" -> {100, 100/GoldenRatio}, 
          "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
          "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Directive[
             Opacity[1.], 
             RGBColor[0.880722, 0.611041, 0.142051], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>]]& )[<|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}},
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
          "ImageSize" -> {100, 100/GoldenRatio}, "Axes" -> {True, True}, 
         "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>],
     ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
      4.503599627370496*^15, -4.503599627370496*^15}}]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJxF1mkwHAYUB/B1DZGuIHGlzl2syI6g6SqJcSQ0BBNbV2hcaWndpK7IbEUU
aSVRxSCk0rUStIQ4qo51hlCjFUFQZxxxLovsbhxtZ+S9N/Pmze/Tf+a9L0/D
N5T+pTCBQEj6r/+fembyi/v7+2zCQYXyySl8AfrJUwNt7hbaUMfed24JbSST
OPLnENp8Zr07pxxNT+4t/cgLHd2XGOzftAceGDi82OKzC1ZpDj1mpLwDrg5s
FzvyjwDsnWrAeZXAB/PS41LYZjwwU2pcKXtqG5xnaxDx4vYWOCHIJ+aEzSY4
TqQkOmJlA+wT36c5+HgdnNk4m50XwAH/MaHzwa+kVTBZ2tzS6cESuFI3JWB6
ZgE80VGhTqPNgWepmYbsmhmwLoO1ulCKDumrLpF9iOaFD5L8fkBL1iocJXqj
9S1yue6H0HHOP1dte0yDm4vKw9Qd0aI8NtXWGn03d7IwXx9dMKGReV4M/ezr
wsj0simwDKOYpieETqrR6ZJ+OwkWrD66zF1GT3sV3fh9GF1pwWy1fILWvk5y
0ipC51Y+nBXPQyeQCyR6k9F0sXwHVy/0M1PlSWNntEnU/XDli2jSfE7GFA2d
paak3U5FS7pl1xaR0Iw0BZvbimhuV9ZIoBTaX0g+yEEUXXNN953P5sSBOWYP
XuuoUibRSc4Ui+UetIuRZnIUE01R0uglxKFLKBK7dKNxMJW2RmVxx8BupquM
U7QR8K3zK3/VxQyB5ZzK0i4r9IMrtzuOdGl2g1mjs3feJDaBrzgqV41eLQTX
Sca9bI1kmr33x9NCqjfd2GAyp55v0vocbMN81evg1g+2spcV2aoeAgcMbrak
00bA97yG4vVrx8BSp/T9U2XHwXf3UuwXgifADEWn7s9y0CGGap+y29F+7ESx
yBG0p91imy4HXbpMseAIT5q9vxflqbt6DxHNjL2zz1JEq5k3j8eT0Qq9Wvk0
Y7T4PEfply/Qt34j82+EovevuQy7Xke/JTRkEdPQ88eTj8bWozsdVIiXZKfA
x/Sm5COU0d5ElnqGNlrQQz09bIKm2pz18L6KTjvnURxWhXb/JMfqR5dp8IqG
HKM/dwYc+c1Jn3vyc+ChMWm6X9cC5seenRe3WwK3nTT6vk1sFax9qGGh8AIH
rNIQaCWWsg4mCISLI6Y3cB+OjZ4dWpvg0dNeH2olboHDXKVlSGPbYKWM126i
KjxwmUfBI24MH+xq+u2FrkYBuMIzmGSy8w7MkzwnUue8C6b/fYamkr0Hljxz
uKUhH91SOHLxcyZaPybW534ZWkqtNlWpA/08yHBGbgNtLnEiTcpuH/PDecfL
HNHlo50se1e0arlffaovese5cE4yFl3LVDMVL0KHENc6i0rR2tFNdOsKdIbt
la++a0BHrOf+JPICresRoMocRk+1GxdbjqMvZQ833XyDlhB+bKOxhmYHRg80
b6KjXlp7eQvQB/8E+F+0FV3y
          "]]}, "Charting`Private`Tag#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJxF1nswGwYYAHCihrQUHaZD61HzyBnSRUvVo2rekxzHRknSrrbQMGuL0lZV
V+tZi7HFc70LLevOW1OEeOWoq7Ohi7ehTOvE25J4ZNtd+33f3Xff/f747rv7
7vvjM2bG0r4kKCgopP+X/1cbF903crlcoPA2YqWmGVIZurrOznx9E21v4c+c
X0Q7aKWPvhChXWdXe/Or0LS7fU/IkeiE/vRLUa174KGh/W/aGbtgw7bY9x0M
dsAN0V3KBydkYHqm3cpImhQsyUnOELhIwFyNSX3O9Ba4yMcufvD7TXBaDCPR
0nsDPHk/oqjpDNqxJqzN9zR6bTNYlU1GM276cGoN0a455GdOa+vgPZ6yxL8Q
/cUowWAqD/10R+4Sl4Vmu8nu5txBT/SK9USxaP6EyIHugU5W+jUhfmkN+/Mj
3qMvoJkfH8rzn0X7hKXUWoygP6gLWJrsQh/wVkp5IUDLJ3nEpib0PNHYIq8a
Xc9cZ/oWocslj1dP/IwuvB+eap6DTmsSFitmoK8GXiMtp6FZ8zbN49fRVG3O
MO9btEe5X1QZG33itOJWztdo0lBDeuqFd15xOcpiHWJHolV+GrT1DkaL208F
mPmiLYy/O7krXQUzUvvN/ixHb5eMRjSqofNa5jhFrBVw05TFgd9MxGBTTVf3
oJJFcK1VBmtmdgE8Jaw5SqHMg+dIefaCp7NgrRsVFBvFaTCJskwqWx8H3/ZY
+r0xUQTWCarM+lxvAMz+LJvTYtmP87eEB3vMesHXjmc7k2O6we7x4dEldV3g
erd+SpIy2lzLnRAU0gkmCI0aeq07Yf9TidtRbgpoPmn48LOhDjDnr/o+mwr0
5dzs1LLraKoXm2xAQxOrP8pX227H+zu/zy+1H92pN723xUWn3Cy48MoPLQ5Q
txWUtIHLxuZ+eJ3eCh5N0f2lmIzWMPq0mjrTgvdJLx9odEF7zrH07smawQvi
5YdWcY1gK4KsLjqsHnyOalA/dr4U3EhMftlxhevyzp/MKBrdChWATVeapY4d
z8He3JG+gNAB8Fl/baXNBhH4QaQo1ZY3Du4OMFQP1J4GLxnr3BgomAVfuWzN
eKA7DxaNa9Iu9iyA6Umn/lbxWwR3Wjvc61QWg83V+AulXitgQ370WeWMVbCC
jFARP7MG/ofaEiE8tgEeOx754bH0TXBciKaWyfgWWD/3Veg+Qwm4Muzh4/VE
KTjE+aZXT4sMXBNxycRxZxssIZ5RagzeBdP+cKIYcvbARKf97fxidHvpqG84
F22bmMQorERrHOFl6gvRz2PsZ3XW0K6qllkafnKc/43kcCUVXTXWXeYfgjaq
uticyUTvBJfOE5PQPO4RZ5VHaLb6cvejJ2jzhFaaZw061+fcV3f46PjVgh+V
BtFWYSwj7jB6uutkhfskOpAz3HrrNVqVUO5tvIwWRCcMtW2gr770jKTL0G//
BfC/8HRm3w==
          "]]}, "Charting`Private`Tag#2"]}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PlotRange" -> {{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}}, 
       "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
       "ImageSize" -> {100, 100/GoldenRatio}, "Axes" -> {True, True}, 
       "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["\[Tau]", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Tiny,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{{{-1, 
      FormBox[
       RowBox[{"-", "1"}], TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}}, {{0, 
      FormBox["0", TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}}}]], "Output",
 CellChangeTimes->{
  3.892912785018751*^9, 3.8929129541323037`*^9, {3.892912985380507*^9, 
   3.892912999904373*^9}, {3.8929130941516867`*^9, 3.8929131214701567`*^9}, {
   3.892913169954757*^9, 3.8929132202820024`*^9}},
 CellID->44255288,ExpressionUUID->"40bf69d6-3952-4b30-b045-f38ecf8ce2d8"]
}, Open  ]],

Cell["Therefore", "Answer",
 CellChangeTimes->{{3.8929130711683607`*^9, 3.892913072929473*^9}, 
   3.9301483336033745`*^9},
 CellID->4103118,ExpressionUUID->"27441359-755a-4576-8a8c-bd86243943b2"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox[
     RowBox[{
      RowBox[{
       RowBox[{"y", "(", "t", ")"}], "=", 
       RowBox[{
        RowBox[{
         SubsuperscriptBox["\[Integral]", 
          RowBox[{
           RowBox[{"-", "1"}], "/", "2"}], 
          RowBox[{"\[ThinSpace]", 
           RowBox[{"t", "+", 
            RowBox[{"1", "/", "2"}]}]}]], 
         RowBox[{"\[DifferentialD]", "\[Tau]"}]}], "=", "\[Tau]"}]}], " ", 
      "\[RightBracketingBar]"}], 
     RowBox[{
      RowBox[{"-", "1"}], "/", "2"}], 
     RowBox[{"t", "+", 
      RowBox[{"1", "/", "2"}]}]], "=", 
    RowBox[{"t", "+", "1"}]}], TraditionalForm]],ExpressionUUID->
  "bd367d53-0ac0-4656-b038-8f8c40216f28"]
}], "Answer",
 CellChangeTimes->{{3.399159868734375*^9, 3.3991599451875*^9}, 
   3.651403032062356*^9, {3.651787039994526*^9, 3.651787065584015*^9}, {
   3.674947553175307*^9, 3.674947564204365*^9}, {3.6749476179768753`*^9, 
   3.6749476568515778`*^9}, {3.6797554820408707`*^9, 3.67975557031854*^9}, {
   3.7158174376325693`*^9, 3.715817453892825*^9}, {3.715817566503949*^9, 
   3.715817581150898*^9}, {3.748216795015002*^9, 3.7482168228900332`*^9}, {
   3.809819333471631*^9, 3.809819393839177*^9}, {3.840724949466659*^9, 
   3.840724960786948*^9}, {3.8642194450682783`*^9, 3.864219445071355*^9}, {
   3.931884825182811*^9, 3.931884825182892*^9}},
 CellID->1550666691,ExpressionUUID->"549039e2-d7a8-4cd8-8f3c-7529c693807c"],

Cell[TextData[{
 "For ",
 Cell[BoxData[
  FormBox[
   RowBox[{"0", "\[LessEqual]", "t", "<", "1"}], TraditionalForm]],
  ExpressionUUID->"26f06c44-b2fd-4427-9949-0e468b6004a7"],
 ", there is again partial overlap:"
}], "Answer",
 CellChangeTimes->{{3.679755352376129*^9, 3.6797554371936417`*^9}, {
   3.679755679404146*^9, 3.679755690029609*^9}, {3.715817685332966*^9, 
   3.715817685512439*^9}, {3.748216843124604*^9, 3.748216848949552*^9}, {
   3.809819398492624*^9, 3.809819400716671*^9}, {3.840724967529425*^9, 
   3.840724976242343*^9}, 3.840725911777156*^9, {3.864219445071671*^9, 
   3.864219445073145*^9}, {3.8929132741594553`*^9, 3.89291327559943*^9}, 
   3.9333325778168106`*^9},
 CellID->193535645,ExpressionUUID->"484d10dd-e6c3-4453-81f3-cdf072e86108"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"t", "=", "0.65"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  InterpretationBox[
   DynamicModuleBox[{Typeset`open = False}, 
    TemplateBox[{"Expression", "SequenceIcon", 
      GridBox[{{
         RowBox[{
           TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
           TagBox["Sequence", "IconizedItem"]}]}, {
         RowBox[{
           TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
           TagBox["7", "IconizedItem"]}]}, {
         RowBox[{
           TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
           TagBox["1072", "IconizedItem"]}]}}, 
       GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
       "Column", 
       GridBoxItemSize -> {
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
      Dynamic[Typeset`open]},
     "IconizedObject"]],
   Sequence[{
     $CellContext`h[$CellContext`\[Tau]], 
     $CellContext`x[$CellContext`t - $CellContext`\[Tau]]}, {$CellContext`\
\[Tau], -2, 2}, PlotRange -> {-0.5, 1.5}, Ticks -> {{-1, 1}, {0, 1}}, 
    Exclusions -> None, AxesLabel -> Automatic, ImageSize -> Tiny],
   SelectWithContents->True,
   Selectable->False], "]"}]}], "Input",
 CellChangeTimes->{{3.8929127085896254`*^9, 3.8929127834321513`*^9}, {
   3.8929129781714935`*^9, 3.892912999211119*^9}, {3.892913092321216*^9, 
   3.892913120735796*^9}, {3.892913165846977*^9, 3.892913219600645*^9}, {
   3.892913314066002*^9, 3.892913340910937*^9}, 3.9316099277673473`*^9},
 CellID->134464838,ExpressionUUID->"9eccee54-be4c-40e0-a787-df0604c8523e"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJxF1mkwHAYUB/B1DZGuIHGlzl2syI6g6SqJcSQ0BBNbV2hcaWndpK7IbEUU
aSVRxSCk0rUStIQ4qo51hlCjFUFQZxxxLovsbhxtZ+S9N/Pmze/Tf+a9L0/D
N5T+pTCBQEj6r/+fembyi/v7+2zCQYXyySl8AfrJUwNt7hbaUMfed24JbSST
OPLnENp8Zr07pxxNT+4t/cgLHd2XGOzftAceGDi82OKzC1ZpDj1mpLwDrg5s
FzvyjwDsnWrAeZXAB/PS41LYZjwwU2pcKXtqG5xnaxDx4vYWOCHIJ+aEzSY4
TqQkOmJlA+wT36c5+HgdnNk4m50XwAH/MaHzwa+kVTBZ2tzS6cESuFI3JWB6
ZgE80VGhTqPNgWepmYbsmhmwLoO1ulCKDumrLpF9iOaFD5L8fkBL1iocJXqj
9S1yue6H0HHOP1dte0yDm4vKw9Qd0aI8NtXWGn03d7IwXx9dMKGReV4M/ezr
wsj0simwDKOYpieETqrR6ZJ+OwkWrD66zF1GT3sV3fh9GF1pwWy1fILWvk5y
0ipC51Y+nBXPQyeQCyR6k9F0sXwHVy/0M1PlSWNntEnU/XDli2jSfE7GFA2d
paak3U5FS7pl1xaR0Iw0BZvbimhuV9ZIoBTaX0g+yEEUXXNN953P5sSBOWYP
XuuoUibRSc4Ui+UetIuRZnIUE01R0uglxKFLKBK7dKNxMJW2RmVxx8BupquM
U7QR8K3zK3/VxQyB5ZzK0i4r9IMrtzuOdGl2g1mjs3feJDaBrzgqV41eLQTX
Sca9bI1kmr33x9NCqjfd2GAyp55v0vocbMN81evg1g+2spcV2aoeAgcMbrak
00bA97yG4vVrx8BSp/T9U2XHwXf3UuwXgifADEWn7s9y0CGGap+y29F+7ESx
yBG0p91imy4HXbpMseAIT5q9vxflqbt6DxHNjL2zz1JEq5k3j8eT0Qq9Wvk0
Y7T4PEfply/Qt34j82+EovevuQy7Xke/JTRkEdPQ88eTj8bWozsdVIiXZKfA
x/Sm5COU0d5ElnqGNlrQQz09bIKm2pz18L6KTjvnURxWhXb/JMfqR5dp8IqG
HKM/dwYc+c1Jn3vyc+ChMWm6X9cC5seenRe3WwK3nTT6vk1sFax9qGGh8AIH
rNIQaCWWsg4mCISLI6Y3cB+OjZ4dWpvg0dNeH2olboHDXKVlSGPbYKWM126i
KjxwmUfBI24MH+xq+u2FrkYBuMIzmGSy8w7MkzwnUue8C6b/fYamkr0Hljxz
uKUhH91SOHLxcyZaPybW534ZWkqtNlWpA/08yHBGbgNtLnEiTcpuH/PDecfL
HNHlo50se1e0arlffaovese5cE4yFl3LVDMVL0KHENc6i0rR2tFNdOsKdIbt
la++a0BHrOf+JPICresRoMocRk+1GxdbjqMvZQ833XyDlhB+bKOxhmYHRg80
b6KjXlp7eQvQB/8E+F+0FV3y
          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ], 
       TagBox[
        {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJxF1mkwHAYUB/CNjUopcVSM1kpdW0R1Sa24uqKShpLBEFdYq6UdJMSIY8yI
iBbFUEmMiiJdxJHuriSy41zWOhtHEeIMNkTiPmNl2bYzyXtv5s2b36f/hzdv
5mkFhrsFSREIhKT/+v9pTDv2WiKR8AjvKlykkyraQ3MempA3t9Gm+s6B84to
c6XksScjaFvhevfvbLRbSk/VSTo6pi/50o9NB+ChIbnXLYx9MKk5/GNzDTG4
JlQgfXRyDxyQYbI2miQC7+bEp/Jou2CmwpR63swOuMDRJHIwbRucFMaINXDY
AscTK2MilzfAjMQ+3eHydfDtxrm8gpA1cN1z/Y/ua6+AdRRt7dwLF8EPDFND
ZoUL4Odt1Z9RqfPgOaPbprzHQrBSQgXV+NAM2Ii6alS6OQG+Yb/cXxs7AlZ1
Z2V7qw1g3k7b0U7dbnDp+Fzmq+QmsJ+rxqPx70vAtbLxT/lXmbT3Lv5CdZCt
XQL+xYXdX9CHds8V/h1tUAZe03LiG06Wg8kWJHaOPQvc9ZBuX532CGzdZtT6
+TSaMyw6XUitAeeKbtLShegfaJ2WQTZcsKSbYqK+Xgs2mz2ked2LBzau81yn
VKDJOX8JpkVoubv3zYqdm8FiF68JyQp615rY7qnWAt7SZ7HZNPQS4fANejZ6
ksM24JnwwWMFPipqPujhVOn9y0nogSjOfHslujfAt19zEN3t9EFd9Ft0+6lq
Zq9OK5ivezGT7PTea7QmRZmYhCg0q/kBaUpVAC6K8BfYcNEMijy9wboDrLNW
L7Lkd4F97nAdwyz6wA7M0Z7zXgPgM87KxO2aEXAWfSSRwp0Ad5wnybsoz4CX
tVQTBvKF4KtRJxhZx+bBIxOKbsGdC+CAOOuXMk6L4NYT5r+2Sq+AyR82LJSc
WwP/Oaui5rGAJjWEnpFOXQfnprsWFk+hFXzN31iZbYCXeiN6Zh3R3XaVzLQA
NL/olPdmELpW3K7gF7oB++B4ewjaI9Dlj4VxlGh0sUrkl/nx6LwIwhzxOjrF
kOQyko5OSKmSPv0bOvqFRX1lLjq48AI54S7aXjlbrMtFE/akKiJn0QHC0c1r
L9HNTzhfZy6hE4v8h+7toCX2dZIJ2U3wQdaVC9+eRIv1pokayeg3ro3+bXpb
4PGv6J/qJW+DIzwVlbQndsDqt154HSbtglm+xfc2Y0VgT5tr5zob98DV/pe0
LcVv8T5lvyHWeuyD3f6xopLyDsCyVnItDX+gW0rGvrvIRFNi4xh3WGiF49wM
9TZ0V5ipUHUDbXvEIFvBSYL5V3Y/Ybmi2eMdpc6eaE12cH1GIFrsUTIvG4fm
Mo/byJShL8uvdpRVockxTW5nq9G3HP1++rkBHbmef5M4iDb0DdFkPkPPCCwq
7KbQLnnPmq6/Qh+RKnfQWkXzQmOGmrfQ0U/P0gP20O/+AfC/hBRJGw==
          "]]},
        Annotation[#, "Charting`Private`Tag#2"]& ]}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
      Slot["HighlightElements"], 
      Slot["LayoutOptions"], 
      Slot["Meta"], 
      Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJxF1mkwHAYUB/B1DZGuIHGlzl2syI6g6SqJcSQ0BBNbV2hcaWndpK7IbEUU
aSVRxSCk0rUStIQ4qo51hlCjFUFQZxxxLovsbhxtZ+S9N/Pmze/Tf+a9L0/D
N5T+pTCBQEj6r/+fembyi/v7+2zCQYXyySl8AfrJUwNt7hbaUMfed24JbSST
OPLnENp8Zr07pxxNT+4t/cgLHd2XGOzftAceGDi82OKzC1ZpDj1mpLwDrg5s
FzvyjwDsnWrAeZXAB/PS41LYZjwwU2pcKXtqG5xnaxDx4vYWOCHIJ+aEzSY4
TqQkOmJlA+wT36c5+HgdnNk4m50XwAH/MaHzwa+kVTBZ2tzS6cESuFI3JWB6
ZgE80VGhTqPNgWepmYbsmhmwLoO1ulCKDumrLpF9iOaFD5L8fkBL1iocJXqj
9S1yue6H0HHOP1dte0yDm4vKw9Qd0aI8NtXWGn03d7IwXx9dMKGReV4M/ezr
wsj0simwDKOYpieETqrR6ZJ+OwkWrD66zF1GT3sV3fh9GF1pwWy1fILWvk5y
0ipC51Y+nBXPQyeQCyR6k9F0sXwHVy/0M1PlSWNntEnU/XDli2jSfE7GFA2d
paak3U5FS7pl1xaR0Iw0BZvbimhuV9ZIoBTaX0g+yEEUXXNN953P5sSBOWYP
XuuoUibRSc4Ui+UetIuRZnIUE01R0uglxKFLKBK7dKNxMJW2RmVxx8BupquM
U7QR8K3zK3/VxQyB5ZzK0i4r9IMrtzuOdGl2g1mjs3feJDaBrzgqV41eLQTX
Sca9bI1kmr33x9NCqjfd2GAyp55v0vocbMN81evg1g+2spcV2aoeAgcMbrak
00bA97yG4vVrx8BSp/T9U2XHwXf3UuwXgifADEWn7s9y0CGGap+y29F+7ESx
yBG0p91imy4HXbpMseAIT5q9vxflqbt6DxHNjL2zz1JEq5k3j8eT0Qq9Wvk0
Y7T4PEfply/Qt34j82+EovevuQy7Xke/JTRkEdPQ88eTj8bWozsdVIiXZKfA
x/Sm5COU0d5ElnqGNlrQQz09bIKm2pz18L6KTjvnURxWhXb/JMfqR5dp8IqG
HKM/dwYc+c1Jn3vyc+ChMWm6X9cC5seenRe3WwK3nTT6vk1sFax9qGGh8AIH
rNIQaCWWsg4mCISLI6Y3cB+OjZ4dWpvg0dNeH2olboHDXKVlSGPbYKWM126i
KjxwmUfBI24MH+xq+u2FrkYBuMIzmGSy8w7MkzwnUue8C6b/fYamkr0Hljxz
uKUhH91SOHLxcyZaPybW534ZWkqtNlWpA/08yHBGbgNtLnEiTcpuH/PDecfL
HNHlo50se1e0arlffaovese5cE4yFl3LVDMVL0KHENc6i0rR2tFNdOsKdIbt
la++a0BHrOf+JPICresRoMocRk+1GxdbjqMvZQ833XyDlhB+bKOxhmYHRg80
b6KjXlp7eQvQB/8E+F+0FV3y
             "]]}, "Charting`Private`Tag#1"], 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.880722, 0.611041, 0.142051], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJxF1mkwHAYUB/CNjUopcVSM1kpdW0R1Sa24uqKShpLBEFdYq6UdJMSIY8yI
iBbFUEmMiiJdxJHuriSy41zWOhtHEeIMNkTiPmNl2bYzyXtv5s2b36f/hzdv
5mkFhrsFSREIhKT/+v9pTDv2WiKR8AjvKlykkyraQ3MempA3t9Gm+s6B84to
c6XksScjaFvhevfvbLRbSk/VSTo6pi/50o9NB+ChIbnXLYx9MKk5/GNzDTG4
JlQgfXRyDxyQYbI2miQC7+bEp/Jou2CmwpR63swOuMDRJHIwbRucFMaINXDY
AscTK2MilzfAjMQ+3eHydfDtxrm8gpA1cN1z/Y/ua6+AdRRt7dwLF8EPDFND
ZoUL4Odt1Z9RqfPgOaPbprzHQrBSQgXV+NAM2Ii6alS6OQG+Yb/cXxs7AlZ1
Z2V7qw1g3k7b0U7dbnDp+Fzmq+QmsJ+rxqPx70vAtbLxT/lXmbT3Lv5CdZCt
XQL+xYXdX9CHds8V/h1tUAZe03LiG06Wg8kWJHaOPQvc9ZBuX532CGzdZtT6
+TSaMyw6XUitAeeKbtLShegfaJ2WQTZcsKSbYqK+Xgs2mz2ked2LBzau81yn
VKDJOX8JpkVoubv3zYqdm8FiF68JyQp615rY7qnWAt7SZ7HZNPQS4fANejZ6
ksM24JnwwWMFPipqPujhVOn9y0nogSjOfHslujfAt19zEN3t9EFd9Ft0+6lq
Zq9OK5ivezGT7PTea7QmRZmYhCg0q/kBaUpVAC6K8BfYcNEMijy9wboDrLNW
L7Lkd4F97nAdwyz6wA7M0Z7zXgPgM87KxO2aEXAWfSSRwp0Ad5wnybsoz4CX
tVQTBvKF4KtRJxhZx+bBIxOKbsGdC+CAOOuXMk6L4NYT5r+2Sq+AyR82LJSc
WwP/Oaui5rGAJjWEnpFOXQfnprsWFk+hFXzN31iZbYCXeiN6Zh3R3XaVzLQA
NL/olPdmELpW3K7gF7oB++B4ewjaI9Dlj4VxlGh0sUrkl/nx6LwIwhzxOjrF
kOQyko5OSKmSPv0bOvqFRX1lLjq48AI54S7aXjlbrMtFE/akKiJn0QHC0c1r
L9HNTzhfZy6hE4v8h+7toCX2dZIJ2U3wQdaVC9+eRIv1pokayeg3ro3+bXpb
4PGv6J/qJW+DIzwVlbQndsDqt154HSbtglm+xfc2Y0VgT5tr5zob98DV/pe0
LcVv8T5lvyHWeuyD3f6xopLyDsCyVnItDX+gW0rGvrvIRFNi4xh3WGiF49wM
9TZ0V5ipUHUDbXvEIFvBSYL5V3Y/Ybmi2eMdpc6eaE12cH1GIFrsUTIvG4fm
Mo/byJShL8uvdpRVockxTW5nq9G3HP1++rkBHbmef5M4iDb0DdFkPkPPCCwq
7KbQLnnPmq6/Qh+RKnfQWkXzQmOGmrfQ0U/P0gP20O/+AfC/hBRJGw==
             "]]}, "Charting`Private`Tag#2"]}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PlotRange" -> {{-1.999999918367347, 1.999999918367347}, {-0.5, 
           1.5}}, "Frame" -> {{False, False}, {False, False}}, 
          "AxesOrigin" -> {0, 0}, "ImageSize" -> {100, 100/GoldenRatio}, 
          "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
          "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Directive[
             Opacity[1.], 
             RGBColor[0.880722, 0.611041, 0.142051], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>]]& )[<|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}},
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
          "ImageSize" -> {100, 100/GoldenRatio}, "Axes" -> {True, True}, 
         "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>],
     ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
      4.503599627370496*^15, -4.503599627370496*^15}}]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJxF1mkwHAYUB/B1DZGuIHGlzl2syI6g6SqJcSQ0BBNbV2hcaWndpK7IbEUU
aSVRxSCk0rUStIQ4qo51hlCjFUFQZxxxLovsbhxtZ+S9N/Pmze/Tf+a9L0/D
N5T+pTCBQEj6r/+fembyi/v7+2zCQYXyySl8AfrJUwNt7hbaUMfed24JbSST
OPLnENp8Zr07pxxNT+4t/cgLHd2XGOzftAceGDi82OKzC1ZpDj1mpLwDrg5s
FzvyjwDsnWrAeZXAB/PS41LYZjwwU2pcKXtqG5xnaxDx4vYWOCHIJ+aEzSY4
TqQkOmJlA+wT36c5+HgdnNk4m50XwAH/MaHzwa+kVTBZ2tzS6cESuFI3JWB6
ZgE80VGhTqPNgWepmYbsmhmwLoO1ulCKDumrLpF9iOaFD5L8fkBL1iocJXqj
9S1yue6H0HHOP1dte0yDm4vKw9Qd0aI8NtXWGn03d7IwXx9dMKGReV4M/ezr
wsj0simwDKOYpieETqrR6ZJ+OwkWrD66zF1GT3sV3fh9GF1pwWy1fILWvk5y
0ipC51Y+nBXPQyeQCyR6k9F0sXwHVy/0M1PlSWNntEnU/XDli2jSfE7GFA2d
paak3U5FS7pl1xaR0Iw0BZvbimhuV9ZIoBTaX0g+yEEUXXNN953P5sSBOWYP
XuuoUibRSc4Ui+UetIuRZnIUE01R0uglxKFLKBK7dKNxMJW2RmVxx8BupquM
U7QR8K3zK3/VxQyB5ZzK0i4r9IMrtzuOdGl2g1mjs3feJDaBrzgqV41eLQTX
Sca9bI1kmr33x9NCqjfd2GAyp55v0vocbMN81evg1g+2spcV2aoeAgcMbrak
00bA97yG4vVrx8BSp/T9U2XHwXf3UuwXgifADEWn7s9y0CGGap+y29F+7ESx
yBG0p91imy4HXbpMseAIT5q9vxflqbt6DxHNjL2zz1JEq5k3j8eT0Qq9Wvk0
Y7T4PEfply/Qt34j82+EovevuQy7Xke/JTRkEdPQ88eTj8bWozsdVIiXZKfA
x/Sm5COU0d5ElnqGNlrQQz09bIKm2pz18L6KTjvnURxWhXb/JMfqR5dp8IqG
HKM/dwYc+c1Jn3vyc+ChMWm6X9cC5seenRe3WwK3nTT6vk1sFax9qGGh8AIH
rNIQaCWWsg4mCISLI6Y3cB+OjZ4dWpvg0dNeH2olboHDXKVlSGPbYKWM126i
KjxwmUfBI24MH+xq+u2FrkYBuMIzmGSy8w7MkzwnUue8C6b/fYamkr0Hljxz
uKUhH91SOHLxcyZaPybW534ZWkqtNlWpA/08yHBGbgNtLnEiTcpuH/PDecfL
HNHlo50se1e0arlffaovese5cE4yFl3LVDMVL0KHENc6i0rR2tFNdOsKdIbt
la++a0BHrOf+JPICresRoMocRk+1GxdbjqMvZQ833XyDlhB+bKOxhmYHRg80
b6KjXlp7eQvQB/8E+F+0FV3y
          "]]}, "Charting`Private`Tag#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJxF1mkwHAYUB/CNjUopcVSM1kpdW0R1Sa24uqKShpLBEFdYq6UdJMSIY8yI
iBbFUEmMiiJdxJHuriSy41zWOhtHEeIMNkTiPmNl2bYzyXtv5s2b36f/hzdv
5mkFhrsFSREIhKT/+v9pTDv2WiKR8AjvKlykkyraQ3MempA3t9Gm+s6B84to
c6XksScjaFvhevfvbLRbSk/VSTo6pi/50o9NB+ChIbnXLYx9MKk5/GNzDTG4
JlQgfXRyDxyQYbI2miQC7+bEp/Jou2CmwpR63swOuMDRJHIwbRucFMaINXDY
AscTK2MilzfAjMQ+3eHydfDtxrm8gpA1cN1z/Y/ua6+AdRRt7dwLF8EPDFND
ZoUL4Odt1Z9RqfPgOaPbprzHQrBSQgXV+NAM2Ii6alS6OQG+Yb/cXxs7AlZ1
Z2V7qw1g3k7b0U7dbnDp+Fzmq+QmsJ+rxqPx70vAtbLxT/lXmbT3Lv5CdZCt
XQL+xYXdX9CHds8V/h1tUAZe03LiG06Wg8kWJHaOPQvc9ZBuX532CGzdZtT6
+TSaMyw6XUitAeeKbtLShegfaJ2WQTZcsKSbYqK+Xgs2mz2ked2LBzau81yn
VKDJOX8JpkVoubv3zYqdm8FiF68JyQp615rY7qnWAt7SZ7HZNPQS4fANejZ6
ksM24JnwwWMFPipqPujhVOn9y0nogSjOfHslujfAt19zEN3t9EFd9Ft0+6lq
Zq9OK5ivezGT7PTea7QmRZmYhCg0q/kBaUpVAC6K8BfYcNEMijy9wboDrLNW
L7Lkd4F97nAdwyz6wA7M0Z7zXgPgM87KxO2aEXAWfSSRwp0Ad5wnybsoz4CX
tVQTBvKF4KtRJxhZx+bBIxOKbsGdC+CAOOuXMk6L4NYT5r+2Sq+AyR82LJSc
WwP/Oaui5rGAJjWEnpFOXQfnprsWFk+hFXzN31iZbYCXeiN6Zh3R3XaVzLQA
NL/olPdmELpW3K7gF7oB++B4ewjaI9Dlj4VxlGh0sUrkl/nx6LwIwhzxOjrF
kOQyko5OSKmSPv0bOvqFRX1lLjq48AI54S7aXjlbrMtFE/akKiJn0QHC0c1r
L9HNTzhfZy6hE4v8h+7toCX2dZIJ2U3wQdaVC9+eRIv1pokayeg3ro3+bXpb
4PGv6J/qJW+DIzwVlbQndsDqt154HSbtglm+xfc2Y0VgT5tr5zob98DV/pe0
LcVv8T5lvyHWeuyD3f6xopLyDsCyVnItDX+gW0rGvrvIRFNi4xh3WGiF49wM
9TZ0V5ipUHUDbXvEIFvBSYL5V3Y/Ybmi2eMdpc6eaE12cH1GIFrsUTIvG4fm
Mo/byJShL8uvdpRVockxTW5nq9G3HP1++rkBHbmef5M4iDb0DdFkPkPPCCwq
7KbQLnnPmq6/Qh+RKnfQWkXzQmOGmrfQ0U/P0gP20O/+AfC/hBRJGw==
          "]]}, "Charting`Private`Tag#2"]}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PlotRange" -> {{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}}, 
       "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
       "ImageSize" -> {100, 100/GoldenRatio}, "Axes" -> {True, True}, 
       "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["\[Tau]", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Tiny,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{{{-1, 
      FormBox[
       RowBox[{"-", "1"}], TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}}, {{0, 
      FormBox["0", TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}}}]], "Output",
 CellChangeTimes->{
  3.892912785018751*^9, 3.8929129541323037`*^9, {3.892912985380507*^9, 
   3.892912999904373*^9}, {3.8929130941516867`*^9, 3.8929131214701567`*^9}, {
   3.892913169954757*^9, 3.8929132202820024`*^9}, {3.892913318111032*^9, 
   3.892913341817683*^9}},
 CellID->18399173,ExpressionUUID->"9849dfea-3fe1-4287-bee5-dd337aeb2d17"]
}, Open  ]],

Cell["Therefore", "Answer",
 CellChangeTimes->{{3.892913280081953*^9, 3.892913285548763*^9}, 
   3.930148338816532*^9},
 CellID->222595680,ExpressionUUID->"7b992baf-165d-4f92-977f-32bc93e99eea"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox[
     RowBox[{
      RowBox[{
       RowBox[{"y", "(", "t", ")"}], "=", 
       RowBox[{
        RowBox[{
         SubsuperscriptBox["\[Integral]", 
          RowBox[{"t", "-", 
           RowBox[{"1", "/", "2"}]}], 
          RowBox[{"\[ThinSpace]", 
           RowBox[{"1", "/", "2"}]}]], 
         RowBox[{"\[DifferentialD]", "\[Tau]"}]}], "=", "\[Tau]"}]}], " ", 
      "\[RightBracketingBar]"}], 
     RowBox[{"t", "-", 
      RowBox[{"1", "/", "2"}]}], 
     RowBox[{"1", "/", "2"}]], "=", 
    RowBox[{"1", "-", "t"}]}], TraditionalForm]],ExpressionUUID->
  "a320b627-172e-4025-99ea-bad1cb2f9647"]
}], "Answer",
 CellChangeTimes->{{3.399159868734375*^9, 3.3991599451875*^9}, 
   3.651403032062356*^9, {3.651787039994526*^9, 3.651787065584015*^9}, {
   3.674947553175307*^9, 3.674947564204365*^9}, {3.6749476179768753`*^9, 
   3.6749476568515778`*^9}, {3.6797554820408707`*^9, 3.67975557031854*^9}, {
   3.679755698815297*^9, 3.679755710687745*^9}, {3.685220645158848*^9, 
   3.685220645252848*^9}, {3.685220701979848*^9, 3.685220702095848*^9}, {
   3.715817709003138*^9, 3.71581775641445*^9}, {3.748216862455311*^9, 
   3.7482168894748893`*^9}, {3.809819415337584*^9, 3.8098194632883573`*^9}, {
   3.8407249797792807`*^9, 3.840724989331547*^9}, {3.8642194450751467`*^9, 
   3.864219445076284*^9}, {3.931884835948123*^9, 3.931884835948185*^9}},
 CellID->1463343957,ExpressionUUID->"caea81cb-b74a-45b3-b41d-3e1c657fbfdd"],

Cell[TextData[{
 "Finally, for ",
 Cell[BoxData[
  FormBox[
   RowBox[{"t", "\[GreaterEqual]", "1"}], TraditionalForm]],ExpressionUUID->
  "3533a77f-b193-48ee-bff8-b8fc89a561a1"],
 ", there is no overlap, so:"
}], "Answer",
 CellChangeTimes->{{3.679755722872189*^9, 3.6797557365728135`*^9}, {
   3.6797557765543013`*^9, 3.679755782296028*^9}, {3.7482168942250443`*^9, 
   3.748216894334059*^9}, {3.8098194725974445`*^9, 3.8098194726822224`*^9}, 
   3.840724996817829*^9, 3.840725910440939*^9, {3.864219445077577*^9, 
   3.864219445078868*^9}, 3.9333325914510174`*^9},
 CellID->1439159855,ExpressionUUID->"a942042b-7891-4140-a2f7-b02d4879bbe6"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"t", "=", "1.5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"h", "[", "\[Tau]", "]"}], ",", " ", 
     RowBox[{"x", "[", 
      RowBox[{"t", "-", "\[Tau]"}], "]"}]}], "}"}], ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["6", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["784", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`\[Tau], -2, 2}, PlotRange -> {-0.5, 1.5}, 
     Ticks -> {{-1, 1}, {0, 1}}, Exclusions -> None, AxesLabel -> Automatic, 
     ImageSize -> Tiny],
    SelectWithContents->True,
    Selectable->False]}], "]"}]}], "Input",
 CellChangeTimes->{{3.8929127085896254`*^9, 3.8929127834321513`*^9}, {
   3.8929129781714935`*^9, 3.892912999211119*^9}, {3.892913092321216*^9, 
   3.892913120735796*^9}, {3.892913165846977*^9, 3.892913219600645*^9}, {
   3.892913314066002*^9, 3.892913371049044*^9}, 3.931609933945673*^9},
 CellID->853672576,ExpressionUUID->"ed9f70f6-a45c-462b-b640-fb9e88fcedc5"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJxF1mkwHAYUB/B1DZGuIHGlzl2syI6g6SqJcSQ0BBNbV2hcaWndpK7IbEUU
aSVRxSCk0rUStIQ4qo51hlCjFUFQZxxxLovsbhxtZ+S9N/Pmze/Tf+a9L0/D
N5T+pTCBQEj6r/+fembyi/v7+2zCQYXyySl8AfrJUwNt7hbaUMfed24JbSST
OPLnENp8Zr07pxxNT+4t/cgLHd2XGOzftAceGDi82OKzC1ZpDj1mpLwDrg5s
FzvyjwDsnWrAeZXAB/PS41LYZjwwU2pcKXtqG5xnaxDx4vYWOCHIJ+aEzSY4
TqQkOmJlA+wT36c5+HgdnNk4m50XwAH/MaHzwa+kVTBZ2tzS6cESuFI3JWB6
ZgE80VGhTqPNgWepmYbsmhmwLoO1ulCKDumrLpF9iOaFD5L8fkBL1iocJXqj
9S1yue6H0HHOP1dte0yDm4vKw9Qd0aI8NtXWGn03d7IwXx9dMKGReV4M/ezr
wsj0simwDKOYpieETqrR6ZJ+OwkWrD66zF1GT3sV3fh9GF1pwWy1fILWvk5y
0ipC51Y+nBXPQyeQCyR6k9F0sXwHVy/0M1PlSWNntEnU/XDli2jSfE7GFA2d
paak3U5FS7pl1xaR0Iw0BZvbimhuV9ZIoBTaX0g+yEEUXXNN953P5sSBOWYP
XuuoUibRSc4Ui+UetIuRZnIUE01R0uglxKFLKBK7dKNxMJW2RmVxx8BupquM
U7QR8K3zK3/VxQyB5ZzK0i4r9IMrtzuOdGl2g1mjs3feJDaBrzgqV41eLQTX
Sca9bI1kmr33x9NCqjfd2GAyp55v0vocbMN81evg1g+2spcV2aoeAgcMbrak
00bA97yG4vVrx8BSp/T9U2XHwXf3UuwXgifADEWn7s9y0CGGap+y29F+7ESx
yBG0p91imy4HXbpMseAIT5q9vxflqbt6DxHNjL2zz1JEq5k3j8eT0Qq9Wvk0
Y7T4PEfply/Qt34j82+EovevuQy7Xke/JTRkEdPQ88eTj8bWozsdVIiXZKfA
x/Sm5COU0d5ElnqGNlrQQz09bIKm2pz18L6KTjvnURxWhXb/JMfqR5dp8IqG
HKM/dwYc+c1Jn3vyc+ChMWm6X9cC5seenRe3WwK3nTT6vk1sFax9qGGh8AIH
rNIQaCWWsg4mCISLI6Y3cB+OjZ4dWpvg0dNeH2olboHDXKVlSGPbYKWM126i
KjxwmUfBI24MH+xq+u2FrkYBuMIzmGSy8w7MkzwnUue8C6b/fYamkr0Hljxz
uKUhH91SOHLxcyZaPybW534ZWkqtNlWpA/08yHBGbgNtLnEiTcpuH/PDecfL
HNHlo50se1e0arlffaovese5cE4yFl3LVDMVL0KHENc6i0rR2tFNdOsKdIbt
la++a0BHrOf+JPICresRoMocRk+1GxdbjqMvZQ833XyDlhB+bKOxhmYHRg80
b6KjXlp7eQvQB/8E+F+0FV3y
          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ], 
       TagBox[
        {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJxF1HtQCwAcB/BNkkdv4qKJ2rpeomS5cMtjJ6LLLOWiLG/VRdLjdnrZkY6r
6+RC59HKpgfSQ6ltqEgn0zST5tF66KG1WqttVLjL7/e7+933Pn/9vn/9VoZH
M47OIhAIrL/7L91oiwemp6dFhJmJ1tmn6/Tox+XuDmoN2sNxd3jvINrLgvP5
rQzt0zXSfOMRmnGppXhtGDpezIk6LpwCt7UtGHjBmgSTnkcv8rL5Da6MaDA0
+6IHH7rirmpP04G12ex0EU0L5pp+tc7tHAfn7XSP+XBZA06LZCU47RgDsw2K
4mOGRsGsFDH5I38EnCPoyc07pQI/++ZoXGKnBNub+2xh3h4EP3FOP6Xo6gN/
ayxbQaX2gntcczxEVV1gi6QHVDdiJ9iVOuxaqJaDL2wbel+TIANbMR9m7V8i
wXvjjWZN5GZwYUfP1X6OEHxwj01Fx+ECcM18tvTlOS7tv9cpiMtTg0Vge1Wt
zvvlG/AObnuLf7AETN9taaCplIEzw2Qpa57Kwa/9SSYBlp3goZVWSZKbXeBz
sS6szMW9YJncnHGsqQ98KHHjD6Ndg2DnI01S5T602p/ZIGWhL5Ij73Hj0SXi
WyE0LlpH+SWO06OzJTXVPfyf4AMCOu9tOZrCb80pF6Krz/fHpLahvzparyIR
hrBfcsI9ZhC63sUro95QCQ5dzeSOmKG1HmfqbJeiXb2LlWw39DVf272eQehj
R41sCvlowknyug9P0DcjN/sTBeh3Z9kpB1vRXmnD3VZ69Nw7stKLfsPg/Pyx
VxWB6I33Lb4rwtCnS/0sabHo9lpR3EQeOlYkz6Tw0Kb1Ov7eMvSW5rUdjxrR
8paAsS9idFxrlInxZ7S5NMPBuxtd9IlHO6FE0+UNwde1aNWwan04UTVjFU1w
JpmeOAedoTZhZC1AkyecI4RWaKF+O+enLXqUmFbl64l2mFfXV+CLzlcsXBLY
hybVRdAN00fABP2sBzGKUfDEHkFoI2UM3OEZtozC0YBPB5lb2MnHwdbXuoNn
k7TghyF3eeoEHThoU7Jvk0APLguNsvP+/Qusnb/VoCZwEsxo3UAl5U6BfeY6
ZZnumgbP/H/wH7wzvXw=
          "]]},
        Annotation[#, "Charting`Private`Tag#2"]& ]}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
      Slot["HighlightElements"], 
      Slot["LayoutOptions"], 
      Slot["Meta"], 
      Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJxF1mkwHAYUB/B1DZGuIHGlzl2syI6g6SqJcSQ0BBNbV2hcaWndpK7IbEUU
aSVRxSCk0rUStIQ4qo51hlCjFUFQZxxxLovsbhxtZ+S9N/Pmze/Tf+a9L0/D
N5T+pTCBQEj6r/+fembyi/v7+2zCQYXyySl8AfrJUwNt7hbaUMfed24JbSST
OPLnENp8Zr07pxxNT+4t/cgLHd2XGOzftAceGDi82OKzC1ZpDj1mpLwDrg5s
FzvyjwDsnWrAeZXAB/PS41LYZjwwU2pcKXtqG5xnaxDx4vYWOCHIJ+aEzSY4
TqQkOmJlA+wT36c5+HgdnNk4m50XwAH/MaHzwa+kVTBZ2tzS6cESuFI3JWB6
ZgE80VGhTqPNgWepmYbsmhmwLoO1ulCKDumrLpF9iOaFD5L8fkBL1iocJXqj
9S1yue6H0HHOP1dte0yDm4vKw9Qd0aI8NtXWGn03d7IwXx9dMKGReV4M/ezr
wsj0simwDKOYpieETqrR6ZJ+OwkWrD66zF1GT3sV3fh9GF1pwWy1fILWvk5y
0ipC51Y+nBXPQyeQCyR6k9F0sXwHVy/0M1PlSWNntEnU/XDli2jSfE7GFA2d
paak3U5FS7pl1xaR0Iw0BZvbimhuV9ZIoBTaX0g+yEEUXXNN953P5sSBOWYP
XuuoUibRSc4Ui+UetIuRZnIUE01R0uglxKFLKBK7dKNxMJW2RmVxx8BupquM
U7QR8K3zK3/VxQyB5ZzK0i4r9IMrtzuOdGl2g1mjs3feJDaBrzgqV41eLQTX
Sca9bI1kmr33x9NCqjfd2GAyp55v0vocbMN81evg1g+2spcV2aoeAgcMbrak
00bA97yG4vVrx8BSp/T9U2XHwXf3UuwXgifADEWn7s9y0CGGap+y29F+7ESx
yBG0p91imy4HXbpMseAIT5q9vxflqbt6DxHNjL2zz1JEq5k3j8eT0Qq9Wvk0
Y7T4PEfply/Qt34j82+EovevuQy7Xke/JTRkEdPQ88eTj8bWozsdVIiXZKfA
x/Sm5COU0d5ElnqGNlrQQz09bIKm2pz18L6KTjvnURxWhXb/JMfqR5dp8IqG
HKM/dwYc+c1Jn3vyc+ChMWm6X9cC5seenRe3WwK3nTT6vk1sFax9qGGh8AIH
rNIQaCWWsg4mCISLI6Y3cB+OjZ4dWpvg0dNeH2olboHDXKVlSGPbYKWM126i
KjxwmUfBI24MH+xq+u2FrkYBuMIzmGSy8w7MkzwnUue8C6b/fYamkr0Hljxz
uKUhH91SOHLxcyZaPybW534ZWkqtNlWpA/08yHBGbgNtLnEiTcpuH/PDecfL
HNHlo50se1e0arlffaovese5cE4yFl3LVDMVL0KHENc6i0rR2tFNdOsKdIbt
la++a0BHrOf+JPICresRoMocRk+1GxdbjqMvZQ833XyDlhB+bKOxhmYHRg80
b6KjXlp7eQvQB/8E+F+0FV3y
             "]]}, "Charting`Private`Tag#1"], 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.880722, 0.611041, 0.142051], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJxF1HtQCwAcB/BNkkdv4qKJ2rpeomS5cMtjJ6LLLOWiLG/VRdLjdnrZkY6r
6+RC59HKpgfSQ6ltqEgn0zST5tF66KG1WqttVLjL7/e7+933Pn/9vn/9VoZH
M47OIhAIrL/7L91oiwemp6dFhJmJ1tmn6/Tox+XuDmoN2sNxd3jvINrLgvP5
rQzt0zXSfOMRmnGppXhtGDpezIk6LpwCt7UtGHjBmgSTnkcv8rL5Da6MaDA0
+6IHH7rirmpP04G12ex0EU0L5pp+tc7tHAfn7XSP+XBZA06LZCU47RgDsw2K
4mOGRsGsFDH5I38EnCPoyc07pQI/++ZoXGKnBNub+2xh3h4EP3FOP6Xo6gN/
ayxbQaX2gntcczxEVV1gi6QHVDdiJ9iVOuxaqJaDL2wbel+TIANbMR9m7V8i
wXvjjWZN5GZwYUfP1X6OEHxwj01Fx+ECcM18tvTlOS7tv9cpiMtTg0Vge1Wt
zvvlG/AObnuLf7AETN9taaCplIEzw2Qpa57Kwa/9SSYBlp3goZVWSZKbXeBz
sS6szMW9YJncnHGsqQ98KHHjD6Ndg2DnI01S5T602p/ZIGWhL5Ij73Hj0SXi
WyE0LlpH+SWO06OzJTXVPfyf4AMCOu9tOZrCb80pF6Krz/fHpLahvzparyIR
hrBfcsI9ZhC63sUro95QCQ5dzeSOmKG1HmfqbJeiXb2LlWw39DVf272eQehj
R41sCvlowknyug9P0DcjN/sTBeh3Z9kpB1vRXmnD3VZ69Nw7stKLfsPg/Pyx
VxWB6I33Lb4rwtCnS/0sabHo9lpR3EQeOlYkz6Tw0Kb1Ov7eMvSW5rUdjxrR
8paAsS9idFxrlInxZ7S5NMPBuxtd9IlHO6FE0+UNwde1aNWwan04UTVjFU1w
JpmeOAedoTZhZC1AkyecI4RWaKF+O+enLXqUmFbl64l2mFfXV+CLzlcsXBLY
hybVRdAN00fABP2sBzGKUfDEHkFoI2UM3OEZtozC0YBPB5lb2MnHwdbXuoNn
k7TghyF3eeoEHThoU7Jvk0APLguNsvP+/Qusnb/VoCZwEsxo3UAl5U6BfeY6
ZZnumgbP/H/wH7wzvXw=
             "]]}, "Charting`Private`Tag#2"]}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PlotRange" -> {{-1.999999918367347, 1.999999918367347}, {-0.5, 
           1.5}}, "Frame" -> {{False, False}, {False, False}}, 
          "AxesOrigin" -> {0, 0}, "ImageSize" -> {100, 100/GoldenRatio}, 
          "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
          "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Directive[
             Opacity[1.], 
             RGBColor[0.880722, 0.611041, 0.142051], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>]]& )[<|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}},
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
          "ImageSize" -> {100, 100/GoldenRatio}, "Axes" -> {True, True}, 
         "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>],
     ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
      4.503599627370496*^15, -4.503599627370496*^15}}]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJxF1mkwHAYUB/B1DZGuIHGlzl2syI6g6SqJcSQ0BBNbV2hcaWndpK7IbEUU
aSVRxSCk0rUStIQ4qo51hlCjFUFQZxxxLovsbhxtZ+S9N/Pmze/Tf+a9L0/D
N5T+pTCBQEj6r/+fembyi/v7+2zCQYXyySl8AfrJUwNt7hbaUMfed24JbSST
OPLnENp8Zr07pxxNT+4t/cgLHd2XGOzftAceGDi82OKzC1ZpDj1mpLwDrg5s
FzvyjwDsnWrAeZXAB/PS41LYZjwwU2pcKXtqG5xnaxDx4vYWOCHIJ+aEzSY4
TqQkOmJlA+wT36c5+HgdnNk4m50XwAH/MaHzwa+kVTBZ2tzS6cESuFI3JWB6
ZgE80VGhTqPNgWepmYbsmhmwLoO1ulCKDumrLpF9iOaFD5L8fkBL1iocJXqj
9S1yue6H0HHOP1dte0yDm4vKw9Qd0aI8NtXWGn03d7IwXx9dMKGReV4M/ezr
wsj0simwDKOYpieETqrR6ZJ+OwkWrD66zF1GT3sV3fh9GF1pwWy1fILWvk5y
0ipC51Y+nBXPQyeQCyR6k9F0sXwHVy/0M1PlSWNntEnU/XDli2jSfE7GFA2d
paak3U5FS7pl1xaR0Iw0BZvbimhuV9ZIoBTaX0g+yEEUXXNN953P5sSBOWYP
XuuoUibRSc4Ui+UetIuRZnIUE01R0uglxKFLKBK7dKNxMJW2RmVxx8BupquM
U7QR8K3zK3/VxQyB5ZzK0i4r9IMrtzuOdGl2g1mjs3feJDaBrzgqV41eLQTX
Sca9bI1kmr33x9NCqjfd2GAyp55v0vocbMN81evg1g+2spcV2aoeAgcMbrak
00bA97yG4vVrx8BSp/T9U2XHwXf3UuwXgifADEWn7s9y0CGGap+y29F+7ESx
yBG0p91imy4HXbpMseAIT5q9vxflqbt6DxHNjL2zz1JEq5k3j8eT0Qq9Wvk0
Y7T4PEfply/Qt34j82+EovevuQy7Xke/JTRkEdPQ88eTj8bWozsdVIiXZKfA
x/Sm5COU0d5ElnqGNlrQQz09bIKm2pz18L6KTjvnURxWhXb/JMfqR5dp8IqG
HKM/dwYc+c1Jn3vyc+ChMWm6X9cC5seenRe3WwK3nTT6vk1sFax9qGGh8AIH
rNIQaCWWsg4mCISLI6Y3cB+OjZ4dWpvg0dNeH2olboHDXKVlSGPbYKWM126i
KjxwmUfBI24MH+xq+u2FrkYBuMIzmGSy8w7MkzwnUue8C6b/fYamkr0Hljxz
uKUhH91SOHLxcyZaPybW534ZWkqtNlWpA/08yHBGbgNtLnEiTcpuH/PDecfL
HNHlo50se1e0arlffaovese5cE4yFl3LVDMVL0KHENc6i0rR2tFNdOsKdIbt
la++a0BHrOf+JPICresRoMocRk+1GxdbjqMvZQ833XyDlhB+bKOxhmYHRg80
b6KjXlp7eQvQB/8E+F+0FV3y
          "]]}, "Charting`Private`Tag#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJxF1HtQCwAcB/BNkkdv4qKJ2rpeomS5cMtjJ6LLLOWiLG/VRdLjdnrZkY6r
6+RC59HKpgfSQ6ltqEgn0zST5tF66KG1WqttVLjL7/e7+933Pn/9vn/9VoZH
M47OIhAIrL/7L91oiwemp6dFhJmJ1tmn6/Tox+XuDmoN2sNxd3jvINrLgvP5
rQzt0zXSfOMRmnGppXhtGDpezIk6LpwCt7UtGHjBmgSTnkcv8rL5Da6MaDA0
+6IHH7rirmpP04G12ex0EU0L5pp+tc7tHAfn7XSP+XBZA06LZCU47RgDsw2K
4mOGRsGsFDH5I38EnCPoyc07pQI/++ZoXGKnBNub+2xh3h4EP3FOP6Xo6gN/
ayxbQaX2gntcczxEVV1gi6QHVDdiJ9iVOuxaqJaDL2wbel+TIANbMR9m7V8i
wXvjjWZN5GZwYUfP1X6OEHxwj01Fx+ECcM18tvTlOS7tv9cpiMtTg0Vge1Wt
zvvlG/AObnuLf7AETN9taaCplIEzw2Qpa57Kwa/9SSYBlp3goZVWSZKbXeBz
sS6szMW9YJncnHGsqQ98KHHjD6Ndg2DnI01S5T602p/ZIGWhL5Ij73Hj0SXi
WyE0LlpH+SWO06OzJTXVPfyf4AMCOu9tOZrCb80pF6Krz/fHpLahvzparyIR
hrBfcsI9ZhC63sUro95QCQ5dzeSOmKG1HmfqbJeiXb2LlWw39DVf272eQehj
R41sCvlowknyug9P0DcjN/sTBeh3Z9kpB1vRXmnD3VZ69Nw7stKLfsPg/Pyx
VxWB6I33Lb4rwtCnS/0sabHo9lpR3EQeOlYkz6Tw0Kb1Ov7eMvSW5rUdjxrR
8paAsS9idFxrlInxZ7S5NMPBuxtd9IlHO6FE0+UNwde1aNWwan04UTVjFU1w
JpmeOAedoTZhZC1AkyecI4RWaKF+O+enLXqUmFbl64l2mFfXV+CLzlcsXBLY
hybVRdAN00fABP2sBzGKUfDEHkFoI2UM3OEZtozC0YBPB5lb2MnHwdbXuoNn
k7TghyF3eeoEHThoU7Jvk0APLguNsvP+/Qusnb/VoCZwEsxo3UAl5U6BfeY6
ZZnumgbP/H/wH7wzvXw=
          "]]}, "Charting`Private`Tag#2"]}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PlotRange" -> {{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}}, 
       "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
       "ImageSize" -> {100, 100/GoldenRatio}, "Axes" -> {True, True}, 
       "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["\[Tau]", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Tiny,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{{{-1, 
      FormBox[
       RowBox[{"-", "1"}], TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}}, {{0, 
      FormBox["0", TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}}}]], "Output",
 CellChangeTimes->{
  3.892912785018751*^9, 3.8929129541323037`*^9, {3.892912985380507*^9, 
   3.892912999904373*^9}, {3.8929130941516867`*^9, 3.8929131214701567`*^9}, {
   3.892913169954757*^9, 3.8929132202820024`*^9}, {3.892913318111032*^9, 
   3.892913341817683*^9}, 3.892913375061932*^9},
 CellID->302631372,ExpressionUUID->"8c38d077-08aa-4705-93c6-0b374631f88a"]
}, Open  ]],

Cell["Therefore", "Answer",
 CellChangeTimes->{{3.892913354019589*^9, 3.892913355709112*^9}, 
   3.9301483464964848`*^9},
 CellID->64795095,ExpressionUUID->"b44afa88-e6c4-4a32-af7e-804a1c72837f"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "t", ")"}], "=", "0"}], TraditionalForm]],
  ExpressionUUID->"28bfe9f1-ebca-46b3-bcf9-a15396c8761e"]
}], "Answer",
 CellChangeTimes->{{3.399159661359375*^9, 3.399159673453125*^9}, {
  3.674947522771296*^9, 3.674947523395288*^9}, {3.679755386296095*^9, 
  3.6797553908668365`*^9}, {3.840724999337758*^9, 3.840725002027616*^9}, {
  3.8642194450795107`*^9, 3.864219445080537*^9}},
 CellID->851366824,ExpressionUUID->"60c5e190-1437-49b4-8f49-ac390507d691"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 4", "Subsection",
 CellChangeTimes->{{3.68332634837056*^9, 3.68332635297256*^9}, {
   3.74687726083527*^9, 3.746877276872791*^9}, {3.776640964716956*^9, 
   3.776640966146172*^9}, 3.809856589572056*^9, {3.809856773759644*^9, 
   3.809856775930843*^9}, 3.864219445082551*^9},
 CellID->238671007,ExpressionUUID->"7f02ddf2-4bcd-4526-b3b0-8d5edebab95c"],

Cell["Convolve the following two signals and plot the result.", "Answer",
 CellChangeTimes->{{3.674948325942599*^9, 3.674948359981363*^9}, {
   3.679754750746827*^9, 3.679754752574003*^9}, {3.746877377288826*^9, 
   3.746877385100593*^9}, {3.746877716692624*^9, 3.746877722955499*^9}, {
   3.840725011953743*^9, 3.840725012826128*^9}, {3.841502000670115*^9, 
   3.8415020016188717`*^9}, 3.8642194450826883`*^9, {3.8933607845404806`*^9, 
   3.89336078489146*^9}, {3.93316250480674*^9, 3.9331625080296345`*^9}},
 CellID->1991645700,ExpressionUUID->"90ff0f0d-7765-426f-9ea5-bf68c9ad9705"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"x", "(", "t", ")"}], "=", 
   TagBox[GridBox[{
      {"\[Piecewise]", GridBox[{
         {
          RowBox[{"1", ","}], 
          RowBox[{
           RowBox[{"-", "2"}], "<=", "t", "<=", "1"}]},
         {
          RowBox[{"0", ","}], "else"}
        },
        AllowedDimensions->{2, Automatic},
        Editable->True,
        GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.84]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}},
        Selectable->True]}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.35]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    "Piecewise",
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True,
    Selectable->False,
    StripWrapperBoxes->True]}], 
  TraditionalForm]],ExpressionUUID->"488f78ac-8715-492a-8e54-0f71866fb5eb"]], \
"ExerciseNote",
 CellChangeTimes->{{3.893361172381366*^9, 3.8933611936517267`*^9}, {
  3.894645533854521*^9, 3.894645564727831*^9}, {3.8946456135283384`*^9, 
  3.894645613634341*^9}, {3.894645673708207*^9, 3.894645682365618*^9}},
 CellID->855527,ExpressionUUID->"ca63f71e-6458-4c76-9f7d-a5da938c2d07"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"h", "(", "t", ")"}], "=", 
   TagBox[GridBox[{
      {"\[Piecewise]", GridBox[{
         {
          RowBox[{"1", ","}], 
          RowBox[{"0", "<=", "t", "<=", "1"}]},
         {
          RowBox[{"0", ","}], "else"}
        },
        AllowedDimensions->{2, Automatic},
        Editable->True,
        GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.84]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}},
        Selectable->True]}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.35]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    "Piecewise",
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True,
    Selectable->False,
    StripWrapperBoxes->True]}], 
  TraditionalForm]],ExpressionUUID->"beffa602-31af-4e50-95ca-794ac68c361f"]], \
"ExerciseNote",
 CellChangeTimes->{{3.8933610948265653`*^9, 3.8933611494424405`*^9}, {
  3.894645617114335*^9, 3.894645617148337*^9}, {3.894645686592797*^9, 
  3.8946457074216824`*^9}},
 CellID->132450179,ExpressionUUID->"868bd908-5ee5-457f-8b6f-7b43b160d335"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->761674111,ExpressionUUID->"b7e2d1f1-e87c-4bf3-9630-800ff819058d"],

Cell["This defines the two signals:", "Answer",
 CellChangeTimes->{{3.893360743600683*^9, 3.8933607508832335`*^9}},
 CellID->34153041,ExpressionUUID->"763ef622-8f7a-44a2-85f6-851dbedc8792"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"x", "[", "t_", "]"}], ":=", 
   RowBox[{
    RowBox[{"UnitStep", "[", 
     RowBox[{"t", "+", "2"}], "]"}], "-", 
    RowBox[{"UnitStep", "[", 
     RowBox[{"t", "-", "1"}], "]"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"h", "[", "t_", "]"}], ":=", 
   RowBox[{
    RowBox[{"UnitStep", "[", "t", "]"}], "-", 
    RowBox[{"UnitStep", "[", 
     RowBox[{"t", "-", "1"}], "]"}]}]}], ";"}]}], "ExerciseInput",
 CellChangeTimes->{{3.779707946710279*^9, 3.7797079946825275`*^9}, {
   3.779711913480098*^9, 3.779711916801098*^9}, {3.841502028228578*^9, 
   3.841502040096207*^9}, 3.8415021055780973`*^9, 3.8642194450841703`*^9},
 CellID->735641280,ExpressionUUID->"f1170e7b-ccdd-428a-9f11-bc9e2568e328"],

Cell[TextData[{
 "The function ",
 ButtonBox["Convolve",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/Convolve"],
 " returns the following result:"
}], "Answer",
 CellChangeTimes->{{3.8415023820595074`*^9, 3.841502396179606*^9}, 
   3.8642194452398*^9, {3.933332634053013*^9, 3.933332654964098*^9}},
 CellID->306763810,ExpressionUUID->"825e2808-ca30-4e1a-ae7f-1fafc132ca15"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"y", "[", "t_", "]"}], ":=", 
   RowBox[{"Convolve", "[", 
    RowBox[{
     RowBox[{"h", "[", "\[Tau]", "]"}], ",", 
     RowBox[{"x", "[", "\[Tau]", "]"}], ",", "\[Tau]", ",", "t"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"y", "[", "t", "]"}], "//", "Simplify"}]}], "ExerciseInput",
 CellChangeTimes->{{3.841502405844292*^9, 3.841502426183203*^9}, {
   3.841502457323884*^9, 3.841502460062174*^9}, 3.864219445241957*^9, {
   3.8933607574473214`*^9, 3.893360765379686*^9}},
 CellID->1818601870,ExpressionUUID->"4b8c3c82-909c-49e5-84b0-93d9745678d0"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\[Piecewise]", GridBox[{
       {"1", 
        RowBox[{
         RowBox[{"-", "1"}], "\[LessEqual]", "t", "<", "1"}]},
       {
        RowBox[{"2", "-", "t"}], 
        RowBox[{"1", "\[LessEqual]", "t", "<", "2"}]},
       {
        RowBox[{"2", "+", "t"}], 
        RowBox[{
         RowBox[{"-", "2"}], "\[LessEqual]", "t", "<", 
         RowBox[{"-", "1"}]}]},
       {"0", 
        TagBox["True",
         "PiecewiseDefault",
         AutoDelete->True]}
      },
      AllowedDimensions->{2, Automatic},
      Editable->True,
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.84]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}},
      Selectable->True]}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.35]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  "Piecewise",
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True,
  Selectable->False,
  StripWrapperBoxes->True]], "ExerciseOutput",
 CellChangeTimes->{{3.841502420339588*^9, 3.841502427069188*^9}, 
   3.8415024608912277`*^9, 3.841506446091775*^9, 3.864219445248261*^9, 
   3.8929137857854486`*^9, 3.892913872380066*^9},
 CellID->30262403,ExpressionUUID->"42a24c36-de60-4ea1-bc25-ece71d15cae0"]
}, Open  ]],

Cell["This plots the result:", "Answer",
 CellChangeTimes->{{3.841502434820352*^9, 3.8415024406925945`*^9}, 
   3.864219445249628*^9},
 CellID->106881339,ExpressionUUID->"055d168f-1875-4a18-bf98-6578edd64bff"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"y", "[", "t", "]"}], ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["5", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["696", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`t, -3, 3}, PlotRange -> {-0.5, 1.5}, 
     Ticks -> {{-2, 2}, {1}}, AxesLabel -> Automatic, ImageSize -> Tiny],
    SelectWithContents->True,
    Selectable->False]}], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.779712358052482*^9, 3.779712419214988*^9}, {
   3.779712551136906*^9, 3.779712551216905*^9}, {3.779712723420774*^9, 
   3.779712723520771*^9}, {3.779712760466958*^9, 3.779712768562755*^9}, {
   3.779712805588839*^9, 3.7797128056788363`*^9}, {3.841501406232629*^9, 
   3.8415014221249475`*^9}, {3.84150246702425*^9, 3.841502478486387*^9}, 
   3.8642194452508*^9, {3.8929138816530027`*^9, 3.8929138829783926`*^9}, {
   3.892913927590055*^9, 3.892913950921401*^9}, 3.930148371845068*^9},
 CellID->1058335681,ExpressionUUID->"4520452a-d904-45e2-a736-0e31d3df306d"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAGIQnbx+wvv//9kPMECByG8pNes/CP4Rt6UxZT8QfLV7
O0+++YDgv+J5vPjmQwS/IMs0YvNhBL9O9daBtHYEf9Zs5Uln+RD8+fc78gM5
2eB8sQvB/pqirHD+iYBgl9OqLHC+h6ZqibISM5xvtS5m2Xl9Jjj/V1easJEm
I5y/riX/qJYqgp9UV1GurIjgnyrsui0iieDPili3+DsHgm+p9s147wsGOL/i
YGuIxwoEX2d3H5vjEgT/wZbpOywXIPgeK1bKaM9A8MX7zz7h7UDwt8WIll5O
R/C/fl8yNU4dwY/q2D59jjKCf0Di1Mxb8gh+j+X7uWESCL5SteUyP04Ev4Pb
Z0UPK4J/MUJe6jUzgg8Aid119w==
          "]], LineBox[CompressedData["
1:eJwBUQOu/CFib1JlAgAAADQAAAACAAAAXk7Byyn4/78AiMb60FhfPwm7UWWF
5f+/APdErpp6ej+g/Jttfdb/vwCwATJJwYQ/bB3BcfnO/78ASnEfR4OIPzc+
5nV1x/+/gOTgDEVFjD/OfzB+bbj/v4AM4HOg5JE//ALFjl2a/78AQb9OnGiZ
P1cJ7q89Xv+/INU+Ako4pD8iKhO0uVb/v8C7mn3JKKU/7ko4uDVP/79Aovb4
SBmmP4SMgsAtQP+/gG+u70f6pz+yDxfRHSL/v8AJHt1FvKs/DhZA8v3l/r8g
n/7bIKCxP8QikjS+bf6/wNPdthwkuT9O1o3ql2X+vyCbIleBprk/2ImJoHFd
/r+AYmf35Si6P+zwgAwlTf6/QPHwN68tuz8Tv2/kiyz+v9AOBLlBN70/YltN
lFnr/b/wJJVdM6XAPwCUCPT0aP2/AGC7X1i4xD87BX+zK2T8vyjWB2Si3sw/
lEA3N0F9+r+w/SIj+wrWP2OcWOXqn/i/dI6dalSA3T/Ppx4JAZr2v2Kwwu39
y+I/HgywMb+29L/E55+cgZLmPwog5s/pqvK/7L8zYCyq6j/cnAjL4KLyv0jG
7mk+uuo/rRkrxtea8r+mzKlzUMrqP1ATcLzFivK/YNkfh3Tq6j+WBvqooWry
v9TyC668Kus/Iu0Nglkq8r+8JeT7TKvrPzu6NTTJqfG/iouUl22s7D8MN1gv
wKHxv+iRT6F/vOw/3rN6KreZ8b9EmAqrkczsP4KtvyClifG//KSAvrXs7D/I
oEkNgWnxv3C+bOX9LO0/VIdd5jgp8b9Y8UQzjq3tP2xUhZioqPC/KFf1zq6u
7j+h/rozKqHwv74Cipirve4/1qjwzquZ8L9Urh5iqMzuP0D9WwWvivC/gAVI
9aHq7j8UpjJytWzwv9izmhuVJu8/SVBoDTdl8L9uXy/lkTXvP376nai4XfC/
BAvEro5E7z/oTgnfu07wvzBi7UGIYu8/vfffS8Iw8L+GEEBoe57vP/KhFedD
KfC/HLzUMXit7z8nTEuCxSHwv7Jnaft0vO8/XPaAHUca8L9IE/7EccvvP5Gg
trjIEvC/3r6Sjm7a7z/GSuxTSgvwv3RqJ1hr6e8/orE+NNYH8L+8nIKXU/Dv
P41+zFo=
          "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBmIQvWdO0/TgD+/3M4DBB/uSJ8dVVq9F8GXMSv9tL0Tw
99Vopb5ufAfnJxy+f1pu0ls435HhPd+nztdwvpLtv8CjjS/h/JUZmx/u3vYU
zs/6vDGme9ZDOF+vjjWSTfk2nC9ceYV72uzLcP71lByt9Y+PwfnlVVp9J6eu
g/NX9Vs4LDFYaw/j92U2XktoOg7n837xsV4TeBnOf1ByzKSs5Tac/26n76Hy
Ew/h/GXtCxNSOp/C+arfVgtXzH4J59/bJL/XOuMtnH9R0GPSorB3cP6RgoJ0
Ttf3cH5jxy6ZxQ0Ivt0Clks2exB8mTUr13DeQvCh8QPnAwAG9JkT
          "]], LineBox[CompressedData["
1:eJwVjntIkwEURz/DELJFaFgaSistzYJFkRLhbzVJq5m5NV32mEi2qJZGJmaG
aZamNnWhy5rmlHz0nGk5H0Nash5Ls1ZmukRq6sjcPufSMXXr64/L5XC4h0tP
TOYkLSIIYjM1/3dNU9i2fjcSnbIcKZc0w+BfOx7uQSL0ZRsjbcgMvZDtp/Qm
EckQvi7+YMaXh38PBdNJ8B+uiG1UmaGdrCqsCiRx2l9tVD81o/3ClC03hETR
Kt9lMyVm3Mkq18XwSPQROv5Rnhk86Uj+RAmJ2E9hpsBhE8QRzTSXChKGlArD
Qo8Jb2evS7zkJFKWWwc/q0zYwQ+W7WqietGNbzIrTfDzTnsm/USiu8dT3nfU
BONd936WxxQY743c9KFJZFRtXye7PYWlryVtbwb+oOpBkYpdbkF3y1juSd1v
uB4RTS6+ZIVtb0CAlTaO3oTGek7uDE6EPVHEz/7EC5rPsdmzNmx6Jy1cyx7G
+rt0oxvbjlPSS4KRj/2wp+UuPOLOgxGp96xO7MGEffWyhlAHDsYw/bIudmKn
Jo89zHSAKbsWstrSAXHpdMGKvQ6sGdccbD3XAUag1i37sAPElahrZmE70ngZ
LvEZDlQ3xBsF8UoQigGreyfliYvPmWgB53L41t3dDozsU2r1Hc2o3aM4n/7B
gb6yOUN6aDP2/MgzGfTUfXDOyqYtz1G4JMSoWqD+iSvOpPsr4JVUNpQMJ5jH
uLdcPRogZLj41EU4sWb6e9dO93oo587y9dFOEDcTLKmudTgiCf8ameBEdYso
bnSmFtVd0730bMqvWs4qar0PS4GAxr/pxFWWb8N8YyVYsdr94lKqn7yRJpLd
w9ifmrd2OeU14d+isqUI9uGodWqKf1v6/crFyBxVEUu0VG83Te7MKECvIghM
HcUVG86MCG4gJcKl8/EvikuUDhY3E2oPkf3nBMVhk5LFvqnwHB4I9bZSPMg6
IO4R4viBV9ogG8X5GnsfX4B/E+FzZA==
          "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGDQAGIQfTFCXuo1M4MDAxSwKPD9imVD8NewukhWciH4/y6s
D18vhOAvSG+/Iq2M4HNUZ5xWVkfwC/o8D2lrI/j2W7k3WBsj+PeYJnRHOyP4
MvNmOM1ORvBnXFm5QWoJgj/B8UyPpCojnM+Xv9rpsCgTnL/PZcfebVLMcP7f
3HizMD4WOJ+R/dJM7b8IvplH0SEvBjY4/9edNS9EPyH4LjknJvh+Q/B7fz+2
aP2F4CtISXd+YWKH893DOzUvCyP4Uy6mZk0wRfD1jsm94apE8CtCraY41SL4
B5+E2lQ1IvghzL09LzsR/GqH3zonZiH4J3Zdz23dg+ALeX0W3XsAwY+5ybfv
yxEE//13V76Uswi+mOmWdU73EPyEI+fDqh4h+CuDX//b+AzBtylS8ld8j+C3
Mdp9j/iM4F+YEDl/wncEX0qh1P3EbwQ/ef2E9///I/gA8auAqg==
          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ], {}}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
      Slot["HighlightElements"], 
      Slot["LayoutOptions"], 
      Slot["Meta"], 
      Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJxTTMoPSmViYGBQAGIQnbx+wvv//9kPMECByG8pNes/CP4Rt6UxZT8QfLV7
O0+++YDgv+J5vPjmQwS/IMs0YvNhBL9O9daBtHYEf9Zs5Uln+RD8+fc78gM5
2eB8sQvB/pqirHD+iYBgl9OqLHC+h6ZqibISM5xvtS5m2Xl9Jjj/V1easJEm
I5y/riX/qJYqgp9UV1GurIjgnyrsui0iieDPili3+DsHgm+p9s147wsGOL/i
YGuIxwoEX2d3H5vjEgT/wZbpOywXIPgeK1bKaM9A8MX7zz7h7UDwt8WIll5O
R/C/fl8yNU4dwY/q2D59jjKCf0Di1Mxb8gh+j+X7uWESCL5SteUyP04Ev4Pb
Z0UPK4J/MUJe6jUzgg8Aid119w==
             "]], 
            Line[CompressedData["
1:eJwBUQOu/CFib1JlAgAAADQAAAACAAAAXk7Byyn4/78AiMb60FhfPwm7UWWF
5f+/APdErpp6ej+g/Jttfdb/vwCwATJJwYQ/bB3BcfnO/78ASnEfR4OIPzc+
5nV1x/+/gOTgDEVFjD/OfzB+bbj/v4AM4HOg5JE//ALFjl2a/78AQb9OnGiZ
P1cJ7q89Xv+/INU+Ako4pD8iKhO0uVb/v8C7mn3JKKU/7ko4uDVP/79Aovb4
SBmmP4SMgsAtQP+/gG+u70f6pz+yDxfRHSL/v8AJHt1FvKs/DhZA8v3l/r8g
n/7bIKCxP8QikjS+bf6/wNPdthwkuT9O1o3ql2X+vyCbIleBprk/2ImJoHFd
/r+AYmf35Si6P+zwgAwlTf6/QPHwN68tuz8Tv2/kiyz+v9AOBLlBN70/YltN
lFnr/b/wJJVdM6XAPwCUCPT0aP2/AGC7X1i4xD87BX+zK2T8vyjWB2Si3sw/
lEA3N0F9+r+w/SIj+wrWP2OcWOXqn/i/dI6dalSA3T/Ppx4JAZr2v2Kwwu39
y+I/HgywMb+29L/E55+cgZLmPwog5s/pqvK/7L8zYCyq6j/cnAjL4KLyv0jG
7mk+uuo/rRkrxtea8r+mzKlzUMrqP1ATcLzFivK/YNkfh3Tq6j+WBvqooWry
v9TyC668Kus/Iu0Nglkq8r+8JeT7TKvrPzu6NTTJqfG/iouUl22s7D8MN1gv
wKHxv+iRT6F/vOw/3rN6KreZ8b9EmAqrkczsP4KtvyClifG//KSAvrXs7D/I
oEkNgWnxv3C+bOX9LO0/VIdd5jgp8b9Y8UQzjq3tP2xUhZioqPC/KFf1zq6u
7j+h/rozKqHwv74Cipirve4/1qjwzquZ8L9Urh5iqMzuP0D9WwWvivC/gAVI
9aHq7j8UpjJytWzwv9izmhuVJu8/SVBoDTdl8L9uXy/lkTXvP376nai4XfC/
BAvEro5E7z/oTgnfu07wvzBi7UGIYu8/vfffS8Iw8L+GEEBoe57vP/KhFedD
KfC/HLzUMXit7z8nTEuCxSHwv7Jnaft0vO8/XPaAHUca8L9IE/7EccvvP5Gg
trjIEvC/3r6Sjm7a7z/GSuxTSgvwv3RqJ1hr6e8/orE+NNYH8L+8nIKXU/Dv
P41+zFo=
             "]], 
            Line[CompressedData["
1:eJxTTMoPSmViYGCQBmIQvWdO0/TgD+/3M4DBB/uSJ8dVVq9F8GXMSv9tL0Tw
99Vopb5ufAfnJxy+f1pu0ls435HhPd+nztdwvpLtv8CjjS/h/JUZmx/u3vYU
zs/6vDGme9ZDOF+vjjWSTfk2nC9ceYV72uzLcP71lByt9Y+PwfnlVVp9J6eu
g/NX9Vs4LDFYaw/j92U2XktoOg7n837xsV4TeBnOf1ByzKSs5Tac/26n76Hy
Ew/h/GXtCxNSOp/C+arfVgtXzH4J59/bJL/XOuMtnH9R0GPSorB3cP6RgoJ0
Ttf3cH5jxy6ZxQ0Ivt0Clks2exB8mTUr13DeQvCh8QPnAwAG9JkT
             "]], 
            Line[CompressedData["
1:eJwVjntIkwEURz/DELJFaFgaSistzYJFkRLhbzVJq5m5NV32mEi2qJZGJmaG
aZamNnWhy5rmlHz0nGk5H0Nash5Ls1ZmukRq6sjcPufSMXXr64/L5XC4h0tP
TOYkLSIIYjM1/3dNU9i2fjcSnbIcKZc0w+BfOx7uQSL0ZRsjbcgMvZDtp/Qm
EckQvi7+YMaXh38PBdNJ8B+uiG1UmaGdrCqsCiRx2l9tVD81o/3ClC03hETR
Kt9lMyVm3Mkq18XwSPQROv5Rnhk86Uj+RAmJ2E9hpsBhE8QRzTSXChKGlArD
Qo8Jb2evS7zkJFKWWwc/q0zYwQ+W7WqietGNbzIrTfDzTnsm/USiu8dT3nfU
BONd936WxxQY743c9KFJZFRtXye7PYWlryVtbwb+oOpBkYpdbkF3y1juSd1v
uB4RTS6+ZIVtb0CAlTaO3oTGek7uDE6EPVHEz/7EC5rPsdmzNmx6Jy1cyx7G
+rt0oxvbjlPSS4KRj/2wp+UuPOLOgxGp96xO7MGEffWyhlAHDsYw/bIudmKn
Jo89zHSAKbsWstrSAXHpdMGKvQ6sGdccbD3XAUag1i37sAPElahrZmE70ngZ
LvEZDlQ3xBsF8UoQigGreyfliYvPmWgB53L41t3dDozsU2r1Hc2o3aM4n/7B
gb6yOUN6aDP2/MgzGfTUfXDOyqYtz1G4JMSoWqD+iSvOpPsr4JVUNpQMJ5jH
uLdcPRogZLj41EU4sWb6e9dO93oo587y9dFOEDcTLKmudTgiCf8ameBEdYso
bnSmFtVd0730bMqvWs4qar0PS4GAxr/pxFWWb8N8YyVYsdr94lKqn7yRJpLd
w9ifmrd2OeU14d+isqUI9uGodWqKf1v6/crFyBxVEUu0VG83Te7MKECvIghM
HcUVG86MCG4gJcKl8/EvikuUDhY3E2oPkf3nBMVhk5LFvqnwHB4I9bZSPMg6
IO4R4viBV9ogG8X5GnsfX4B/E+FzZA==
             "]], 
            Line[CompressedData["
1:eJxTTMoPSmViYGDQAGIQfTFCXuo1M4MDAxSwKPD9imVD8NewukhWciH4/y6s
D18vhOAvSG+/Iq2M4HNUZ5xWVkfwC/o8D2lrI/j2W7k3WBsj+PeYJnRHOyP4
MvNmOM1ORvBnXFm5QWoJgj/B8UyPpCojnM+Xv9rpsCgTnL/PZcfebVLMcP7f
3HizMD4WOJ+R/dJM7b8IvplH0SEvBjY4/9edNS9EPyH4LjknJvh+Q/B7fz+2
aP2F4CtISXd+YWKH893DOzUvCyP4Uy6mZk0wRfD1jsm94apE8CtCraY41SL4
B5+E2lQ1IvghzL09LzsR/GqH3zonZiH4J3Zdz23dg+ALeX0W3XsAwY+5ybfv
yxEE//13V76Uswi+mOmWdU73EPyEI+fDqh4h+CuDX//b+AzBtylS8ld8j+C3
Mdp9j/iM4F+YEDl/wncEX0qh1P3EbwQ/ef2E9///I/gA8auAqg==
             "]]}, "Charting`Private`Tag#1"], {}}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PlotRange" -> {{-2.9999998775510206`, 2.9999998775510206`}, {-0.5, 
           1.5}}, "Frame" -> {{False, False}, {False, False}}, 
          "AxesOrigin" -> {0, 0}, "ImageSize" -> {100, 100/GoldenRatio}, 
          "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
          "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>]]& )[<|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{-2.9999998775510206`, 2.9999998775510206`}, {-0.5, 
          1.5}}, "Frame" -> {{False, False}, {False, False}}, 
         "AxesOrigin" -> {0, 0}, "ImageSize" -> {100, 100/GoldenRatio}, 
         "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
         "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>],
     ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
      4.503599627370496*^15, -4.503599627370496*^15}}]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGBQAGIQnbx+wvv//9kPMECByG8pNes/CP4Rt6UxZT8QfLV7
O0+++YDgv+J5vPjmQwS/IMs0YvNhBL9O9daBtHYEf9Zs5Uln+RD8+fc78gM5
2eB8sQvB/pqirHD+iYBgl9OqLHC+h6ZqibISM5xvtS5m2Xl9Jjj/V1easJEm
I5y/riX/qJYqgp9UV1GurIjgnyrsui0iieDPili3+DsHgm+p9s147wsGOL/i
YGuIxwoEX2d3H5vjEgT/wZbpOywXIPgeK1bKaM9A8MX7zz7h7UDwt8WIll5O
R/C/fl8yNU4dwY/q2D59jjKCf0Di1Mxb8gh+j+X7uWESCL5SteUyP04Ev4Pb
Z0UPK4J/MUJe6jUzgg8Aid119w==
          "]], 
         Line[CompressedData["
1:eJwBUQOu/CFib1JlAgAAADQAAAACAAAAXk7Byyn4/78AiMb60FhfPwm7UWWF
5f+/APdErpp6ej+g/Jttfdb/vwCwATJJwYQ/bB3BcfnO/78ASnEfR4OIPzc+
5nV1x/+/gOTgDEVFjD/OfzB+bbj/v4AM4HOg5JE//ALFjl2a/78AQb9OnGiZ
P1cJ7q89Xv+/INU+Ako4pD8iKhO0uVb/v8C7mn3JKKU/7ko4uDVP/79Aovb4
SBmmP4SMgsAtQP+/gG+u70f6pz+yDxfRHSL/v8AJHt1FvKs/DhZA8v3l/r8g
n/7bIKCxP8QikjS+bf6/wNPdthwkuT9O1o3ql2X+vyCbIleBprk/2ImJoHFd
/r+AYmf35Si6P+zwgAwlTf6/QPHwN68tuz8Tv2/kiyz+v9AOBLlBN70/YltN
lFnr/b/wJJVdM6XAPwCUCPT0aP2/AGC7X1i4xD87BX+zK2T8vyjWB2Si3sw/
lEA3N0F9+r+w/SIj+wrWP2OcWOXqn/i/dI6dalSA3T/Ppx4JAZr2v2Kwwu39
y+I/HgywMb+29L/E55+cgZLmPwog5s/pqvK/7L8zYCyq6j/cnAjL4KLyv0jG
7mk+uuo/rRkrxtea8r+mzKlzUMrqP1ATcLzFivK/YNkfh3Tq6j+WBvqooWry
v9TyC668Kus/Iu0Nglkq8r+8JeT7TKvrPzu6NTTJqfG/iouUl22s7D8MN1gv
wKHxv+iRT6F/vOw/3rN6KreZ8b9EmAqrkczsP4KtvyClifG//KSAvrXs7D/I
oEkNgWnxv3C+bOX9LO0/VIdd5jgp8b9Y8UQzjq3tP2xUhZioqPC/KFf1zq6u
7j+h/rozKqHwv74Cipirve4/1qjwzquZ8L9Urh5iqMzuP0D9WwWvivC/gAVI
9aHq7j8UpjJytWzwv9izmhuVJu8/SVBoDTdl8L9uXy/lkTXvP376nai4XfC/
BAvEro5E7z/oTgnfu07wvzBi7UGIYu8/vfffS8Iw8L+GEEBoe57vP/KhFedD
KfC/HLzUMXit7z8nTEuCxSHwv7Jnaft0vO8/XPaAHUca8L9IE/7EccvvP5Gg
trjIEvC/3r6Sjm7a7z/GSuxTSgvwv3RqJ1hr6e8/orE+NNYH8L+8nIKXU/Dv
P41+zFo=
          "]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGCQBmIQvWdO0/TgD+/3M4DBB/uSJ8dVVq9F8GXMSv9tL0Tw
99Vopb5ufAfnJxy+f1pu0ls435HhPd+nztdwvpLtv8CjjS/h/JUZmx/u3vYU
zs/6vDGme9ZDOF+vjjWSTfk2nC9ceYV72uzLcP71lByt9Y+PwfnlVVp9J6eu
g/NX9Vs4LDFYaw/j92U2XktoOg7n837xsV4TeBnOf1ByzKSs5Tac/26n76Hy
Ew/h/GXtCxNSOp/C+arfVgtXzH4J59/bJL/XOuMtnH9R0GPSorB3cP6RgoJ0
Ttf3cH5jxy6ZxQ0Ivt0Clks2exB8mTUr13DeQvCh8QPnAwAG9JkT
          "]], 
         Line[CompressedData["
1:eJwVjntIkwEURz/DELJFaFgaSistzYJFkRLhbzVJq5m5NV32mEi2qJZGJmaG
aZamNnWhy5rmlHz0nGk5H0Nash5Ls1ZmukRq6sjcPufSMXXr64/L5XC4h0tP
TOYkLSIIYjM1/3dNU9i2fjcSnbIcKZc0w+BfOx7uQSL0ZRsjbcgMvZDtp/Qm
EckQvi7+YMaXh38PBdNJ8B+uiG1UmaGdrCqsCiRx2l9tVD81o/3ClC03hETR
Kt9lMyVm3Mkq18XwSPQROv5Rnhk86Uj+RAmJ2E9hpsBhE8QRzTSXChKGlArD
Qo8Jb2evS7zkJFKWWwc/q0zYwQ+W7WqietGNbzIrTfDzTnsm/USiu8dT3nfU
BONd936WxxQY743c9KFJZFRtXye7PYWlryVtbwb+oOpBkYpdbkF3y1juSd1v
uB4RTS6+ZIVtb0CAlTaO3oTGek7uDE6EPVHEz/7EC5rPsdmzNmx6Jy1cyx7G
+rt0oxvbjlPSS4KRj/2wp+UuPOLOgxGp96xO7MGEffWyhlAHDsYw/bIudmKn
Jo89zHSAKbsWstrSAXHpdMGKvQ6sGdccbD3XAUag1i37sAPElahrZmE70ngZ
LvEZDlQ3xBsF8UoQigGreyfliYvPmWgB53L41t3dDozsU2r1Hc2o3aM4n/7B
gb6yOUN6aDP2/MgzGfTUfXDOyqYtz1G4JMSoWqD+iSvOpPsr4JVUNpQMJ5jH
uLdcPRogZLj41EU4sWb6e9dO93oo587y9dFOEDcTLKmudTgiCf8ameBEdYso
bnSmFtVd0730bMqvWs4qar0PS4GAxr/pxFWWb8N8YyVYsdr94lKqn7yRJpLd
w9ifmrd2OeU14d+isqUI9uGodWqKf1v6/crFyBxVEUu0VG83Te7MKECvIghM
HcUVG86MCG4gJcKl8/EvikuUDhY3E2oPkf3nBMVhk5LFvqnwHB4I9bZSPMg6
IO4R4viBV9ogG8X5GnsfX4B/E+FzZA==
          "]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGDQAGIQfTFCXuo1M4MDAxSwKPD9imVD8NewukhWciH4/y6s
D18vhOAvSG+/Iq2M4HNUZ5xWVkfwC/o8D2lrI/j2W7k3WBsj+PeYJnRHOyP4
MvNmOM1ORvBnXFm5QWoJgj/B8UyPpCojnM+Xv9rpsCgTnL/PZcfebVLMcP7f
3HizMD4WOJ+R/dJM7b8IvplH0SEvBjY4/9edNS9EPyH4LjknJvh+Q/B7fz+2
aP2F4CtISXd+YWKH893DOzUvCyP4Uy6mZk0wRfD1jsm94apE8CtCraY41SL4
B5+E2lQ1IvghzL09LzsR/GqH3zonZiH4J3Zdz23dg+ALeX0W3XsAwY+5ybfv
yxEE//13V76Uswi+mOmWdU73EPyEI+fDqh4h+CuDX//b+AzBtylS8ld8j+C3
Mdp9j/iM4F+YEDl/wncEX0qh1P3EbwQ/ef2E9///I/gA8auAqg==
          "]]}, "Charting`Private`Tag#1"], {}}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PlotRange" -> {{-2.9999998775510206`, 2.9999998775510206`}, {-0.5, 
        1.5}}, "Frame" -> {{False, False}, {False, False}}, 
       "AxesOrigin" -> {0, 0}, "ImageSize" -> {100, 100/GoldenRatio}, 
       "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
       "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["t", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Tiny,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-2.9999998775510206`, 2.9999998775510206`}, {-0.5, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{{{-2, 
      FormBox[
       RowBox[{"-", "2"}], TraditionalForm]}, {2, 
      FormBox["2", TraditionalForm]}}, {{1, 
      FormBox["1", TraditionalForm]}}}]], "ExerciseOutput",
 CellChangeTimes->{{3.7797124024134207`*^9, 3.779712424930868*^9}, {
   3.779712547060996*^9, 3.7797125562547736`*^9}, {3.779712717584885*^9, 
   3.779712729267654*^9}, {3.779712764877848*^9, 3.779712769217751*^9}, {
   3.779712802005914*^9, 3.7797128063198175`*^9}, 3.809819497404242*^9, {
   3.841501413471805*^9, 3.841501422789734*^9}, {3.841502469073271*^9, 
   3.8415024790375104`*^9}, 3.8415064481584716`*^9, 3.86421944528363*^9, 
   3.892913884399154*^9, {3.89291392970381*^9, 3.892913951548485*^9}},
 CellID->24915340,ExpressionUUID->"6b0f2f23-107a-47df-b1eb-05bd9cb85823"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Step-by-step", "Subsubsubsubsection",
 CellID->1988226113,ExpressionUUID->"b1a138f9-87b4-4a4d-a488-8b2f7ba5ae45"],

Cell[TextData[{
 "Observing the domain while shifting ",
 Cell[BoxData[
  FormBox[
   RowBox[{"h", "(", 
    RowBox[{"t", "-", "\[Tau]"}], ")"}], TraditionalForm]],ExpressionUUID->
  "e23e99f2-df46-44b2-8287-03a0bab01401"],
 ", it is easy to identify five distinct regions."
}], "Answer",
 CellChangeTimes->{{3.584980115749101*^9, 3.584980128931102*^9}, {
   3.584980172330302*^9, 3.5849803531031017`*^9}, {3.584980390761502*^9, 
   3.5849804226791015`*^9}, {3.584981139936901*^9, 3.5849811412629037`*^9}, {
   3.5849811837105017`*^9, 3.584981229714902*^9}, {3.585061947457567*^9, 
   3.585061964679967*^9}, 3.674943700414701*^9, {3.679754276099053*^9, 
   3.679754286473853*^9}, {3.679755197341913*^9, 3.679755236802807*^9}, {
   3.67975531092666*^9, 3.679755323105503*^9}, {3.6847074201305685`*^9, 
   3.684707429503568*^9}, {3.715817381215783*^9, 3.715817393019851*^9}, {
   3.748216969433338*^9, 3.748216969495802*^9}, 3.8407250247695017`*^9, {
   3.864219445480186*^9, 3.864219445480938*^9}, {3.933162564361538*^9, 
   3.9331625693278713`*^9}},
 CellID->1270733871,ExpressionUUID->"aeb08553-3d40-4955-89a7-914e014b1a39"],

Cell[TextData[{
 "For ",
 Cell[BoxData[
  FormBox[
   RowBox[{"t", "<", 
    RowBox[{"-", "2"}]}], TraditionalForm]],ExpressionUUID->
  "7a924db1-3581-4448-af5d-3cd0f6766918"],
 ", there is no overlap:"
}], "Answer",
 CellChangeTimes->{{3.679755352376129*^9, 3.679755380009375*^9}, {
   3.715817410582311*^9, 3.715817411263125*^9}, {3.840725030290501*^9, 
   3.840725035706555*^9}, {3.864219445483131*^9, 3.864219445483608*^9}, {
   3.892914130778944*^9, 3.89291413258755*^9}, 3.93333268319042*^9},
 CellID->499300482,ExpressionUUID->"55c80cea-4b9d-4a7d-80f8-8ec3f08dc03f"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"t", "=", 
   RowBox[{"-", "2.5"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "[", "\[Tau]", "]"}], ",", " ", 
     RowBox[{"h", "[", 
      RowBox[{"t", "-", "\[Tau]"}], "]"}]}], "}"}], ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["6", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["784", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`\[Tau], -3, 3}, PlotRange -> {-0.5, 1.5}, 
     Ticks -> {{-3, 3}, {0, 1}}, Exclusions -> None, AxesLabel -> Automatic, 
     ImageSize -> Tiny],
    SelectWithContents->True,
    Selectable->False]}], "]"}]}], "Input",
 CellChangeTimes->{{3.8929127085896254`*^9, 3.8929127834321513`*^9}, {
   3.8929129781714935`*^9, 3.892912999211119*^9}, {3.892913152314621*^9, 
   3.8929131597289867`*^9}, {3.892914023713082*^9, 3.8929140705966663`*^9}, 
   3.931609947224439*^9},
 CellID->360291975,ExpressionUUID->"f096e146-3664-4a7a-8cfe-bf66493c7864"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJxF1YszFAgcB/BdLC3Zubwuj9mwtxya7pU3taRjGhVhbR0yIc4wnCuvhm4b
m1Vox8ljORSxHrdyOolIWW6Rk8do0IjQkTxiWbcWdzen3+87853vfP6Cr9GF
qDMhCgQCgf1v/9ugWt7Szo5KG2E3Wpt6JvZytOjbe36xG2iT8Udd75fR7/ZO
lY5MoqPDLVn17ehk+mjbxVQ0v4CW1UtBF7/mRnmSlcE6L7xOm2mTwGIPL5ce
uhLYzYx+iWasCLYT+pX3faEAlt24qPm1GREsTInqMKejLyTHx9GM0N0/3BjT
0kXzWcJS6R60rcn6Ny2zBHD8U463mwB9sDlT2akMPfEgt9G2BO0mqDSwyEN/
eqt3Wp2LbvDTvjwYig5nUk2fB6GpHqYjovPo68dsHRt80Uxzf1K+K3pNWnY7
wBR9jvswt5CGbtvfnT96AJ1uu/QLcz96pYtYkq2F9j2ndXfgE7TxFdvyU2Q0
V81dkE5CLxYEVHUT0RWsN6x98p0n/2v5aEyCin+GBE1u9gzhzKBL5AWRScNo
uUJHpj8f7UterHUMQFN0GCtbM9tgkXHW4dZINCF7j0QStgW2J12ttwiWg7MZ
1tZOSTJwUCFr5l3xBrivgkom8tfB1L33v3rSIAGrGr7tm6taAUd4c/IEgmVw
YPvrHmrWAtjYcduzgz0Hrgyrn2xumAGHr9b53eRPgg8lk84q08bAmglDajkF
g+CXwRHmtVOd4LhE88yu20Jw1S0bRtmXvx796Mzv2cOB1/4Aq0vc7Ws8B8ET
lzoPx6aMgRcfnXwWJ54El6feCQxOmwHT16s14wvmwNeGQmZH2PPg8d8OtNiH
LYD797ll3WUugkXR0aHk40tgNrfJoPQn9JESpQGHx2iDmsoa8ih68+Gp1GEp
eq3IIzFAcXnXBMLC5N/3+1XR05+V/uWigX4V6k5t1EUPVa15WxihexaKbhZ9
jm768cNGijU672rOoKcP2id3gjvPQ2e61qsT89FiKSdL5w7ajmVR6FSHpurG
1ub2o2f5asPHND6AE4usaIU/o4vupbe456yAlb6LXCAlSMB/BlZWnElZB/+u
rucvjdgAm/CNZlXcZWBZbMpWtZccPC/TpwhstsEloalD+jQC46N5Ts/TdelE
MCWq2rldWwHc6tLY0qCnCN6KPG/FpCiBiSoD+RZbaCu3mGcnCMpg2auaWe0V
tEuEmHdyHZ2xOWXDkaEN9fTTJAoqYFffNLNBTXR2f0g4zxJ9qJP6XjUBHe9j
l+2chH467eOQyEZ7K2akz6WhrzA2D4r5aHHTy0jOY7TGiVXtlja03wilVSJC
L0mPU4J70TqWD4TO4+hAUR8z8Q260mt+u+4t2iHG+LTREvo68YiUtYp+wTtb
zJOi9Qwvu4o30bv/D/4HnzYocg==
          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ], 
       TagBox[
        {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJxN1X0s1AEYB/Df4VyU22JnOevydhWaXlYI1WUa3VjeU111eSnZSWu9oKno
JHnpN3mpU8mS90jKSki6zhlSTqlYKGckEcfp5PSyPE/P9t13n/++/z2mgRHe
IRoEQQT+zp8OKidH5+Zo9cTfG9tyhv2h/mACWpRtntZKR+f0XIzw0tEGG77y
2WHJoIIjSNn26BtaYKmnj0szG+15xLORZKDfJXlw/aloB9miElcK+jqzZeHG
Wc1/Jgj1gSSB1Q80v4jbajyJbhjTsdH7jrawb0pVf0UPSlw9+/rRXDqtor0X
XeonWSzuRh/td5Hld6CnKc7+AjF6wSYnnvI2Okw4UzOYg25prl76IRtN7t7Y
U3MFvSTSNjDuPHpl5ZpQvSC0myX7uLkZmkf7ZrGb9d8+edUbkonOynWzU+uj
B4wEqneaaKFu5blUuQb42TAn5Uch2qGMl9+2Gq26dNBgnSUFPKnMy9i3ggCL
zdLW14Wrn87bkXq20jr4JzidY2e3NUYFDroeIP+SMw1uK2DpUERTYNaie2uf
VinAuiYDbUPF42CBb/zVwsIxMP95TzMrbQRstknt9SJ2CFwUWtn3pEoODpuo
4CWJ+sA2Z6i7tM27wAZRHQszs2XgzmCBVflnCfhUtFVqU0YZuPiyPSdvzd0t
8049HPuWH9cI1lO4O5Z6ycC9xyXrTwq7wN8eezSckvaB8xNy+cGJcjB7qsQg
MnsI/PH+slrH0BGwX1bvxWFyDHzzTnKte+Y4WGtP+Ag1SgF+yS8q8BZOgR/q
MfcqBdPg5SLTQZq7Cqw6KZwt8fkJHlYZ0wvt1eBbhxI6jM0JzrzJrS3JRmwK
mB5R4vycoQGuc3lUW8XUBM+G77f1p2uBKbT2a9azaFu3Yw1cQhus6i4dZIyj
XQRS0mMKnTLz2T5ehTZhGicqNGhg152JljIDdPrrkDByA9pGwvqqG4WO9HNI
d45BP+v3c4qORftqpiQPJaJPc2ZWSUVoaXVneHwNWp87waitR/Pe0+sUYvSo
chs9uBVtuOFBmfNHNF/c5h/9CV3kM6yuGEA7HTPbYTqKvkDZrAyYQL8id+WQ
SjTT5ISrdAb97x+AfwGJL4US
          "]]},
        Annotation[#, "Charting`Private`Tag#2"]& ]}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
      Slot["HighlightElements"], 
      Slot["LayoutOptions"], 
      Slot["Meta"], 
      Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJxF1YszFAgcB/BdLC3Zubwuj9mwtxya7pU3taRjGhVhbR0yIc4wnCuvhm4b
m1Vox8ljORSxHrdyOolIWW6Rk8do0IjQkTxiWbcWdzen3+87853vfP6Cr9GF
qDMhCgQCgf1v/9ugWt7Szo5KG2E3Wpt6JvZytOjbe36xG2iT8Udd75fR7/ZO
lY5MoqPDLVn17ehk+mjbxVQ0v4CW1UtBF7/mRnmSlcE6L7xOm2mTwGIPL5ce
uhLYzYx+iWasCLYT+pX3faEAlt24qPm1GREsTInqMKejLyTHx9GM0N0/3BjT
0kXzWcJS6R60rcn6Ny2zBHD8U463mwB9sDlT2akMPfEgt9G2BO0mqDSwyEN/
eqt3Wp2LbvDTvjwYig5nUk2fB6GpHqYjovPo68dsHRt80Uxzf1K+K3pNWnY7
wBR9jvswt5CGbtvfnT96AJ1uu/QLcz96pYtYkq2F9j2ndXfgE7TxFdvyU2Q0
V81dkE5CLxYEVHUT0RWsN6x98p0n/2v5aEyCin+GBE1u9gzhzKBL5AWRScNo
uUJHpj8f7UterHUMQFN0GCtbM9tgkXHW4dZINCF7j0QStgW2J12ttwiWg7MZ
1tZOSTJwUCFr5l3xBrivgkom8tfB1L33v3rSIAGrGr7tm6taAUd4c/IEgmVw
YPvrHmrWAtjYcduzgz0Hrgyrn2xumAGHr9b53eRPgg8lk84q08bAmglDajkF
g+CXwRHmtVOd4LhE88yu20Jw1S0bRtmXvx796Mzv2cOB1/4Aq0vc7Ws8B8ET
lzoPx6aMgRcfnXwWJ54El6feCQxOmwHT16s14wvmwNeGQmZH2PPg8d8OtNiH
LYD797ll3WUugkXR0aHk40tgNrfJoPQn9JESpQGHx2iDmsoa8ih68+Gp1GEp
eq3IIzFAcXnXBMLC5N/3+1XR05+V/uWigX4V6k5t1EUPVa15WxihexaKbhZ9
jm768cNGijU672rOoKcP2id3gjvPQ2e61qsT89FiKSdL5w7ajmVR6FSHpurG
1ub2o2f5asPHND6AE4usaIU/o4vupbe456yAlb6LXCAlSMB/BlZWnElZB/+u
rucvjdgAm/CNZlXcZWBZbMpWtZccPC/TpwhstsEloalD+jQC46N5Ts/TdelE
MCWq2rldWwHc6tLY0qCnCN6KPG/FpCiBiSoD+RZbaCu3mGcnCMpg2auaWe0V
tEuEmHdyHZ2xOWXDkaEN9fTTJAoqYFffNLNBTXR2f0g4zxJ9qJP6XjUBHe9j
l+2chH467eOQyEZ7K2akz6WhrzA2D4r5aHHTy0jOY7TGiVXtlja03wilVSJC
L0mPU4J70TqWD4TO4+hAUR8z8Q260mt+u+4t2iHG+LTREvo68YiUtYp+wTtb
zJOi9Qwvu4o30bv/D/4HnzYocg==
             "]]}, "Charting`Private`Tag#1"], 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.880722, 0.611041, 0.142051], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJxN1X0s1AEYB/Df4VyU22JnOevydhWaXlYI1WUa3VjeU111eSnZSWu9oKno
JHnpN3mpU8mS90jKSki6zhlSTqlYKGckEcfp5PSyPE/P9t13n/++/z2mgRHe
IRoEQQT+zp8OKidH5+Zo9cTfG9tyhv2h/mACWpRtntZKR+f0XIzw0tEGG77y
2WHJoIIjSNn26BtaYKmnj0szG+15xLORZKDfJXlw/aloB9miElcK+jqzZeHG
Wc1/Jgj1gSSB1Q80v4jbajyJbhjTsdH7jrawb0pVf0UPSlw9+/rRXDqtor0X
XeonWSzuRh/td5Hld6CnKc7+AjF6wSYnnvI2Okw4UzOYg25prl76IRtN7t7Y
U3MFvSTSNjDuPHpl5ZpQvSC0myX7uLkZmkf7ZrGb9d8+edUbkonOynWzU+uj
B4wEqneaaKFu5blUuQb42TAn5Uch2qGMl9+2Gq26dNBgnSUFPKnMy9i3ggCL
zdLW14Wrn87bkXq20jr4JzidY2e3NUYFDroeIP+SMw1uK2DpUERTYNaie2uf
VinAuiYDbUPF42CBb/zVwsIxMP95TzMrbQRstknt9SJ2CFwUWtn3pEoODpuo
4CWJ+sA2Z6i7tM27wAZRHQszs2XgzmCBVflnCfhUtFVqU0YZuPiyPSdvzd0t
8049HPuWH9cI1lO4O5Z6ycC9xyXrTwq7wN8eezSckvaB8xNy+cGJcjB7qsQg
MnsI/PH+slrH0BGwX1bvxWFyDHzzTnKte+Y4WGtP+Ag1SgF+yS8q8BZOgR/q
MfcqBdPg5SLTQZq7Cqw6KZwt8fkJHlYZ0wvt1eBbhxI6jM0JzrzJrS3JRmwK
mB5R4vycoQGuc3lUW8XUBM+G77f1p2uBKbT2a9azaFu3Yw1cQhus6i4dZIyj
XQRS0mMKnTLz2T5ehTZhGicqNGhg152JljIDdPrrkDByA9pGwvqqG4WO9HNI
d45BP+v3c4qORftqpiQPJaJPc2ZWSUVoaXVneHwNWp87waitR/Pe0+sUYvSo
chs9uBVtuOFBmfNHNF/c5h/9CV3kM6yuGEA7HTPbYTqKvkDZrAyYQL8id+WQ
SjTT5ISrdAb97x+AfwGJL4US
             "]]}, "Charting`Private`Tag#2"]}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PlotRange" -> {{-2.9999998775510206`, 2.9999998775510206`}, {-0.5, 
           1.5}}, "Frame" -> {{False, False}, {False, False}}, 
          "AxesOrigin" -> {0, 0}, "ImageSize" -> {100, 100/GoldenRatio}, 
          "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
          "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Directive[
             Opacity[1.], 
             RGBColor[0.880722, 0.611041, 0.142051], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>]]& )[<|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{-2.9999998775510206`, 2.9999998775510206`}, {-0.5, 
          1.5}}, "Frame" -> {{False, False}, {False, False}}, 
         "AxesOrigin" -> {0, 0}, "ImageSize" -> {100, 100/GoldenRatio}, 
         "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
         "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>],
     ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
      4.503599627370496*^15, -4.503599627370496*^15}}]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJxF1YszFAgcB/BdLC3Zubwuj9mwtxya7pU3taRjGhVhbR0yIc4wnCuvhm4b
m1Vox8ljORSxHrdyOolIWW6Rk8do0IjQkTxiWbcWdzen3+87853vfP6Cr9GF
qDMhCgQCgf1v/9ugWt7Szo5KG2E3Wpt6JvZytOjbe36xG2iT8Udd75fR7/ZO
lY5MoqPDLVn17ehk+mjbxVQ0v4CW1UtBF7/mRnmSlcE6L7xOm2mTwGIPL5ce
uhLYzYx+iWasCLYT+pX3faEAlt24qPm1GREsTInqMKejLyTHx9GM0N0/3BjT
0kXzWcJS6R60rcn6Ny2zBHD8U463mwB9sDlT2akMPfEgt9G2BO0mqDSwyEN/
eqt3Wp2LbvDTvjwYig5nUk2fB6GpHqYjovPo68dsHRt80Uxzf1K+K3pNWnY7
wBR9jvswt5CGbtvfnT96AJ1uu/QLcz96pYtYkq2F9j2ndXfgE7TxFdvyU2Q0
V81dkE5CLxYEVHUT0RWsN6x98p0n/2v5aEyCin+GBE1u9gzhzKBL5AWRScNo
uUJHpj8f7UterHUMQFN0GCtbM9tgkXHW4dZINCF7j0QStgW2J12ttwiWg7MZ
1tZOSTJwUCFr5l3xBrivgkom8tfB1L33v3rSIAGrGr7tm6taAUd4c/IEgmVw
YPvrHmrWAtjYcduzgz0Hrgyrn2xumAGHr9b53eRPgg8lk84q08bAmglDajkF
g+CXwRHmtVOd4LhE88yu20Jw1S0bRtmXvx796Mzv2cOB1/4Aq0vc7Ws8B8ET
lzoPx6aMgRcfnXwWJ54El6feCQxOmwHT16s14wvmwNeGQmZH2PPg8d8OtNiH
LYD797ll3WUugkXR0aHk40tgNrfJoPQn9JESpQGHx2iDmsoa8ih68+Gp1GEp
eq3IIzFAcXnXBMLC5N/3+1XR05+V/uWigX4V6k5t1EUPVa15WxihexaKbhZ9
jm768cNGijU672rOoKcP2id3gjvPQ2e61qsT89FiKSdL5w7ajmVR6FSHpurG
1ub2o2f5asPHND6AE4usaIU/o4vupbe456yAlb6LXCAlSMB/BlZWnElZB/+u
rucvjdgAm/CNZlXcZWBZbMpWtZccPC/TpwhstsEloalD+jQC46N5Ts/TdelE
MCWq2rldWwHc6tLY0qCnCN6KPG/FpCiBiSoD+RZbaCu3mGcnCMpg2auaWe0V
tEuEmHdyHZ2xOWXDkaEN9fTTJAoqYFffNLNBTXR2f0g4zxJ9qJP6XjUBHe9j
l+2chH467eOQyEZ7K2akz6WhrzA2D4r5aHHTy0jOY7TGiVXtlja03wilVSJC
L0mPU4J70TqWD4TO4+hAUR8z8Q260mt+u+4t2iHG+LTREvo68YiUtYp+wTtb
zJOi9Qwvu4o30bv/D/4HnzYocg==
          "]]}, "Charting`Private`Tag#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJxN1X0s1AEYB/Df4VyU22JnOevydhWaXlYI1WUa3VjeU111eSnZSWu9oKno
JHnpN3mpU8mS90jKSki6zhlSTqlYKGckEcfp5PSyPE/P9t13n/++/z2mgRHe
IRoEQQT+zp8OKidH5+Zo9cTfG9tyhv2h/mACWpRtntZKR+f0XIzw0tEGG77y
2WHJoIIjSNn26BtaYKmnj0szG+15xLORZKDfJXlw/aloB9miElcK+jqzZeHG
Wc1/Jgj1gSSB1Q80v4jbajyJbhjTsdH7jrawb0pVf0UPSlw9+/rRXDqtor0X
XeonWSzuRh/td5Hld6CnKc7+AjF6wSYnnvI2Okw4UzOYg25prl76IRtN7t7Y
U3MFvSTSNjDuPHpl5ZpQvSC0myX7uLkZmkf7ZrGb9d8+edUbkonOynWzU+uj
B4wEqneaaKFu5blUuQb42TAn5Uch2qGMl9+2Gq26dNBgnSUFPKnMy9i3ggCL
zdLW14Wrn87bkXq20jr4JzidY2e3NUYFDroeIP+SMw1uK2DpUERTYNaie2uf
VinAuiYDbUPF42CBb/zVwsIxMP95TzMrbQRstknt9SJ2CFwUWtn3pEoODpuo
4CWJ+sA2Z6i7tM27wAZRHQszs2XgzmCBVflnCfhUtFVqU0YZuPiyPSdvzd0t
8049HPuWH9cI1lO4O5Z6ycC9xyXrTwq7wN8eezSckvaB8xNy+cGJcjB7qsQg
MnsI/PH+slrH0BGwX1bvxWFyDHzzTnKte+Y4WGtP+Ag1SgF+yS8q8BZOgR/q
MfcqBdPg5SLTQZq7Cqw6KZwt8fkJHlYZ0wvt1eBbhxI6jM0JzrzJrS3JRmwK
mB5R4vycoQGuc3lUW8XUBM+G77f1p2uBKbT2a9azaFu3Yw1cQhus6i4dZIyj
XQRS0mMKnTLz2T5ehTZhGicqNGhg152JljIDdPrrkDByA9pGwvqqG4WO9HNI
d45BP+v3c4qORftqpiQPJaJPc2ZWSUVoaXVneHwNWp87waitR/Pe0+sUYvSo
chs9uBVtuOFBmfNHNF/c5h/9CV3kM6yuGEA7HTPbYTqKvkDZrAyYQL8id+WQ
SjTT5ISrdAb97x+AfwGJL4US
          "]]}, "Charting`Private`Tag#2"]}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PlotRange" -> {{-2.9999998775510206`, 2.9999998775510206`}, {-0.5, 
        1.5}}, "Frame" -> {{False, False}, {False, False}}, 
       "AxesOrigin" -> {0, 0}, "ImageSize" -> {100, 100/GoldenRatio}, 
       "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
       "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["\[Tau]", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Tiny,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-2.9999998775510206`, 2.9999998775510206`}, {-0.5, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{{{-3, 
      FormBox[
       RowBox[{"-", "3"}], TraditionalForm]}, {3, 
      FormBox["3", TraditionalForm]}}, {{0, 
      FormBox["0", TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}}}]], "Output",
 CellChangeTimes->{
  3.892912785018751*^9, 3.8929129541323037`*^9, {3.892912985380507*^9, 
   3.892912999904373*^9}, {3.89291315398819*^9, 3.892913160350209*^9}, {
   3.892914040567794*^9, 3.892914071171371*^9}},
 CellID->129444312,ExpressionUUID->"5c8f087a-ceef-47c9-a934-40a6a9493824"]
}, Open  ]],

Cell["Therefore", "Answer",
 CellChangeTimes->{{3.679755352376129*^9, 3.679755380009375*^9}, {
   3.715817410582311*^9, 3.715817411263125*^9}, {3.840725030290501*^9, 
   3.840725035706555*^9}, {3.864219445483131*^9, 3.864219445483608*^9}, 
   3.892914099521566*^9, 3.930148376541546*^9},
 CellID->222842915,ExpressionUUID->"d009bfa6-4922-4208-9919-1d05ce15a342"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "t", ")"}], "=", "0"}], TraditionalForm]],
  ExpressionUUID->"0d58c519-d6ca-452a-9c19-0d26447666c2"]
}], "Answer",
 CellChangeTimes->{{3.399159661359375*^9, 3.399159673453125*^9}, {
  3.674947522771296*^9, 3.674947523395288*^9}, {3.679755386296095*^9, 
  3.6797553908668365`*^9}, {3.8407250390906477`*^9, 3.8407250414265146`*^9}, {
  3.86421944548809*^9, 3.864219445489122*^9}},
 CellID->1524592145,ExpressionUUID->"a2132966-9457-4a02-ac03-0fb9786d25d5"],

Cell[TextData[{
 "For ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"-", "2"}], "\[LessEqual]", "t", "<", 
    RowBox[{"-", "1"}]}], TraditionalForm]],ExpressionUUID->
  "850d8d46-afae-4647-8099-f1768852fd4b"],
 ", there is partial overlap:"
}], "Answer",
 CellChangeTimes->{{3.679755352376129*^9, 3.6797554371936417`*^9}, {
   3.715817420792625*^9, 3.715817431152527*^9}, {3.748216988550499*^9, 
   3.7482169890832767`*^9}, {3.840725045778618*^9, 3.840725049690068*^9}, {
   3.86421944548969*^9, 3.864219445491096*^9}, 3.892914127435437*^9, 
   3.9333327351110992`*^9},
 CellID->45305011,ExpressionUUID->"83f48d29-50ef-4547-8f76-898c9e8332e8"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"t", "=", 
   RowBox[{"-", "1.5"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "[", "\[Tau]", "]"}], ",", " ", 
     RowBox[{"h", "[", 
      RowBox[{"t", "-", "\[Tau]"}], "]"}]}], "}"}], ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["6", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["784", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`\[Tau], -3, 3}, PlotRange -> {-0.5, 1.5}, 
     Ticks -> {{-3, 3}, {0, 1}}, Exclusions -> None, AxesLabel -> Automatic, 
     ImageSize -> Tiny],
    SelectWithContents->True,
    Selectable->False]}], "]"}]}], "Input",
 CellChangeTimes->{{3.8929127085896254`*^9, 3.8929127834321513`*^9}, {
   3.8929129781714935`*^9, 3.892912999211119*^9}, {3.892913152314621*^9, 
   3.8929131597289867`*^9}, {3.892914023713082*^9, 3.8929140705966663`*^9}, {
   3.892914117189504*^9, 3.8929141172586374`*^9}, 3.93161008338266*^9},
 CellID->18575011,ExpressionUUID->"d984ae40-07cf-468a-b4ae-23b56d9590c7"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJxF1YszFAgcB/BdLC3Zubwuj9mwtxya7pU3taRjGhVhbR0yIc4wnCuvhm4b
m1Vox8ljORSxHrdyOolIWW6Rk8do0IjQkTxiWbcWdzen3+87853vfP6Cr9GF
qDMhCgQCgf1v/9ugWt7Szo5KG2E3Wpt6JvZytOjbe36xG2iT8Udd75fR7/ZO
lY5MoqPDLVn17ehk+mjbxVQ0v4CW1UtBF7/mRnmSlcE6L7xOm2mTwGIPL5ce
uhLYzYx+iWasCLYT+pX3faEAlt24qPm1GREsTInqMKejLyTHx9GM0N0/3BjT
0kXzWcJS6R60rcn6Ny2zBHD8U463mwB9sDlT2akMPfEgt9G2BO0mqDSwyEN/
eqt3Wp2LbvDTvjwYig5nUk2fB6GpHqYjovPo68dsHRt80Uxzf1K+K3pNWnY7
wBR9jvswt5CGbtvfnT96AJ1uu/QLcz96pYtYkq2F9j2ndXfgE7TxFdvyU2Q0
V81dkE5CLxYEVHUT0RWsN6x98p0n/2v5aEyCin+GBE1u9gzhzKBL5AWRScNo
uUJHpj8f7UterHUMQFN0GCtbM9tgkXHW4dZINCF7j0QStgW2J12ttwiWg7MZ
1tZOSTJwUCFr5l3xBrivgkom8tfB1L33v3rSIAGrGr7tm6taAUd4c/IEgmVw
YPvrHmrWAtjYcduzgz0Hrgyrn2xumAGHr9b53eRPgg8lk84q08bAmglDajkF
g+CXwRHmtVOd4LhE88yu20Jw1S0bRtmXvx796Mzv2cOB1/4Aq0vc7Ws8B8ET
lzoPx6aMgRcfnXwWJ54El6feCQxOmwHT16s14wvmwNeGQmZH2PPg8d8OtNiH
LYD797ll3WUugkXR0aHk40tgNrfJoPQn9JESpQGHx2iDmsoa8ih68+Gp1GEp
eq3IIzFAcXnXBMLC5N/3+1XR05+V/uWigX4V6k5t1EUPVa15WxihexaKbhZ9
jm768cNGijU672rOoKcP2id3gjvPQ2e61qsT89FiKSdL5w7ajmVR6FSHpurG
1ub2o2f5asPHND6AE4usaIU/o4vupbe456yAlb6LXCAlSMB/BlZWnElZB/+u
rucvjdgAm/CNZlXcZWBZbMpWtZccPC/TpwhstsEloalD+jQC46N5Ts/TdelE
MCWq2rldWwHc6tLY0qCnCN6KPG/FpCiBiSoD+RZbaCu3mGcnCMpg2auaWe0V
tEuEmHdyHZ2xOWXDkaEN9fTTJAoqYFffNLNBTXR2f0g4zxJ9qJP6XjUBHe9j
l+2chH467eOQyEZ7K2akz6WhrzA2D4r5aHHTy0jOY7TGiVXtlja03wilVSJC
L0mPU4J70TqWD4TO4+hAUR8z8Q260mt+u+4t2iHG+LTREvo68YiUtYp+wTtb
zJOi9Qwvu4o30bv/D/4HnzYocg==
          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ], 
       TagBox[
        {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJxN1nswG3YcAPAESaYlOyXuxIpQNPqYWZV5tKhV55i3yRZt2mipxePUPNuq
zrMiyymqYbN5VJSpNq2t9SwWsXqW1bQbQhlFORIhiG13/L793n3ve59/vvf9
fv/6Us5FeJ9XwmAwaf/l/5V5j7uwtUVowWyH1jrZxHYD3H6ynB6zCjYZedw5
twh+ozZROiwGR4ZaBgjawFeNX7ZcSAfzCo1yuong4tGMCC9VPLJ2n48HlYRD
1ukxHfpaA/xB1/rpGnUwRVQa/jEefLBlOdtepoLsVHuzy2sYHMEd+Czhe3AU
p6K/4TY4mp1I28oDJ2QYXUzhgNOuXcrgJIGLIjU7Ss6Ci8P/+XwyEFzCqn9h
+iW4IoQ5Ve0NfsAQ4H45ARZ5+jg/MwabFewpb6CA2aP9uJq9YM9wzw4u6Z1+
j97ff10DrLXZk3FJHRzjzJkJUgX/meXu6o8D2wyoVblg39mP3LX7k03lbS8e
V5zNYpmtgRmVrt26UvA+606OYg48LXTxFL8Gr2Kd/Fnt4Pfs7eiyUvB+gXmI
OhN8imocbWQIfjrrkL3GV0K2qaHf6f0QLL9xQdOCikWWysryTptikNsNc440
hSmad2yLSxIcCNpAznWwsnK8Ike+/NaFmM9ZQ2YWBUy+KV5F7gvsrzx0BnxM
3zU8Ug/MshoWBmiDeR4h+o5EsChYFkvFg6VJaX0aClnzzv0NC0hUuRTsWVuW
PD4Prh5rtRD8DX656pVV+AeYoCGe+LYbfM5xK9e3EaxTYiuTFoFPPvndYyQX
HP2cxheywX1KcbRbl8FpzIf11nSwZN+ha4m64N4KPVUsbwWZMd+Cjc4BL1kw
5VM3wFpNFbNdieCAQfOegkDwOObETXMKeIUWvJfBlyLrqdV+1FwnQd5lMNU7
c3cJmeWbWsDnL8I8baPP9HLm4d72Cq/fkmeQK0ME4vq6SeTQ5fv0LJ4Y+fBV
HA1v9ApZM35wd37hAPJQEMvs3oQQOTbBjNOZV4N89ztrhzLzn4/vmHMx+QXj
egeyusTNttprAHksWngkJuUV8tvH7q2xIjHynfSfGEGZk8jGK1WacYUzyCMP
9BttQ+aR/W6NZcxyF5F/KGc3uuUvIat8FTaPi5cg9zAqK7xTVpAfqZMDZaxV
ZBMeZZrgJkeWx6RsVvlsIM/KdYl8awXyj8Hpg7pGGIcdcx272DrGWGRiRJVT
G0kJucn518Y6sjLyZtiZo/5EFWQs4fntA5vgo6eiWl0xeGT5X9XTpCWwM0vE
dV8BZ69PWKfKwQZk3UyJEgHZ5YtM6oAmOLf/fCjXEnxYqDe3Kx4c52eT63QF
/PS1n11CMthXOZs9kwlOdFg/KOKBRU+GwlIbwHtcl0mNLWD6MLFJ0g5ekH1K
DOoGa1s+rHEaATPae/0TxsGVPrOK+1NguyhDD8oCOA17TBawDO7j0oq5MjDZ
4BsX0Tp4+59A/hcYmDYR
          "]]},
        Annotation[#, "Charting`Private`Tag#2"]& ]}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
      Slot["HighlightElements"], 
      Slot["LayoutOptions"], 
      Slot["Meta"], 
      Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJxF1YszFAgcB/BdLC3Zubwuj9mwtxya7pU3taRjGhVhbR0yIc4wnCuvhm4b
m1Vox8ljORSxHrdyOolIWW6Rk8do0IjQkTxiWbcWdzen3+87853vfP6Cr9GF
qDMhCgQCgf1v/9ugWt7Szo5KG2E3Wpt6JvZytOjbe36xG2iT8Udd75fR7/ZO
lY5MoqPDLVn17ehk+mjbxVQ0v4CW1UtBF7/mRnmSlcE6L7xOm2mTwGIPL5ce
uhLYzYx+iWasCLYT+pX3faEAlt24qPm1GREsTInqMKejLyTHx9GM0N0/3BjT
0kXzWcJS6R60rcn6Ny2zBHD8U463mwB9sDlT2akMPfEgt9G2BO0mqDSwyEN/
eqt3Wp2LbvDTvjwYig5nUk2fB6GpHqYjovPo68dsHRt80Uxzf1K+K3pNWnY7
wBR9jvswt5CGbtvfnT96AJ1uu/QLcz96pYtYkq2F9j2ndXfgE7TxFdvyU2Q0
V81dkE5CLxYEVHUT0RWsN6x98p0n/2v5aEyCin+GBE1u9gzhzKBL5AWRScNo
uUJHpj8f7UterHUMQFN0GCtbM9tgkXHW4dZINCF7j0QStgW2J12ttwiWg7MZ
1tZOSTJwUCFr5l3xBrivgkom8tfB1L33v3rSIAGrGr7tm6taAUd4c/IEgmVw
YPvrHmrWAtjYcduzgz0Hrgyrn2xumAGHr9b53eRPgg8lk84q08bAmglDajkF
g+CXwRHmtVOd4LhE88yu20Jw1S0bRtmXvx796Mzv2cOB1/4Aq0vc7Ws8B8ET
lzoPx6aMgRcfnXwWJ54El6feCQxOmwHT16s14wvmwNeGQmZH2PPg8d8OtNiH
LYD797ll3WUugkXR0aHk40tgNrfJoPQn9JESpQGHx2iDmsoa8ih68+Gp1GEp
eq3IIzFAcXnXBMLC5N/3+1XR05+V/uWigX4V6k5t1EUPVa15WxihexaKbhZ9
jm768cNGijU672rOoKcP2id3gjvPQ2e61qsT89FiKSdL5w7ajmVR6FSHpurG
1ub2o2f5asPHND6AE4usaIU/o4vupbe456yAlb6LXCAlSMB/BlZWnElZB/+u
rucvjdgAm/CNZlXcZWBZbMpWtZccPC/TpwhstsEloalD+jQC46N5Ts/TdelE
MCWq2rldWwHc6tLY0qCnCN6KPG/FpCiBiSoD+RZbaCu3mGcnCMpg2auaWe0V
tEuEmHdyHZ2xOWXDkaEN9fTTJAoqYFffNLNBTXR2f0g4zxJ9qJP6XjUBHe9j
l+2chH467eOQyEZ7K2akz6WhrzA2D4r5aHHTy0jOY7TGiVXtlja03wilVSJC
L0mPU4J70TqWD4TO4+hAUR8z8Q260mt+u+4t2iHG+LTREvo68YiUtYp+wTtb
zJOi9Qwvu4o30bv/D/4HnzYocg==
             "]]}, "Charting`Private`Tag#1"], 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.880722, 0.611041, 0.142051], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJxN1nswG3YcAPAESaYlOyXuxIpQNPqYWZV5tKhV55i3yRZt2mipxePUPNuq
zrMiyymqYbN5VJSpNq2t9SwWsXqW1bQbQhlFORIhiG13/L793n3ve59/vvf9
fv/6Us5FeJ9XwmAwaf/l/5V5j7uwtUVowWyH1jrZxHYD3H6ynB6zCjYZedw5
twh+ozZROiwGR4ZaBgjawFeNX7ZcSAfzCo1yuong4tGMCC9VPLJ2n48HlYRD
1ukxHfpaA/xB1/rpGnUwRVQa/jEefLBlOdtepoLsVHuzy2sYHMEd+Czhe3AU
p6K/4TY4mp1I28oDJ2QYXUzhgNOuXcrgJIGLIjU7Ss6Ci8P/+XwyEFzCqn9h
+iW4IoQ5Ve0NfsAQ4H45ARZ5+jg/MwabFewpb6CA2aP9uJq9YM9wzw4u6Z1+
j97ff10DrLXZk3FJHRzjzJkJUgX/meXu6o8D2wyoVblg39mP3LX7k03lbS8e
V5zNYpmtgRmVrt26UvA+606OYg48LXTxFL8Gr2Kd/Fnt4Pfs7eiyUvB+gXmI
OhN8imocbWQIfjrrkL3GV0K2qaHf6f0QLL9xQdOCikWWysryTptikNsNc440
hSmad2yLSxIcCNpAznWwsnK8Ike+/NaFmM9ZQ2YWBUy+KV5F7gvsrzx0BnxM
3zU8Ug/MshoWBmiDeR4h+o5EsChYFkvFg6VJaX0aClnzzv0NC0hUuRTsWVuW
PD4Prh5rtRD8DX656pVV+AeYoCGe+LYbfM5xK9e3EaxTYiuTFoFPPvndYyQX
HP2cxheywX1KcbRbl8FpzIf11nSwZN+ha4m64N4KPVUsbwWZMd+Cjc4BL1kw
5VM3wFpNFbNdieCAQfOegkDwOObETXMKeIUWvJfBlyLrqdV+1FwnQd5lMNU7
c3cJmeWbWsDnL8I8baPP9HLm4d72Cq/fkmeQK0ME4vq6SeTQ5fv0LJ4Y+fBV
HA1v9ApZM35wd37hAPJQEMvs3oQQOTbBjNOZV4N89ztrhzLzn4/vmHMx+QXj
egeyusTNttprAHksWngkJuUV8tvH7q2xIjHynfSfGEGZk8jGK1WacYUzyCMP
9BttQ+aR/W6NZcxyF5F/KGc3uuUvIat8FTaPi5cg9zAqK7xTVpAfqZMDZaxV
ZBMeZZrgJkeWx6RsVvlsIM/KdYl8awXyj8Hpg7pGGIcdcx272DrGWGRiRJVT
G0kJucn518Y6sjLyZtiZo/5EFWQs4fntA5vgo6eiWl0xeGT5X9XTpCWwM0vE
dV8BZ69PWKfKwQZk3UyJEgHZ5YtM6oAmOLf/fCjXEnxYqDe3Kx4c52eT63QF
/PS1n11CMthXOZs9kwlOdFg/KOKBRU+GwlIbwHtcl0mNLWD6MLFJ0g5ekH1K
DOoGa1s+rHEaATPae/0TxsGVPrOK+1NguyhDD8oCOA17TBawDO7j0oq5MjDZ
4BsX0Tp4+59A/hcYmDYR
             "]]}, "Charting`Private`Tag#2"]}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PlotRange" -> {{-2.9999998775510206`, 2.9999998775510206`}, {-0.5, 
           1.5}}, "Frame" -> {{False, False}, {False, False}}, 
          "AxesOrigin" -> {0, 0}, "ImageSize" -> {100, 100/GoldenRatio}, 
          "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
          "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Directive[
             Opacity[1.], 
             RGBColor[0.880722, 0.611041, 0.142051], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>]]& )[<|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{-2.9999998775510206`, 2.9999998775510206`}, {-0.5, 
          1.5}}, "Frame" -> {{False, False}, {False, False}}, 
         "AxesOrigin" -> {0, 0}, "ImageSize" -> {100, 100/GoldenRatio}, 
         "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
         "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>],
     ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
      4.503599627370496*^15, -4.503599627370496*^15}}]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJxF1YszFAgcB/BdLC3Zubwuj9mwtxya7pU3taRjGhVhbR0yIc4wnCuvhm4b
m1Vox8ljORSxHrdyOolIWW6Rk8do0IjQkTxiWbcWdzen3+87853vfP6Cr9GF
qDMhCgQCgf1v/9ugWt7Szo5KG2E3Wpt6JvZytOjbe36xG2iT8Udd75fR7/ZO
lY5MoqPDLVn17ehk+mjbxVQ0v4CW1UtBF7/mRnmSlcE6L7xOm2mTwGIPL5ce
uhLYzYx+iWasCLYT+pX3faEAlt24qPm1GREsTInqMKejLyTHx9GM0N0/3BjT
0kXzWcJS6R60rcn6Ny2zBHD8U463mwB9sDlT2akMPfEgt9G2BO0mqDSwyEN/
eqt3Wp2LbvDTvjwYig5nUk2fB6GpHqYjovPo68dsHRt80Uxzf1K+K3pNWnY7
wBR9jvswt5CGbtvfnT96AJ1uu/QLcz96pYtYkq2F9j2ndXfgE7TxFdvyU2Q0
V81dkE5CLxYEVHUT0RWsN6x98p0n/2v5aEyCin+GBE1u9gzhzKBL5AWRScNo
uUJHpj8f7UterHUMQFN0GCtbM9tgkXHW4dZINCF7j0QStgW2J12ttwiWg7MZ
1tZOSTJwUCFr5l3xBrivgkom8tfB1L33v3rSIAGrGr7tm6taAUd4c/IEgmVw
YPvrHmrWAtjYcduzgz0Hrgyrn2xumAGHr9b53eRPgg8lk84q08bAmglDajkF
g+CXwRHmtVOd4LhE88yu20Jw1S0bRtmXvx796Mzv2cOB1/4Aq0vc7Ws8B8ET
lzoPx6aMgRcfnXwWJ54El6feCQxOmwHT16s14wvmwNeGQmZH2PPg8d8OtNiH
LYD797ll3WUugkXR0aHk40tgNrfJoPQn9JESpQGHx2iDmsoa8ih68+Gp1GEp
eq3IIzFAcXnXBMLC5N/3+1XR05+V/uWigX4V6k5t1EUPVa15WxihexaKbhZ9
jm768cNGijU672rOoKcP2id3gjvPQ2e61qsT89FiKSdL5w7ajmVR6FSHpurG
1ub2o2f5asPHND6AE4usaIU/o4vupbe456yAlb6LXCAlSMB/BlZWnElZB/+u
rucvjdgAm/CNZlXcZWBZbMpWtZccPC/TpwhstsEloalD+jQC46N5Ts/TdelE
MCWq2rldWwHc6tLY0qCnCN6KPG/FpCiBiSoD+RZbaCu3mGcnCMpg2auaWe0V
tEuEmHdyHZ2xOWXDkaEN9fTTJAoqYFffNLNBTXR2f0g4zxJ9qJP6XjUBHe9j
l+2chH467eOQyEZ7K2akz6WhrzA2D4r5aHHTy0jOY7TGiVXtlja03wilVSJC
L0mPU4J70TqWD4TO4+hAUR8z8Q260mt+u+4t2iHG+LTREvo68YiUtYp+wTtb
zJOi9Qwvu4o30bv/D/4HnzYocg==
          "]]}, "Charting`Private`Tag#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJxN1nswG3YcAPAESaYlOyXuxIpQNPqYWZV5tKhV55i3yRZt2mipxePUPNuq
zrMiyymqYbN5VJSpNq2t9SwWsXqW1bQbQhlFORIhiG13/L793n3ve59/vvf9
fv/6Us5FeJ9XwmAwaf/l/5V5j7uwtUVowWyH1jrZxHYD3H6ynB6zCjYZedw5
twh+ozZROiwGR4ZaBgjawFeNX7ZcSAfzCo1yuong4tGMCC9VPLJ2n48HlYRD
1ukxHfpaA/xB1/rpGnUwRVQa/jEefLBlOdtepoLsVHuzy2sYHMEd+Czhe3AU
p6K/4TY4mp1I28oDJ2QYXUzhgNOuXcrgJIGLIjU7Ss6Ci8P/+XwyEFzCqn9h
+iW4IoQ5Ve0NfsAQ4H45ARZ5+jg/MwabFewpb6CA2aP9uJq9YM9wzw4u6Z1+
j97ff10DrLXZk3FJHRzjzJkJUgX/meXu6o8D2wyoVblg39mP3LX7k03lbS8e
V5zNYpmtgRmVrt26UvA+606OYg48LXTxFL8Gr2Kd/Fnt4Pfs7eiyUvB+gXmI
OhN8imocbWQIfjrrkL3GV0K2qaHf6f0QLL9xQdOCikWWysryTptikNsNc440
hSmad2yLSxIcCNpAznWwsnK8Ike+/NaFmM9ZQ2YWBUy+KV5F7gvsrzx0BnxM
3zU8Ug/MshoWBmiDeR4h+o5EsChYFkvFg6VJaX0aClnzzv0NC0hUuRTsWVuW
PD4Prh5rtRD8DX656pVV+AeYoCGe+LYbfM5xK9e3EaxTYiuTFoFPPvndYyQX
HP2cxheywX1KcbRbl8FpzIf11nSwZN+ha4m64N4KPVUsbwWZMd+Cjc4BL1kw
5VM3wFpNFbNdieCAQfOegkDwOObETXMKeIUWvJfBlyLrqdV+1FwnQd5lMNU7
c3cJmeWbWsDnL8I8baPP9HLm4d72Cq/fkmeQK0ME4vq6SeTQ5fv0LJ4Y+fBV
HA1v9ApZM35wd37hAPJQEMvs3oQQOTbBjNOZV4N89ztrhzLzn4/vmHMx+QXj
egeyusTNttprAHksWngkJuUV8tvH7q2xIjHynfSfGEGZk8jGK1WacYUzyCMP
9BttQ+aR/W6NZcxyF5F/KGc3uuUvIat8FTaPi5cg9zAqK7xTVpAfqZMDZaxV
ZBMeZZrgJkeWx6RsVvlsIM/KdYl8awXyj8Hpg7pGGIcdcx272DrGWGRiRJVT
G0kJucn518Y6sjLyZtiZo/5EFWQs4fntA5vgo6eiWl0xeGT5X9XTpCWwM0vE
dV8BZ69PWKfKwQZk3UyJEgHZ5YtM6oAmOLf/fCjXEnxYqDe3Kx4c52eT63QF
/PS1n11CMthXOZs9kwlOdFg/KOKBRU+GwlIbwHtcl0mNLWD6MLFJ0g5ekH1K
DOoGa1s+rHEaATPae/0TxsGVPrOK+1NguyhDD8oCOA17TBawDO7j0oq5MjDZ
4BsX0Tp4+59A/hcYmDYR
          "]]}, "Charting`Private`Tag#2"]}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PlotRange" -> {{-2.9999998775510206`, 2.9999998775510206`}, {-0.5, 
        1.5}}, "Frame" -> {{False, False}, {False, False}}, 
       "AxesOrigin" -> {0, 0}, "ImageSize" -> {100, 100/GoldenRatio}, 
       "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
       "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["\[Tau]", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Tiny,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-2.9999998775510206`, 2.9999998775510206`}, {-0.5, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{{{-3, 
      FormBox[
       RowBox[{"-", "3"}], TraditionalForm]}, {3, 
      FormBox["3", TraditionalForm]}}, {{0, 
      FormBox["0", TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}}}]], "Output",
 CellChangeTimes->{
  3.892912785018751*^9, 3.8929129541323037`*^9, {3.892912985380507*^9, 
   3.892912999904373*^9}, {3.89291315398819*^9, 3.892913160350209*^9}, {
   3.892914040567794*^9, 3.892914071171371*^9}, 3.8929141188094783`*^9},
 CellID->49204250,ExpressionUUID->"76d7a62b-df47-4229-bd6f-b5e812cf974c"]
}, Open  ]],

Cell["Therefore", "Answer",
 CellChangeTimes->{{3.892914145422728*^9, 3.892914153899004*^9}, 
   3.9301483826371384`*^9},
 CellID->347791621,ExpressionUUID->"97f571c1-b86d-499b-9721-8adecd541096"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox[
     RowBox[{
      RowBox[{
       RowBox[{"y", "(", "t", ")"}], "=", 
       RowBox[{
        RowBox[{
         SubsuperscriptBox["\[Integral]", 
          RowBox[{"-", "2"}], 
          RowBox[{"\[ThinSpace]", "t"}]], 
         RowBox[{"\[DifferentialD]", "\[Tau]"}]}], "=", "\[Tau]"}]}], " ", 
      "\[RightBracketingBar]"}], 
     RowBox[{"-", "2"}], "t"], "=", 
    RowBox[{
     RowBox[{"t", "-", 
      RowBox[{"(", 
       RowBox[{"-", "2"}], ")"}]}], "=", 
     RowBox[{"t", "+", "2"}]}]}], TraditionalForm]],ExpressionUUID->
  "80c94409-26de-4504-b59c-e645da922478"]
}], "Answer",
 CellChangeTimes->{{3.399159868734375*^9, 3.3991599451875*^9}, 
   3.651403032062356*^9, {3.651787039994526*^9, 3.651787065584015*^9}, {
   3.674947553175307*^9, 3.674947564204365*^9}, {3.6749476179768753`*^9, 
   3.6749476568515778`*^9}, {3.6797554820408707`*^9, 3.67975557031854*^9}, {
   3.7158174376325693`*^9, 3.715817453892825*^9}, {3.715817566503949*^9, 
   3.715817581150898*^9}, {3.748217002832861*^9, 3.748217033364117*^9}, {
   3.74821716520182*^9, 3.748217180355285*^9}, {3.840725053012454*^9, 
   3.840725060547783*^9}, {3.864219445492443*^9, 3.86421944549504*^9}, {
   3.931884868731401*^9, 3.9318848687314577`*^9}},
 CellID->1232108839,ExpressionUUID->"1a3c58ae-6531-44ed-93dd-470007bac2c3"],

Cell[TextData[{
 "For ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"-", "1"}], "\[LessEqual]", "t", "<", "1"}], TraditionalForm]],
  ExpressionUUID->"ab6b07f7-f8b3-45d7-8934-edbf203ffc85"],
 ", there is full overlap:"
}], "Answer",
 CellChangeTimes->{{3.679755352376129*^9, 3.6797554371936417`*^9}, {
   3.679755583022777*^9, 3.679755591899063*^9}, {3.715817464142568*^9, 
   3.715817497542679*^9}, {3.748217042354769*^9, 3.748217043001879*^9}, {
   3.840725067003154*^9, 3.840725071059046*^9}, {3.864219445496982*^9, 
   3.864219445498556*^9}, {3.8929141773133135`*^9, 3.892914179213626*^9}, 
   3.933332743908127*^9},
 CellID->2015932699,ExpressionUUID->"a05fe85b-39c8-41d3-a009-6658f9ac4d9b"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"t", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "[", "\[Tau]", "]"}], ",", " ", 
     RowBox[{"h", "[", 
      RowBox[{"t", "-", "\[Tau]"}], "]"}]}], "}"}], ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["6", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["784", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`\[Tau], -3, 3}, PlotRange -> {-0.5, 1.5}, 
     Ticks -> {{-3, 3}, {0, 1}}, Exclusions -> None, AxesLabel -> Automatic, 
     ImageSize -> Tiny],
    SelectWithContents->True,
    Selectable->False]}], "]"}]}], "Input",
 CellChangeTimes->{{3.8929127085896254`*^9, 3.8929127834321513`*^9}, {
   3.8929129781714935`*^9, 3.892912999211119*^9}, {3.892913152314621*^9, 
   3.8929131597289867`*^9}, {3.892914023713082*^9, 3.8929140705966663`*^9}, {
   3.892914117189504*^9, 3.8929141172586374`*^9}, 3.8929141925933447`*^9, 
   3.931609955414055*^9},
 CellID->526525119,ExpressionUUID->"9c09b573-02f7-4c4f-bc71-9dbb7f1c49f2"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJxF1YszFAgcB/BdLC3Zubwuj9mwtxya7pU3taRjGhVhbR0yIc4wnCuvhm4b
m1Vox8ljORSxHrdyOolIWW6Rk8do0IjQkTxiWbcWdzen3+87853vfP6Cr9GF
qDMhCgQCgf1v/9ugWt7Szo5KG2E3Wpt6JvZytOjbe36xG2iT8Udd75fR7/ZO
lY5MoqPDLVn17ehk+mjbxVQ0v4CW1UtBF7/mRnmSlcE6L7xOm2mTwGIPL5ce
uhLYzYx+iWasCLYT+pX3faEAlt24qPm1GREsTInqMKejLyTHx9GM0N0/3BjT
0kXzWcJS6R60rcn6Ny2zBHD8U463mwB9sDlT2akMPfEgt9G2BO0mqDSwyEN/
eqt3Wp2LbvDTvjwYig5nUk2fB6GpHqYjovPo68dsHRt80Uxzf1K+K3pNWnY7
wBR9jvswt5CGbtvfnT96AJ1uu/QLcz96pYtYkq2F9j2ndXfgE7TxFdvyU2Q0
V81dkE5CLxYEVHUT0RWsN6x98p0n/2v5aEyCin+GBE1u9gzhzKBL5AWRScNo
uUJHpj8f7UterHUMQFN0GCtbM9tgkXHW4dZINCF7j0QStgW2J12ttwiWg7MZ
1tZOSTJwUCFr5l3xBrivgkom8tfB1L33v3rSIAGrGr7tm6taAUd4c/IEgmVw
YPvrHmrWAtjYcduzgz0Hrgyrn2xumAGHr9b53eRPgg8lk84q08bAmglDajkF
g+CXwRHmtVOd4LhE88yu20Jw1S0bRtmXvx796Mzv2cOB1/4Aq0vc7Ws8B8ET
lzoPx6aMgRcfnXwWJ54El6feCQxOmwHT16s14wvmwNeGQmZH2PPg8d8OtNiH
LYD797ll3WUugkXR0aHk40tgNrfJoPQn9JESpQGHx2iDmsoa8ih68+Gp1GEp
eq3IIzFAcXnXBMLC5N/3+1XR05+V/uWigX4V6k5t1EUPVa15WxihexaKbhZ9
jm768cNGijU672rOoKcP2id3gjvPQ2e61qsT89FiKSdL5w7ajmVR6FSHpurG
1ub2o2f5asPHND6AE4usaIU/o4vupbe456yAlb6LXCAlSMB/BlZWnElZB/+u
rucvjdgAm/CNZlXcZWBZbMpWtZccPC/TpwhstsEloalD+jQC46N5Ts/TdelE
MCWq2rldWwHc6tLY0qCnCN6KPG/FpCiBiSoD+RZbaCu3mGcnCMpg2auaWe0V
tEuEmHdyHZ2xOWXDkaEN9fTTJAoqYFffNLNBTXR2f0g4zxJ9qJP6XjUBHe9j
l+2chH467eOQyEZ7K2akz6WhrzA2D4r5aHHTy0jOY7TGiVXtlja03wilVSJC
L0mPU4J70TqWD4TO4+hAUR8z8Q260mt+u+4t2iHG+LTREvo68YiUtYp+wTtb
zJOi9Qwvu4o30bv/D/4HnzYocg==
          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ], 
       TagBox[
        {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJxF1mkwHAYUB/BlHZGwM3FkYjVqKSk6ksaZrLoT4goWZbKSbYKidFXcbaSU
sIIsg9YSbBqy4lihccVV5xoNWgmjSRwV6gxFrFlH2s7w3pt58+b35c3836dH
ucZ08xMnEAiJ//X/8zqfvfL+vXQ7Yb8Ut8la1B1014USeuQWWmu8sW9pFb0g
O/3z2BQ6NMjQq7YTHaf5Z7t/MpqTr5H1jIQumkhhuspIgY8N0S5pK0mCBS40
m35NCbCdtma4hjoRfK6KXjp4ShwsSvVXOKMtBn4nfJBz5SQB86hnGbSG7LUd
mCp5q1bXdwecbWFsbHlTBL5e4DWzULQFHnyoKiPG2QSrylZ/2la3AT6sNjs4
/2gN/KrgUP/kfXSlsm7PKAftohDa3J2KzpUS8bhBaPVluQRvHTS1ydCgr+wf
sKyx16l2Lnq8NlanPg+dUNmmVsJCC4ovysUHot2TfWZNtNHB7kk/8XirYO5e
k74OFz3CWx0oz0Nb7F6W5KeiFUvPhD0JRl90CZAz9kPHie7xGnzQc84yE0+d
0S3CCYeO0+g1rtLf1trok44OCd0UNH3z+xO2ZHRmcV2DQB7dY79Esz+C3t6g
rPQT0QwzvmL+1sq+V837s8gOhfPo8De9H5VXoj8witir/wbd+p2O32L8WzCj
c6JfNWsZbElYIa2xFsHqn+25dsfPg8sCaqee1s2Ag9Yf0+9wpsB6cZLeUhov
wQoxz4/k5g+DR32DdfjTPeAIojCdwmoFR8XqZPTlVIHHmRqGdLsi8FCF6oS7
mydY4gsHtRRrM/OD+5Tp3Y+SbboGzou+9274RSj49Vggn+scDVanGgUye2+B
9Z3jM1WLfwBH8Z0clo7fAZMn9T+mvcgAXzmULv7aLhNMOHtjwloyB2zDMc87
GlcAzqmpkT5PLwTfmJGnmp4oBnftJpUxt7lgf73g2yP1JeBHd00sHpyuBEt0
FTVLG1SBr25Jnf3KmA9OrV44rlxUDTZTbjw6WVIDLl3wIH5dWweOTr87yxpo
BWcExo8wEnrBchuO1ArXYfBkeI9BZOJL8NtGp44owRTuT+YyfFkzYM3NcoXo
/HnweM2HLdSAZbDHj5Mpi+xVcGFJWotj7hrmvRyyLBmzAR5glD10S9wEP5Ej
+wiDt8BaHMqctKMILIpM3C2n7YAXRSoknskeuPjL5OcqGgSLA7Mtf0tT1hQD
k5jlVp1K4uBWm4aWOjIRvBty1ciTJAEWk/4jT3cXbWQX1mFPkAKLXlXMKa2h
bYIFbKdNdPr2tEmSCK1GVmFtiEuDbT9naQ8roLN/9wtiG6L1elSXDsegoz3O
ZVvdRP/6xsM0Nh7tTkxPm2ehv7XY/kTAQQuaRkOSmtHy9utKLe1o+hipdaML
vSI8T/J9hj5m+EuV1Tia0TXoGfsXuoy2uPd4Fm0apn6JsoK+LWYm9FpHD7G9
i9hCNFktwlawjd7/F8D/An1pKCM=
          "]]},
        Annotation[#, "Charting`Private`Tag#2"]& ]}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
      Slot["HighlightElements"], 
      Slot["LayoutOptions"], 
      Slot["Meta"], 
      Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJxF1YszFAgcB/BdLC3Zubwuj9mwtxya7pU3taRjGhVhbR0yIc4wnCuvhm4b
m1Vox8ljORSxHrdyOolIWW6Rk8do0IjQkTxiWbcWdzen3+87853vfP6Cr9GF
qDMhCgQCgf1v/9ugWt7Szo5KG2E3Wpt6JvZytOjbe36xG2iT8Udd75fR7/ZO
lY5MoqPDLVn17ehk+mjbxVQ0v4CW1UtBF7/mRnmSlcE6L7xOm2mTwGIPL5ce
uhLYzYx+iWasCLYT+pX3faEAlt24qPm1GREsTInqMKejLyTHx9GM0N0/3BjT
0kXzWcJS6R60rcn6Ny2zBHD8U463mwB9sDlT2akMPfEgt9G2BO0mqDSwyEN/
eqt3Wp2LbvDTvjwYig5nUk2fB6GpHqYjovPo68dsHRt80Uxzf1K+K3pNWnY7
wBR9jvswt5CGbtvfnT96AJ1uu/QLcz96pYtYkq2F9j2ndXfgE7TxFdvyU2Q0
V81dkE5CLxYEVHUT0RWsN6x98p0n/2v5aEyCin+GBE1u9gzhzKBL5AWRScNo
uUJHpj8f7UterHUMQFN0GCtbM9tgkXHW4dZINCF7j0QStgW2J12ttwiWg7MZ
1tZOSTJwUCFr5l3xBrivgkom8tfB1L33v3rSIAGrGr7tm6taAUd4c/IEgmVw
YPvrHmrWAtjYcduzgz0Hrgyrn2xumAGHr9b53eRPgg8lk84q08bAmglDajkF
g+CXwRHmtVOd4LhE88yu20Jw1S0bRtmXvx796Mzv2cOB1/4Aq0vc7Ws8B8ET
lzoPx6aMgRcfnXwWJ54El6feCQxOmwHT16s14wvmwNeGQmZH2PPg8d8OtNiH
LYD797ll3WUugkXR0aHk40tgNrfJoPQn9JESpQGHx2iDmsoa8ih68+Gp1GEp
eq3IIzFAcXnXBMLC5N/3+1XR05+V/uWigX4V6k5t1EUPVa15WxihexaKbhZ9
jm768cNGijU672rOoKcP2id3gjvPQ2e61qsT89FiKSdL5w7ajmVR6FSHpurG
1ub2o2f5asPHND6AE4usaIU/o4vupbe456yAlb6LXCAlSMB/BlZWnElZB/+u
rucvjdgAm/CNZlXcZWBZbMpWtZccPC/TpwhstsEloalD+jQC46N5Ts/TdelE
MCWq2rldWwHc6tLY0qCnCN6KPG/FpCiBiSoD+RZbaCu3mGcnCMpg2auaWe0V
tEuEmHdyHZ2xOWXDkaEN9fTTJAoqYFffNLNBTXR2f0g4zxJ9qJP6XjUBHe9j
l+2chH467eOQyEZ7K2akz6WhrzA2D4r5aHHTy0jOY7TGiVXtlja03wilVSJC
L0mPU4J70TqWD4TO4+hAUR8z8Q260mt+u+4t2iHG+LTREvo68YiUtYp+wTtb
zJOi9Qwvu4o30bv/D/4HnzYocg==
             "]]}, "Charting`Private`Tag#1"], 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.880722, 0.611041, 0.142051], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJxF1mkwHAYUB/BlHZGwM3FkYjVqKSk6ksaZrLoT4goWZbKSbYKidFXcbaSU
sIIsg9YSbBqy4lihccVV5xoNWgmjSRwV6gxFrFlH2s7w3pt58+b35c3836dH
ucZ08xMnEAiJ//X/8zqfvfL+vXQ7Yb8Ut8la1B1014USeuQWWmu8sW9pFb0g
O/3z2BQ6NMjQq7YTHaf5Z7t/MpqTr5H1jIQumkhhuspIgY8N0S5pK0mCBS40
m35NCbCdtma4hjoRfK6KXjp4ShwsSvVXOKMtBn4nfJBz5SQB86hnGbSG7LUd
mCp5q1bXdwecbWFsbHlTBL5e4DWzULQFHnyoKiPG2QSrylZ/2la3AT6sNjs4
/2gN/KrgUP/kfXSlsm7PKAftohDa3J2KzpUS8bhBaPVluQRvHTS1ydCgr+wf
sKyx16l2Lnq8NlanPg+dUNmmVsJCC4ovysUHot2TfWZNtNHB7kk/8XirYO5e
k74OFz3CWx0oz0Nb7F6W5KeiFUvPhD0JRl90CZAz9kPHie7xGnzQc84yE0+d
0S3CCYeO0+g1rtLf1trok44OCd0UNH3z+xO2ZHRmcV2DQB7dY79Esz+C3t6g
rPQT0QwzvmL+1sq+V837s8gOhfPo8De9H5VXoj8witir/wbd+p2O32L8WzCj
c6JfNWsZbElYIa2xFsHqn+25dsfPg8sCaqee1s2Ag9Yf0+9wpsB6cZLeUhov
wQoxz4/k5g+DR32DdfjTPeAIojCdwmoFR8XqZPTlVIHHmRqGdLsi8FCF6oS7
mydY4gsHtRRrM/OD+5Tp3Y+SbboGzou+9274RSj49Vggn+scDVanGgUye2+B
9Z3jM1WLfwBH8Z0clo7fAZMn9T+mvcgAXzmULv7aLhNMOHtjwloyB2zDMc87
GlcAzqmpkT5PLwTfmJGnmp4oBnftJpUxt7lgf73g2yP1JeBHd00sHpyuBEt0
FTVLG1SBr25Jnf3KmA9OrV44rlxUDTZTbjw6WVIDLl3wIH5dWweOTr87yxpo
BWcExo8wEnrBchuO1ArXYfBkeI9BZOJL8NtGp44owRTuT+YyfFkzYM3NcoXo
/HnweM2HLdSAZbDHj5Mpi+xVcGFJWotj7hrmvRyyLBmzAR5glD10S9wEP5Ej
+wiDt8BaHMqctKMILIpM3C2n7YAXRSoknskeuPjL5OcqGgSLA7Mtf0tT1hQD
k5jlVp1K4uBWm4aWOjIRvBty1ciTJAEWk/4jT3cXbWQX1mFPkAKLXlXMKa2h
bYIFbKdNdPr2tEmSCK1GVmFtiEuDbT9naQ8roLN/9wtiG6L1elSXDsegoz3O
ZVvdRP/6xsM0Nh7tTkxPm2ehv7XY/kTAQQuaRkOSmtHy9utKLe1o+hipdaML
vSI8T/J9hj5m+EuV1Tia0TXoGfsXuoy2uPd4Fm0apn6JsoK+LWYm9FpHD7G9
i9hCNFktwlawjd7/F8D/An1pKCM=
             "]]}, "Charting`Private`Tag#2"]}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PlotRange" -> {{-2.9999998775510206`, 2.9999998775510206`}, {-0.5, 
           1.5}}, "Frame" -> {{False, False}, {False, False}}, 
          "AxesOrigin" -> {0, 0}, "ImageSize" -> {100, 100/GoldenRatio}, 
          "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
          "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Directive[
             Opacity[1.], 
             RGBColor[0.880722, 0.611041, 0.142051], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>]]& )[<|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{-2.9999998775510206`, 2.9999998775510206`}, {-0.5, 
          1.5}}, "Frame" -> {{False, False}, {False, False}}, 
         "AxesOrigin" -> {0, 0}, "ImageSize" -> {100, 100/GoldenRatio}, 
         "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
         "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>],
     ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
      4.503599627370496*^15, -4.503599627370496*^15}}]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJxF1YszFAgcB/BdLC3Zubwuj9mwtxya7pU3taRjGhVhbR0yIc4wnCuvhm4b
m1Vox8ljORSxHrdyOolIWW6Rk8do0IjQkTxiWbcWdzen3+87853vfP6Cr9GF
qDMhCgQCgf1v/9ugWt7Szo5KG2E3Wpt6JvZytOjbe36xG2iT8Udd75fR7/ZO
lY5MoqPDLVn17ehk+mjbxVQ0v4CW1UtBF7/mRnmSlcE6L7xOm2mTwGIPL5ce
uhLYzYx+iWasCLYT+pX3faEAlt24qPm1GREsTInqMKejLyTHx9GM0N0/3BjT
0kXzWcJS6R60rcn6Ny2zBHD8U463mwB9sDlT2akMPfEgt9G2BO0mqDSwyEN/
eqt3Wp2LbvDTvjwYig5nUk2fB6GpHqYjovPo68dsHRt80Uxzf1K+K3pNWnY7
wBR9jvswt5CGbtvfnT96AJ1uu/QLcz96pYtYkq2F9j2ndXfgE7TxFdvyU2Q0
V81dkE5CLxYEVHUT0RWsN6x98p0n/2v5aEyCin+GBE1u9gzhzKBL5AWRScNo
uUJHpj8f7UterHUMQFN0GCtbM9tgkXHW4dZINCF7j0QStgW2J12ttwiWg7MZ
1tZOSTJwUCFr5l3xBrivgkom8tfB1L33v3rSIAGrGr7tm6taAUd4c/IEgmVw
YPvrHmrWAtjYcduzgz0Hrgyrn2xumAGHr9b53eRPgg8lk84q08bAmglDajkF
g+CXwRHmtVOd4LhE88yu20Jw1S0bRtmXvx796Mzv2cOB1/4Aq0vc7Ws8B8ET
lzoPx6aMgRcfnXwWJ54El6feCQxOmwHT16s14wvmwNeGQmZH2PPg8d8OtNiH
LYD797ll3WUugkXR0aHk40tgNrfJoPQn9JESpQGHx2iDmsoa8ih68+Gp1GEp
eq3IIzFAcXnXBMLC5N/3+1XR05+V/uWigX4V6k5t1EUPVa15WxihexaKbhZ9
jm768cNGijU672rOoKcP2id3gjvPQ2e61qsT89FiKSdL5w7ajmVR6FSHpurG
1ub2o2f5asPHND6AE4usaIU/o4vupbe456yAlb6LXCAlSMB/BlZWnElZB/+u
rucvjdgAm/CNZlXcZWBZbMpWtZccPC/TpwhstsEloalD+jQC46N5Ts/TdelE
MCWq2rldWwHc6tLY0qCnCN6KPG/FpCiBiSoD+RZbaCu3mGcnCMpg2auaWe0V
tEuEmHdyHZ2xOWXDkaEN9fTTJAoqYFffNLNBTXR2f0g4zxJ9qJP6XjUBHe9j
l+2chH467eOQyEZ7K2akz6WhrzA2D4r5aHHTy0jOY7TGiVXtlja03wilVSJC
L0mPU4J70TqWD4TO4+hAUR8z8Q260mt+u+4t2iHG+LTREvo68YiUtYp+wTtb
zJOi9Qwvu4o30bv/D/4HnzYocg==
          "]]}, "Charting`Private`Tag#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJxF1mkwHAYUB/BlHZGwM3FkYjVqKSk6ksaZrLoT4goWZbKSbYKidFXcbaSU
sIIsg9YSbBqy4lihccVV5xoNWgmjSRwV6gxFrFlH2s7w3pt58+b35c3836dH
ucZ08xMnEAiJ//X/8zqfvfL+vXQ7Yb8Ut8la1B1014USeuQWWmu8sW9pFb0g
O/3z2BQ6NMjQq7YTHaf5Z7t/MpqTr5H1jIQumkhhuspIgY8N0S5pK0mCBS40
m35NCbCdtma4hjoRfK6KXjp4ShwsSvVXOKMtBn4nfJBz5SQB86hnGbSG7LUd
mCp5q1bXdwecbWFsbHlTBL5e4DWzULQFHnyoKiPG2QSrylZ/2la3AT6sNjs4
/2gN/KrgUP/kfXSlsm7PKAftohDa3J2KzpUS8bhBaPVluQRvHTS1ydCgr+wf
sKyx16l2Lnq8NlanPg+dUNmmVsJCC4ovysUHot2TfWZNtNHB7kk/8XirYO5e
k74OFz3CWx0oz0Nb7F6W5KeiFUvPhD0JRl90CZAz9kPHie7xGnzQc84yE0+d
0S3CCYeO0+g1rtLf1trok44OCd0UNH3z+xO2ZHRmcV2DQB7dY79Esz+C3t6g
rPQT0QwzvmL+1sq+V837s8gOhfPo8De9H5VXoj8witir/wbd+p2O32L8WzCj
c6JfNWsZbElYIa2xFsHqn+25dsfPg8sCaqee1s2Ag9Yf0+9wpsB6cZLeUhov
wQoxz4/k5g+DR32DdfjTPeAIojCdwmoFR8XqZPTlVIHHmRqGdLsi8FCF6oS7
mydY4gsHtRRrM/OD+5Tp3Y+SbboGzou+9274RSj49Vggn+scDVanGgUye2+B
9Z3jM1WLfwBH8Z0clo7fAZMn9T+mvcgAXzmULv7aLhNMOHtjwloyB2zDMc87
GlcAzqmpkT5PLwTfmJGnmp4oBnftJpUxt7lgf73g2yP1JeBHd00sHpyuBEt0
FTVLG1SBr25Jnf3KmA9OrV44rlxUDTZTbjw6WVIDLl3wIH5dWweOTr87yxpo
BWcExo8wEnrBchuO1ArXYfBkeI9BZOJL8NtGp44owRTuT+YyfFkzYM3NcoXo
/HnweM2HLdSAZbDHj5Mpi+xVcGFJWotj7hrmvRyyLBmzAR5glD10S9wEP5Ej
+wiDt8BaHMqctKMILIpM3C2n7YAXRSoknskeuPjL5OcqGgSLA7Mtf0tT1hQD
k5jlVp1K4uBWm4aWOjIRvBty1ciTJAEWk/4jT3cXbWQX1mFPkAKLXlXMKa2h
bYIFbKdNdPr2tEmSCK1GVmFtiEuDbT9naQ8roLN/9wtiG6L1elSXDsegoz3O
ZVvdRP/6xsM0Nh7tTkxPm2ehv7XY/kTAQQuaRkOSmtHy9utKLe1o+hipdaML
vSI8T/J9hj5m+EuV1Tia0TXoGfsXuoy2uPd4Fm0apn6JsoK+LWYm9FpHD7G9
i9hCNFktwlawjd7/F8D/An1pKCM=
          "]]}, "Charting`Private`Tag#2"]}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PlotRange" -> {{-2.9999998775510206`, 2.9999998775510206`}, {-0.5, 
        1.5}}, "Frame" -> {{False, False}, {False, False}}, 
       "AxesOrigin" -> {0, 0}, "ImageSize" -> {100, 100/GoldenRatio}, 
       "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
       "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["\[Tau]", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Tiny,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-2.9999998775510206`, 2.9999998775510206`}, {-0.5, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{{{-3, 
      FormBox[
       RowBox[{"-", "3"}], TraditionalForm]}, {3, 
      FormBox["3", TraditionalForm]}}, {{0, 
      FormBox["0", TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}}}]], "Output",
 CellChangeTimes->{3.892914194026019*^9},
 CellID->519086066,ExpressionUUID->"9ea1bb4f-3533-408f-922a-df3928b9a42c"]
}, Open  ]],

Cell["Therefore", "Answer",
 CellChangeTimes->{{3.892914172875356*^9, 3.8929141745675573`*^9}, 
   3.9301483797304974`*^9},
 CellID->46664268,ExpressionUUID->"f4f914ad-5c2e-4114-9d09-f3b96c2cf743"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox[
     RowBox[{
      RowBox[{
       RowBox[{"y", "(", "t", ")"}], " ", "=", " ", 
       RowBox[{
        RowBox[{
         SubsuperscriptBox["\[Integral]", 
          RowBox[{"t", "-", "1"}], 
          RowBox[{"\[ThinSpace]", "t"}]], 
         RowBox[{"\[DifferentialD]", "\[Tau]"}]}], " ", "=", " ", 
        "\[Tau]"}]}], " ", "\[RightBracketingBar]"}], 
     RowBox[{"t", "-", "1"}], "t"], " ", "=", " ", 
    RowBox[{
     RowBox[{"t", "-", 
      RowBox[{"(", 
       RowBox[{"t", "-", "1"}], ")"}]}], "=", "1"}]}], TraditionalForm]],
  ExpressionUUID->"21b4200e-db86-44a9-933e-b5336fb4fb05"]
}], "Answer",
 CellChangeTimes->{{3.399159868734375*^9, 3.3991599451875*^9}, 
   3.651403032062356*^9, {3.651787039994526*^9, 3.651787065584015*^9}, {
   3.674947553175307*^9, 3.674947564204365*^9}, {3.6749476179768753`*^9, 
   3.6749476568515778`*^9}, {3.6797554820408707`*^9, 3.67975557031854*^9}, {
   3.679755606894471*^9, 3.679755637278686*^9}, {3.7158176294351397`*^9, 
   3.715817659661559*^9}, {3.7482170847940946`*^9, 3.748217123315697*^9}, {
   3.864219445500444*^9, 3.8642194455012283`*^9}, {3.931884878798637*^9, 
   3.931884878798704*^9}},
 CellID->931373374,ExpressionUUID->"d539ccbb-adb8-4dc7-8497-4e8d81876047"],

Cell[TextData[{
 "For ",
 Cell[BoxData[
  FormBox[
   RowBox[{"1", "\[LessEqual]", "t", "<", "2"}], TraditionalForm]],
  ExpressionUUID->"dd0440bd-8963-4c2e-9130-ef6dbe1b2659"],
 ", there is again partial overlap:"
}], "Answer",
 CellChangeTimes->{{3.679755352376129*^9, 3.6797554371936417`*^9}, {
   3.679755679404146*^9, 3.679755690029609*^9}, {3.715817685332966*^9, 
   3.715817685512439*^9}, {3.7482171457454777`*^9, 3.748217145839453*^9}, {
   3.8407250922834883`*^9, 3.840725092995507*^9}, {3.8407259315316567`*^9, 
   3.84072593507108*^9}, {3.86421944550285*^9, 3.864219445504623*^9}, {
   3.892914247244375*^9, 3.8929142491158247`*^9}, 3.933332753708454*^9},
 CellID->583993835,ExpressionUUID->"942b5ae5-c397-4ac8-8e8e-d5d4e79dcf56"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"t", "=", "1.5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "[", "\[Tau]", "]"}], ",", " ", 
     RowBox[{"h", "[", 
      RowBox[{"t", "-", "\[Tau]"}], "]"}]}], "}"}], ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["6", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["784", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`\[Tau], -3, 3}, PlotRange -> {-0.5, 1.5}, 
     Ticks -> {{-3, 3}, {0, 1}}, Exclusions -> None, AxesLabel -> Automatic, 
     ImageSize -> Tiny],
    SelectWithContents->True,
    Selectable->False]}], "]"}]}], "Input",
 CellChangeTimes->{{3.8929127085896254`*^9, 3.8929127834321513`*^9}, {
   3.8929129781714935`*^9, 3.892912999211119*^9}, {3.892913152314621*^9, 
   3.8929131597289867`*^9}, {3.892914023713082*^9, 3.8929140705966663`*^9}, {
   3.892914117189504*^9, 3.8929141172586374`*^9}, 3.8929141925933447`*^9, {
   3.8929142355880423`*^9, 3.8929142368342543`*^9}, 3.931609962460214*^9},
 CellID->15362920,ExpressionUUID->"a0d11237-9029-4a83-9b78-d7a366bc4248"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJxF1YszFAgcB/BdLC3Zubwuj9mwtxya7pU3taRjGhVhbR0yIc4wnCuvhm4b
m1Vox8ljORSxHrdyOolIWW6Rk8do0IjQkTxiWbcWdzen3+87853vfP6Cr9GF
qDMhCgQCgf1v/9ugWt7Szo5KG2E3Wpt6JvZytOjbe36xG2iT8Udd75fR7/ZO
lY5MoqPDLVn17ehk+mjbxVQ0v4CW1UtBF7/mRnmSlcE6L7xOm2mTwGIPL5ce
uhLYzYx+iWasCLYT+pX3faEAlt24qPm1GREsTInqMKejLyTHx9GM0N0/3BjT
0kXzWcJS6R60rcn6Ny2zBHD8U463mwB9sDlT2akMPfEgt9G2BO0mqDSwyEN/
eqt3Wp2LbvDTvjwYig5nUk2fB6GpHqYjovPo68dsHRt80Uxzf1K+K3pNWnY7
wBR9jvswt5CGbtvfnT96AJ1uu/QLcz96pYtYkq2F9j2ndXfgE7TxFdvyU2Q0
V81dkE5CLxYEVHUT0RWsN6x98p0n/2v5aEyCin+GBE1u9gzhzKBL5AWRScNo
uUJHpj8f7UterHUMQFN0GCtbM9tgkXHW4dZINCF7j0QStgW2J12ttwiWg7MZ
1tZOSTJwUCFr5l3xBrivgkom8tfB1L33v3rSIAGrGr7tm6taAUd4c/IEgmVw
YPvrHmrWAtjYcduzgz0Hrgyrn2xumAGHr9b53eRPgg8lk84q08bAmglDajkF
g+CXwRHmtVOd4LhE88yu20Jw1S0bRtmXvx796Mzv2cOB1/4Aq0vc7Ws8B8ET
lzoPx6aMgRcfnXwWJ54El6feCQxOmwHT16s14wvmwNeGQmZH2PPg8d8OtNiH
LYD797ll3WUugkXR0aHk40tgNrfJoPQn9JESpQGHx2iDmsoa8ih68+Gp1GEp
eq3IIzFAcXnXBMLC5N/3+1XR05+V/uWigX4V6k5t1EUPVa15WxihexaKbhZ9
jm768cNGijU672rOoKcP2id3gjvPQ2e61qsT89FiKSdL5w7ajmVR6FSHpurG
1ub2o2f5asPHND6AE4usaIU/o4vupbe456yAlb6LXCAlSMB/BlZWnElZB/+u
rucvjdgAm/CNZlXcZWBZbMpWtZccPC/TpwhstsEloalD+jQC46N5Ts/TdelE
MCWq2rldWwHc6tLY0qCnCN6KPG/FpCiBiSoD+RZbaCu3mGcnCMpg2auaWe0V
tEuEmHdyHZ2xOWXDkaEN9fTTJAoqYFffNLNBTXR2f0g4zxJ9qJP6XjUBHe9j
l+2chH467eOQyEZ7K2akz6WhrzA2D4r5aHHTy0jOY7TGiVXtlja03wilVSJC
L0mPU4J70TqWD4TO4+hAUR8z8Q260mt+u+4t2iHG+LTREvo68YiUtYp+wTtb
zJOi9Qwvu4o30bv/D/4HnzYocg==
          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ], 
       TagBox[
        {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJxN1mkwHAYUAOC1rCONbcVRXY06Soo0UkPsEMWOYHakCJvSbkTrCOJIVd1H
tW6iOyKSrKSkJdZRN60oWUdlXaFBnXUzbjvuLlbbGXkvb+bNm2/ezJt5M+/H
U/0y4IoHkUAgJPyX/1e3Mtb60ZEEl3AccvsUTeMDdKtlPjN4D605Xte+wkcv
nZz5eXgKfcvHwKmqBR2tMcL1TESzs9UzusnonImkAHspcbBCr4OtljwJzLNz
sOjUEANba2kEqauJgo1KmU96dIlgQYqnrJ6WCHh7N++uyxkC7qOWod/oJ3z2
ysakmCod9wNwppmhoXmUAOz20GluKWcP3FOgLCXC3gErnyz/6FntFviEynzP
YtEG2Ncx/j6Hwwe7tkx0KmesgtVMhPZ/xC6CC72qpupr58A+mxXMVPYU+Fw0
yVlcfRQsG9b/RlZ2H3jQ3Ve7bKYNHBKund5+txRc9APVLO/8L6avnO4d+5fr
d8/B0ls2xiX2feC3RvTcQgLRclzFVNodNCVtdmSoH/3B+5HhJKd+MM2xuM7F
ZQAcXC1Flbk5CA5jr18fS0VHfjuQWFCC/t7m8aDJGpo1Sw3x+WoIXCznVdsS
MgyeDGrTD44bBY/xSBROHnro3UtHw63o3taWdhPSGJgr1+RCSkDnVNcnZSb+
DWZL7vu1FaCzmEYOe8/R6WJ1p5mS4+Box9pK9WR0OGf7HqMQHXygH5XYjvbP
q7JalpoA++xtnD2tjfa00TtlS0e7bJWPVaagP7PmN80WoRkPdQsUOtF2fP80
62W0ptogtYE0eWy+qVqwgvK6Blq5gyGqaolWCOzvjktAkykO9xfa0EJvuw/L
rabAa3WXm0N46I7cEJk1zgz4SeJjV/fkObDGTrFsaPYieLzyvQZjr1Uw495k
0jKLD/4xP63BJmsDLPa53yopbAu8eC2VXhK9DX7hWlhwJW4HLJlGGogQomm/
fkHMD90FT3S9+aCuBh053aD7YgN9Pv9O8y0BeuaGN0OWuIf3oW26UCOFpq/K
RTjJoIVlS9L7iuiKQG7uIxW04t7NtmlddNdTc+d4Q3RM1NsrZ0zR88QWGb9P
0DXSlGu7vq/1dSxzvg56bT49cGo9Ah2Z0OGxkIK2OAr3H+agX/JHY+pn0Wt9
j36KYf6D98RWXZCwEYAFwXGHxQ4H4GWBEplDFYJzbyT2K6kTzF6ZZd6V9o6G
CJgcUExrkSeCGy1+a6iliIIP/a5fuEoWA4tIvHygc4i+YB3YTCeIgwVjJQvy
G2gLXx7r8g769v4MNV6AVqEoJW8RJcBWnyZr9cmiM//08GEZoM+1Ka+cCEOH
MowyaVHoplnGxfBYtKPo7bTFZHSE2f5ZHhvNezroF/87+hR9U76Bi2YOkxu3
WtHru5fI7t1oBYPqUto42rW152r4NLrQYVlYMY++GKhmq7qOThD5eNdpE93L
cs5h7aIpKt9Y8fbRx/8E+F8ZfzKg
          "]]},
        Annotation[#, "Charting`Private`Tag#2"]& ]}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
      Slot["HighlightElements"], 
      Slot["LayoutOptions"], 
      Slot["Meta"], 
      Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJxF1YszFAgcB/BdLC3Zubwuj9mwtxya7pU3taRjGhVhbR0yIc4wnCuvhm4b
m1Vox8ljORSxHrdyOolIWW6Rk8do0IjQkTxiWbcWdzen3+87853vfP6Cr9GF
qDMhCgQCgf1v/9ugWt7Szo5KG2E3Wpt6JvZytOjbe36xG2iT8Udd75fR7/ZO
lY5MoqPDLVn17ehk+mjbxVQ0v4CW1UtBF7/mRnmSlcE6L7xOm2mTwGIPL5ce
uhLYzYx+iWasCLYT+pX3faEAlt24qPm1GREsTInqMKejLyTHx9GM0N0/3BjT
0kXzWcJS6R60rcn6Ny2zBHD8U463mwB9sDlT2akMPfEgt9G2BO0mqDSwyEN/
eqt3Wp2LbvDTvjwYig5nUk2fB6GpHqYjovPo68dsHRt80Uxzf1K+K3pNWnY7
wBR9jvswt5CGbtvfnT96AJ1uu/QLcz96pYtYkq2F9j2ndXfgE7TxFdvyU2Q0
V81dkE5CLxYEVHUT0RWsN6x98p0n/2v5aEyCin+GBE1u9gzhzKBL5AWRScNo
uUJHpj8f7UterHUMQFN0GCtbM9tgkXHW4dZINCF7j0QStgW2J12ttwiWg7MZ
1tZOSTJwUCFr5l3xBrivgkom8tfB1L33v3rSIAGrGr7tm6taAUd4c/IEgmVw
YPvrHmrWAtjYcduzgz0Hrgyrn2xumAGHr9b53eRPgg8lk84q08bAmglDajkF
g+CXwRHmtVOd4LhE88yu20Jw1S0bRtmXvx796Mzv2cOB1/4Aq0vc7Ws8B8ET
lzoPx6aMgRcfnXwWJ54El6feCQxOmwHT16s14wvmwNeGQmZH2PPg8d8OtNiH
LYD797ll3WUugkXR0aHk40tgNrfJoPQn9JESpQGHx2iDmsoa8ih68+Gp1GEp
eq3IIzFAcXnXBMLC5N/3+1XR05+V/uWigX4V6k5t1EUPVa15WxihexaKbhZ9
jm768cNGijU672rOoKcP2id3gjvPQ2e61qsT89FiKSdL5w7ajmVR6FSHpurG
1ub2o2f5asPHND6AE4usaIU/o4vupbe456yAlb6LXCAlSMB/BlZWnElZB/+u
rucvjdgAm/CNZlXcZWBZbMpWtZccPC/TpwhstsEloalD+jQC46N5Ts/TdelE
MCWq2rldWwHc6tLY0qCnCN6KPG/FpCiBiSoD+RZbaCu3mGcnCMpg2auaWe0V
tEuEmHdyHZ2xOWXDkaEN9fTTJAoqYFffNLNBTXR2f0g4zxJ9qJP6XjUBHe9j
l+2chH467eOQyEZ7K2akz6WhrzA2D4r5aHHTy0jOY7TGiVXtlja03wilVSJC
L0mPU4J70TqWD4TO4+hAUR8z8Q260mt+u+4t2iHG+LTREvo68YiUtYp+wTtb
zJOi9Qwvu4o30bv/D/4HnzYocg==
             "]]}, "Charting`Private`Tag#1"], 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.880722, 0.611041, 0.142051], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJxN1mkwHAYUAOC1rCONbcVRXY06Soo0UkPsEMWOYHakCJvSbkTrCOJIVd1H
tW6iOyKSrKSkJdZRN60oWUdlXaFBnXUzbjvuLlbbGXkvb+bNm2/ezJt5M+/H
U/0y4IoHkUAgJPyX/1e3Mtb60ZEEl3AccvsUTeMDdKtlPjN4D605Xte+wkcv
nZz5eXgKfcvHwKmqBR2tMcL1TESzs9UzusnonImkAHspcbBCr4OtljwJzLNz
sOjUEANba2kEqauJgo1KmU96dIlgQYqnrJ6WCHh7N++uyxkC7qOWod/oJ3z2
ysakmCod9wNwppmhoXmUAOz20GluKWcP3FOgLCXC3gErnyz/6FntFviEynzP
YtEG2Ncx/j6Hwwe7tkx0KmesgtVMhPZ/xC6CC72qpupr58A+mxXMVPYU+Fw0
yVlcfRQsG9b/RlZ2H3jQ3Ve7bKYNHBKund5+txRc9APVLO/8L6avnO4d+5fr
d8/B0ls2xiX2feC3RvTcQgLRclzFVNodNCVtdmSoH/3B+5HhJKd+MM2xuM7F
ZQAcXC1Flbk5CA5jr18fS0VHfjuQWFCC/t7m8aDJGpo1Sw3x+WoIXCznVdsS
MgyeDGrTD44bBY/xSBROHnro3UtHw63o3taWdhPSGJgr1+RCSkDnVNcnZSb+
DWZL7vu1FaCzmEYOe8/R6WJ1p5mS4+Box9pK9WR0OGf7HqMQHXygH5XYjvbP
q7JalpoA++xtnD2tjfa00TtlS0e7bJWPVaagP7PmN80WoRkPdQsUOtF2fP80
62W0ptogtYE0eWy+qVqwgvK6Blq5gyGqaolWCOzvjktAkykO9xfa0EJvuw/L
rabAa3WXm0N46I7cEJk1zgz4SeJjV/fkObDGTrFsaPYieLzyvQZjr1Uw495k
0jKLD/4xP63BJmsDLPa53yopbAu8eC2VXhK9DX7hWlhwJW4HLJlGGogQomm/
fkHMD90FT3S9+aCuBh053aD7YgN9Pv9O8y0BeuaGN0OWuIf3oW26UCOFpq/K
RTjJoIVlS9L7iuiKQG7uIxW04t7NtmlddNdTc+d4Q3RM1NsrZ0zR88QWGb9P
0DXSlGu7vq/1dSxzvg56bT49cGo9Ah2Z0OGxkIK2OAr3H+agX/JHY+pn0Wt9
j36KYf6D98RWXZCwEYAFwXGHxQ4H4GWBEplDFYJzbyT2K6kTzF6ZZd6V9o6G
CJgcUExrkSeCGy1+a6iliIIP/a5fuEoWA4tIvHygc4i+YB3YTCeIgwVjJQvy
G2gLXx7r8g769v4MNV6AVqEoJW8RJcBWnyZr9cmiM//08GEZoM+1Ka+cCEOH
MowyaVHoplnGxfBYtKPo7bTFZHSE2f5ZHhvNezroF/87+hR9U76Bi2YOkxu3
WtHru5fI7t1oBYPqUto42rW152r4NLrQYVlYMY++GKhmq7qOThD5eNdpE93L
cs5h7aIpKt9Y8fbRx/8E+F8ZfzKg
             "]]}, "Charting`Private`Tag#2"]}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PlotRange" -> {{-2.9999998775510206`, 2.9999998775510206`}, {-0.5, 
           1.5}}, "Frame" -> {{False, False}, {False, False}}, 
          "AxesOrigin" -> {0, 0}, "ImageSize" -> {100, 100/GoldenRatio}, 
          "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
          "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Directive[
             Opacity[1.], 
             RGBColor[0.880722, 0.611041, 0.142051], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>]]& )[<|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{-2.9999998775510206`, 2.9999998775510206`}, {-0.5, 
          1.5}}, "Frame" -> {{False, False}, {False, False}}, 
         "AxesOrigin" -> {0, 0}, "ImageSize" -> {100, 100/GoldenRatio}, 
         "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
         "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>],
     ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
      4.503599627370496*^15, -4.503599627370496*^15}}]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJxF1YszFAgcB/BdLC3Zubwuj9mwtxya7pU3taRjGhVhbR0yIc4wnCuvhm4b
m1Vox8ljORSxHrdyOolIWW6Rk8do0IjQkTxiWbcWdzen3+87853vfP6Cr9GF
qDMhCgQCgf1v/9ugWt7Szo5KG2E3Wpt6JvZytOjbe36xG2iT8Udd75fR7/ZO
lY5MoqPDLVn17ehk+mjbxVQ0v4CW1UtBF7/mRnmSlcE6L7xOm2mTwGIPL5ce
uhLYzYx+iWasCLYT+pX3faEAlt24qPm1GREsTInqMKejLyTHx9GM0N0/3BjT
0kXzWcJS6R60rcn6Ny2zBHD8U463mwB9sDlT2akMPfEgt9G2BO0mqDSwyEN/
eqt3Wp2LbvDTvjwYig5nUk2fB6GpHqYjovPo68dsHRt80Uxzf1K+K3pNWnY7
wBR9jvswt5CGbtvfnT96AJ1uu/QLcz96pYtYkq2F9j2ndXfgE7TxFdvyU2Q0
V81dkE5CLxYEVHUT0RWsN6x98p0n/2v5aEyCin+GBE1u9gzhzKBL5AWRScNo
uUJHpj8f7UterHUMQFN0GCtbM9tgkXHW4dZINCF7j0QStgW2J12ttwiWg7MZ
1tZOSTJwUCFr5l3xBrivgkom8tfB1L33v3rSIAGrGr7tm6taAUd4c/IEgmVw
YPvrHmrWAtjYcduzgz0Hrgyrn2xumAGHr9b53eRPgg8lk84q08bAmglDajkF
g+CXwRHmtVOd4LhE88yu20Jw1S0bRtmXvx796Mzv2cOB1/4Aq0vc7Ws8B8ET
lzoPx6aMgRcfnXwWJ54El6feCQxOmwHT16s14wvmwNeGQmZH2PPg8d8OtNiH
LYD797ll3WUugkXR0aHk40tgNrfJoPQn9JESpQGHx2iDmsoa8ih68+Gp1GEp
eq3IIzFAcXnXBMLC5N/3+1XR05+V/uWigX4V6k5t1EUPVa15WxihexaKbhZ9
jm768cNGijU672rOoKcP2id3gjvPQ2e61qsT89FiKSdL5w7ajmVR6FSHpurG
1ub2o2f5asPHND6AE4usaIU/o4vupbe456yAlb6LXCAlSMB/BlZWnElZB/+u
rucvjdgAm/CNZlXcZWBZbMpWtZccPC/TpwhstsEloalD+jQC46N5Ts/TdelE
MCWq2rldWwHc6tLY0qCnCN6KPG/FpCiBiSoD+RZbaCu3mGcnCMpg2auaWe0V
tEuEmHdyHZ2xOWXDkaEN9fTTJAoqYFffNLNBTXR2f0g4zxJ9qJP6XjUBHe9j
l+2chH467eOQyEZ7K2akz6WhrzA2D4r5aHHTy0jOY7TGiVXtlja03wilVSJC
L0mPU4J70TqWD4TO4+hAUR8z8Q260mt+u+4t2iHG+LTREvo68YiUtYp+wTtb
zJOi9Qwvu4o30bv/D/4HnzYocg==
          "]]}, "Charting`Private`Tag#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJxN1mkwHAYUAOC1rCONbcVRXY06Soo0UkPsEMWOYHakCJvSbkTrCOJIVd1H
tW6iOyKSrKSkJdZRN60oWUdlXaFBnXUzbjvuLlbbGXkvb+bNm2/ezJt5M+/H
U/0y4IoHkUAgJPyX/1e3Mtb60ZEEl3AccvsUTeMDdKtlPjN4D605Xte+wkcv
nZz5eXgKfcvHwKmqBR2tMcL1TESzs9UzusnonImkAHspcbBCr4OtljwJzLNz
sOjUEANba2kEqauJgo1KmU96dIlgQYqnrJ6WCHh7N++uyxkC7qOWod/oJ3z2
ysakmCod9wNwppmhoXmUAOz20GluKWcP3FOgLCXC3gErnyz/6FntFviEynzP
YtEG2Ncx/j6Hwwe7tkx0KmesgtVMhPZ/xC6CC72qpupr58A+mxXMVPYU+Fw0
yVlcfRQsG9b/RlZ2H3jQ3Ve7bKYNHBKund5+txRc9APVLO/8L6avnO4d+5fr
d8/B0ls2xiX2feC3RvTcQgLRclzFVNodNCVtdmSoH/3B+5HhJKd+MM2xuM7F
ZQAcXC1Flbk5CA5jr18fS0VHfjuQWFCC/t7m8aDJGpo1Sw3x+WoIXCznVdsS
MgyeDGrTD44bBY/xSBROHnro3UtHw63o3taWdhPSGJgr1+RCSkDnVNcnZSb+
DWZL7vu1FaCzmEYOe8/R6WJ1p5mS4+Box9pK9WR0OGf7HqMQHXygH5XYjvbP
q7JalpoA++xtnD2tjfa00TtlS0e7bJWPVaagP7PmN80WoRkPdQsUOtF2fP80
62W0ptogtYE0eWy+qVqwgvK6Blq5gyGqaolWCOzvjktAkykO9xfa0EJvuw/L
rabAa3WXm0N46I7cEJk1zgz4SeJjV/fkObDGTrFsaPYieLzyvQZjr1Uw495k
0jKLD/4xP63BJmsDLPa53yopbAu8eC2VXhK9DX7hWlhwJW4HLJlGGogQomm/
fkHMD90FT3S9+aCuBh053aD7YgN9Pv9O8y0BeuaGN0OWuIf3oW26UCOFpq/K
RTjJoIVlS9L7iuiKQG7uIxW04t7NtmlddNdTc+d4Q3RM1NsrZ0zR88QWGb9P
0DXSlGu7vq/1dSxzvg56bT49cGo9Ah2Z0OGxkIK2OAr3H+agX/JHY+pn0Wt9
j36KYf6D98RWXZCwEYAFwXGHxQ4H4GWBEplDFYJzbyT2K6kTzF6ZZd6V9o6G
CJgcUExrkSeCGy1+a6iliIIP/a5fuEoWA4tIvHygc4i+YB3YTCeIgwVjJQvy
G2gLXx7r8g769v4MNV6AVqEoJW8RJcBWnyZr9cmiM//08GEZoM+1Ka+cCEOH
MowyaVHoplnGxfBYtKPo7bTFZHSE2f5ZHhvNezroF/87+hR9U76Bi2YOkxu3
WtHru5fI7t1oBYPqUto42rW152r4NLrQYVlYMY++GKhmq7qOThD5eNdpE93L
cs5h7aIpKt9Y8fbRx/8E+F8ZfzKg
          "]]}, "Charting`Private`Tag#2"]}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PlotRange" -> {{-2.9999998775510206`, 2.9999998775510206`}, {-0.5, 
        1.5}}, "Frame" -> {{False, False}, {False, False}}, 
       "AxesOrigin" -> {0, 0}, "ImageSize" -> {100, 100/GoldenRatio}, 
       "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
       "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["\[Tau]", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Tiny,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-2.9999998775510206`, 2.9999998775510206`}, {-0.5, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{{{-3, 
      FormBox[
       RowBox[{"-", "3"}], TraditionalForm]}, {3, 
      FormBox["3", TraditionalForm]}}, {{0, 
      FormBox["0", TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}}}]], "Output",
 CellChangeTimes->{3.892914194026019*^9, 3.892914237438032*^9},
 CellID->182720060,ExpressionUUID->"7a0b68de-4a79-4db2-ac1c-f7bcb72a81bc"]
}, Open  ]],

Cell["Therefore", "Answer",
 CellChangeTimes->{{3.892914242361785*^9, 3.892914244078583*^9}, 
   3.9301483866118793`*^9},
 CellID->182107691,ExpressionUUID->"681d788c-1f2d-4ce2-a312-17c93d60afdf"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox[
     RowBox[{
      RowBox[{
       RowBox[{"y", "(", "t", ")"}], "=", 
       RowBox[{
        RowBox[{
         SubsuperscriptBox["\[Integral]", 
          RowBox[{"t", "-", "1"}], 
          RowBox[{"\[ThinSpace]", "1"}]], 
         RowBox[{"\[DifferentialD]", "\[Tau]"}]}], "=", "\[Tau]"}]}], " ", 
      "\[RightBracketingBar]"}], 
     RowBox[{"t", "-", "1"}], "1"], "=", 
    RowBox[{
     RowBox[{"1", "-", 
      RowBox[{"(", 
       RowBox[{"t", "-", "1"}], ")"}]}], "=", 
     RowBox[{"2", "-", "t"}]}]}], TraditionalForm]],ExpressionUUID->
  "02cf1b88-5cec-45f7-b610-21e4f0074357"]
}], "Answer",
 CellChangeTimes->{{3.399159868734375*^9, 3.3991599451875*^9}, 
   3.651403032062356*^9, {3.651787039994526*^9, 3.651787065584015*^9}, {
   3.674947553175307*^9, 3.674947564204365*^9}, {3.6749476179768753`*^9, 
   3.6749476568515778`*^9}, {3.6797554820408707`*^9, 3.67975557031854*^9}, {
   3.679755698815297*^9, 3.679755710687745*^9}, {3.685220645158848*^9, 
   3.685220645252848*^9}, {3.685220701979848*^9, 3.685220702095848*^9}, {
   3.715817709003138*^9, 3.71581775641445*^9}, {3.748217154139261*^9, 
   3.748217154248296*^9}, {3.748217191478303*^9, 3.748217225748111*^9}, {
   3.748217304924131*^9, 3.7482173325168405`*^9}, {3.840725074492919*^9, 
   3.840725081860568*^9}, {3.864219445506954*^9, 3.864219445511141*^9}, {
   3.93188488681549*^9, 3.93188488681555*^9}},
 CellID->1184118055,ExpressionUUID->"5dc9797e-5af8-433a-93c2-d186e237753b"],

Cell[TextData[{
 "Finally, for ",
 Cell[BoxData[
  FormBox[
   RowBox[{"t", "\[GreaterEqual]", "2"}], TraditionalForm]],ExpressionUUID->
  "a79b90e7-806d-4c98-aa39-a7d14f317e5e"],
 ", there is no overlap:"
}], "Answer",
 CellChangeTimes->{{3.679755722872189*^9, 3.6797557365728135`*^9}, {
   3.6797557765543013`*^9, 3.679755782296028*^9}, {3.748217231625676*^9, 
   3.748217231734764*^9}, {3.840725087251199*^9, 3.8407250895241623`*^9}, {
   3.8642194455124087`*^9, 3.864219445513318*^9}, {3.892914261590564*^9, 
   3.892914262285408*^9}, 3.933332764522047*^9},
 CellID->741193636,ExpressionUUID->"66cc2074-c50b-4fbc-aa8b-1d76e417a528"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"t", "=", "2.5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "[", "\[Tau]", "]"}], ",", " ", 
     RowBox[{"h", "[", 
      RowBox[{"t", "-", "\[Tau]"}], "]"}]}], "}"}], ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["6", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["784", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`\[Tau], -3, 3}, PlotRange -> {-0.5, 1.5}, 
     Ticks -> {{-3, 3}, {0, 1}}, Exclusions -> None, AxesLabel -> Automatic, 
     ImageSize -> Tiny],
    SelectWithContents->True,
    Selectable->False]}], "]"}]}], "Input",
 CellChangeTimes->{{3.8929127085896254`*^9, 3.8929127834321513`*^9}, {
   3.8929129781714935`*^9, 3.892912999211119*^9}, {3.892913152314621*^9, 
   3.8929131597289867`*^9}, {3.892914023713082*^9, 3.8929140705966663`*^9}, {
   3.892914117189504*^9, 3.8929141172586374`*^9}, 3.8929141925933447`*^9, {
   3.8929142355880423`*^9, 3.8929142368342543`*^9}, {3.892914300343985*^9, 
   3.892914307211318*^9}, 3.931609967581268*^9},
 CellID->62726745,ExpressionUUID->"8d66c686-c413-47f4-8b9b-f29d29fced4c"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJxF1YszFAgcB/BdLC3Zubwuj9mwtxya7pU3taRjGhVhbR0yIc4wnCuvhm4b
m1Vox8ljORSxHrdyOolIWW6Rk8do0IjQkTxiWbcWdzen3+87853vfP6Cr9GF
qDMhCgQCgf1v/9ugWt7Szo5KG2E3Wpt6JvZytOjbe36xG2iT8Udd75fR7/ZO
lY5MoqPDLVn17ehk+mjbxVQ0v4CW1UtBF7/mRnmSlcE6L7xOm2mTwGIPL5ce
uhLYzYx+iWasCLYT+pX3faEAlt24qPm1GREsTInqMKejLyTHx9GM0N0/3BjT
0kXzWcJS6R60rcn6Ny2zBHD8U463mwB9sDlT2akMPfEgt9G2BO0mqDSwyEN/
eqt3Wp2LbvDTvjwYig5nUk2fB6GpHqYjovPo68dsHRt80Uxzf1K+K3pNWnY7
wBR9jvswt5CGbtvfnT96AJ1uu/QLcz96pYtYkq2F9j2ndXfgE7TxFdvyU2Q0
V81dkE5CLxYEVHUT0RWsN6x98p0n/2v5aEyCin+GBE1u9gzhzKBL5AWRScNo
uUJHpj8f7UterHUMQFN0GCtbM9tgkXHW4dZINCF7j0QStgW2J12ttwiWg7MZ
1tZOSTJwUCFr5l3xBrivgkom8tfB1L33v3rSIAGrGr7tm6taAUd4c/IEgmVw
YPvrHmrWAtjYcduzgz0Hrgyrn2xumAGHr9b53eRPgg8lk84q08bAmglDajkF
g+CXwRHmtVOd4LhE88yu20Jw1S0bRtmXvx796Mzv2cOB1/4Aq0vc7Ws8B8ET
lzoPx6aMgRcfnXwWJ54El6feCQxOmwHT16s14wvmwNeGQmZH2PPg8d8OtNiH
LYD797ll3WUugkXR0aHk40tgNrfJoPQn9JESpQGHx2iDmsoa8ih68+Gp1GEp
eq3IIzFAcXnXBMLC5N/3+1XR05+V/uWigX4V6k5t1EUPVa15WxihexaKbhZ9
jm768cNGijU672rOoKcP2id3gjvPQ2e61qsT89FiKSdL5w7ajmVR6FSHpurG
1ub2o2f5asPHND6AE4usaIU/o4vupbe456yAlb6LXCAlSMB/BlZWnElZB/+u
rucvjdgAm/CNZlXcZWBZbMpWtZccPC/TpwhstsEloalD+jQC46N5Ts/TdelE
MCWq2rldWwHc6tLY0qCnCN6KPG/FpCiBiSoD+RZbaCu3mGcnCMpg2auaWe0V
tEuEmHdyHZ2xOWXDkaEN9fTTJAoqYFffNLNBTXR2f0g4zxJ9qJP6XjUBHe9j
l+2chH467eOQyEZ7K2akz6WhrzA2D4r5aHHTy0jOY7TGiVXtlja03wilVSJC
L0mPU4J70TqWD4TO4+hAUR8z8Q260mt+u+4t2iHG+LTREvo68YiUtYp+wTtb
zJOi9Qwvu4o30bv/D/4HnzYocg==
          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ], 
       TagBox[
        {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJxF1n0wG3YYB/AkiKGYlzhL1jQ4NvRKO8qJohi9zMu8p7doU1XqbXrOvBbT
85ZRcuo1tFqtljKteikqGi+z9EpVGZfpIVE5L1XOWywhtt3V73nunnvuc/f8
89zzz9cgJNb3Cg6DweT+1//Py0/YawcHyjzM59KVEU2oe+BBtzpGwi7YZKbr
1cd18PKR+fsCIfhapDW9dQCcbvw3LywXzKkyKh7RANfM5sX6qOCR9d76eZsS
lJD5P/q5vjZWRD5nahxvZKiAbNfMeDhqgUOW/hamc8oUi7wteVB64RsM3GNY
bNUbI395aKpSRqt56B5yiZONzdk0KfLlavrCcs0u8ugjsgqWs4NMPvL05MuO
LWRVinh06fEGcrR/dkV9/Toyc2D2Nbl4FdnwjNznj8wl5IarrcIXHQvIkZst
jHyOEPlEutJ5vNE0sk7yhFpZ1TjyVGi02ZP5IeTEFLPCV6XNyI+LbJ0eWP7u
eOjCiMxJ5o0/kdW3PKhNPuPIc/FDVglZ08ifujz7E/lC5Ie595ihrAVk451G
naSqJeSZZ8e41KuryAHlc3kr7HXkO3UFXI+yDWTFn2JWlZK3kEk/BFK+ywSf
ojr6MVlgJkmrq7sSzJ1uy4rtBicw9kgCGXgpOJ/WlL6NjPGKTxPkgPUdgp/i
i8BuZAu9SzXg2pl3QgIPzLhITM7A7iC/YTY88s0C3zDKsNvOB1uL/UfKb4Gr
ozCb72vBUQlBDuF94C8KlP5KlYN7vKbDyXgJcqxWi5SnDp4sY1DwR8F191qj
2FSw8/NLuLok8E6yTan7r+AGe/Vvl3PBX/Z3elqUg2eHNSu72sHFRQvmDC7Y
zfdFr3wQ3DwV9sFlAhzCsU8UT4MJwdqqrHkw/9hitfkK+LqIa/FmA2xZd6v/
mhQ8Hx4RoIPb/ex1xzIzx8V2FTBtVTeVrgVuiePdvU0B6+9GDYkswGLcgFaM
F7hdnRgsiQZ/Gr9dm8H4B9mEY7Co7CFFliZk7Tf67SGvSEka9bZy5LvhuRMk
I4zTodlnhwu+MsYia8Q2Og8QcMhiwUnMmQpwr2snt4OoAPuaoqo7QeALArWU
nBJwTi8lQvoM3Hzfmv7zGNhZj+ddPweezKO5i9bAlH5NlwwJOFI24fD1AViz
4nnPMk7R6fAfbVYcuy48mD52vTNXFbwfc/F0oAY4xHY1X0sbPIRLFQ4TwIXl
ZQUuR8HkvhGR5XGwg659kRoNnNGtv8jLBmOV31Wa74NPn4vrp2HwyNL3TYuE
DbBrNJ/tuQO+KZu3zZaCKUQSawunjOwexDId1wGXjF2JZFuDTwyRP6omg5MC
7Eqc08B9HwLsUzLB/go3C5ZY4FQn2XE+B8zvnorJ7gFr0zYJXB6YIdDo3RoE
r0m+1wgdAetZtzU7z4CZg6OBKSJwg9+KvEUMto8z9DZYA+dgHST0TfBb9vka
tgRMpPzizpeBP+cL5H8BO/kleQ==
          "]]},
        Annotation[#, "Charting`Private`Tag#2"]& ]}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
      Slot["HighlightElements"], 
      Slot["LayoutOptions"], 
      Slot["Meta"], 
      Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJxF1YszFAgcB/BdLC3Zubwuj9mwtxya7pU3taRjGhVhbR0yIc4wnCuvhm4b
m1Vox8ljORSxHrdyOolIWW6Rk8do0IjQkTxiWbcWdzen3+87853vfP6Cr9GF
qDMhCgQCgf1v/9ugWt7Szo5KG2E3Wpt6JvZytOjbe36xG2iT8Udd75fR7/ZO
lY5MoqPDLVn17ehk+mjbxVQ0v4CW1UtBF7/mRnmSlcE6L7xOm2mTwGIPL5ce
uhLYzYx+iWasCLYT+pX3faEAlt24qPm1GREsTInqMKejLyTHx9GM0N0/3BjT
0kXzWcJS6R60rcn6Ny2zBHD8U463mwB9sDlT2akMPfEgt9G2BO0mqDSwyEN/
eqt3Wp2LbvDTvjwYig5nUk2fB6GpHqYjovPo68dsHRt80Uxzf1K+K3pNWnY7
wBR9jvswt5CGbtvfnT96AJ1uu/QLcz96pYtYkq2F9j2ndXfgE7TxFdvyU2Q0
V81dkE5CLxYEVHUT0RWsN6x98p0n/2v5aEyCin+GBE1u9gzhzKBL5AWRScNo
uUJHpj8f7UterHUMQFN0GCtbM9tgkXHW4dZINCF7j0QStgW2J12ttwiWg7MZ
1tZOSTJwUCFr5l3xBrivgkom8tfB1L33v3rSIAGrGr7tm6taAUd4c/IEgmVw
YPvrHmrWAtjYcduzgz0Hrgyrn2xumAGHr9b53eRPgg8lk84q08bAmglDajkF
g+CXwRHmtVOd4LhE88yu20Jw1S0bRtmXvx796Mzv2cOB1/4Aq0vc7Ws8B8ET
lzoPx6aMgRcfnXwWJ54El6feCQxOmwHT16s14wvmwNeGQmZH2PPg8d8OtNiH
LYD797ll3WUugkXR0aHk40tgNrfJoPQn9JESpQGHx2iDmsoa8ih68+Gp1GEp
eq3IIzFAcXnXBMLC5N/3+1XR05+V/uWigX4V6k5t1EUPVa15WxihexaKbhZ9
jm768cNGijU672rOoKcP2id3gjvPQ2e61qsT89FiKSdL5w7ajmVR6FSHpurG
1ub2o2f5asPHND6AE4usaIU/o4vupbe456yAlb6LXCAlSMB/BlZWnElZB/+u
rucvjdgAm/CNZlXcZWBZbMpWtZccPC/TpwhstsEloalD+jQC46N5Ts/TdelE
MCWq2rldWwHc6tLY0qCnCN6KPG/FpCiBiSoD+RZbaCu3mGcnCMpg2auaWe0V
tEuEmHdyHZ2xOWXDkaEN9fTTJAoqYFffNLNBTXR2f0g4zxJ9qJP6XjUBHe9j
l+2chH467eOQyEZ7K2akz6WhrzA2D4r5aHHTy0jOY7TGiVXtlja03wilVSJC
L0mPU4J70TqWD4TO4+hAUR8z8Q260mt+u+4t2iHG+LTREvo68YiUtYp+wTtb
zJOi9Qwvu4o30bv/D/4HnzYocg==
             "]]}, "Charting`Private`Tag#1"], 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.880722, 0.611041, 0.142051], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJxF1n0wG3YYB/AkiKGYlzhL1jQ4NvRKO8qJohi9zMu8p7doU1XqbXrOvBbT
85ZRcuo1tFqtljKteikqGi+z9EpVGZfpIVE5L1XOWywhtt3V73nunnvuc/f8
89zzz9cgJNb3Cg6DweT+1//Py0/YawcHyjzM59KVEU2oe+BBtzpGwi7YZKbr
1cd18PKR+fsCIfhapDW9dQCcbvw3LywXzKkyKh7RANfM5sX6qOCR9d76eZsS
lJD5P/q5vjZWRD5nahxvZKiAbNfMeDhqgUOW/hamc8oUi7wteVB64RsM3GNY
bNUbI395aKpSRqt56B5yiZONzdk0KfLlavrCcs0u8ugjsgqWs4NMPvL05MuO
LWRVinh06fEGcrR/dkV9/Toyc2D2Nbl4FdnwjNznj8wl5IarrcIXHQvIkZst
jHyOEPlEutJ5vNE0sk7yhFpZ1TjyVGi02ZP5IeTEFLPCV6XNyI+LbJ0eWP7u
eOjCiMxJ5o0/kdW3PKhNPuPIc/FDVglZ08ifujz7E/lC5Ie595ihrAVk451G
naSqJeSZZ8e41KuryAHlc3kr7HXkO3UFXI+yDWTFn2JWlZK3kEk/BFK+ywSf
ojr6MVlgJkmrq7sSzJ1uy4rtBicw9kgCGXgpOJ/WlL6NjPGKTxPkgPUdgp/i
i8BuZAu9SzXg2pl3QgIPzLhITM7A7iC/YTY88s0C3zDKsNvOB1uL/UfKb4Gr
ozCb72vBUQlBDuF94C8KlP5KlYN7vKbDyXgJcqxWi5SnDp4sY1DwR8F191qj
2FSw8/NLuLok8E6yTan7r+AGe/Vvl3PBX/Z3elqUg2eHNSu72sHFRQvmDC7Y
zfdFr3wQ3DwV9sFlAhzCsU8UT4MJwdqqrHkw/9hitfkK+LqIa/FmA2xZd6v/
mhQ8Hx4RoIPb/ex1xzIzx8V2FTBtVTeVrgVuiePdvU0B6+9GDYkswGLcgFaM
F7hdnRgsiQZ/Gr9dm8H4B9mEY7Co7CFFliZk7Tf67SGvSEka9bZy5LvhuRMk
I4zTodlnhwu+MsYia8Q2Og8QcMhiwUnMmQpwr2snt4OoAPuaoqo7QeALArWU
nBJwTi8lQvoM3Hzfmv7zGNhZj+ddPweezKO5i9bAlH5NlwwJOFI24fD1AViz
4nnPMk7R6fAfbVYcuy48mD52vTNXFbwfc/F0oAY4xHY1X0sbPIRLFQ4TwIXl
ZQUuR8HkvhGR5XGwg659kRoNnNGtv8jLBmOV31Wa74NPn4vrp2HwyNL3TYuE
DbBrNJ/tuQO+KZu3zZaCKUQSawunjOwexDId1wGXjF2JZFuDTwyRP6omg5MC
7Eqc08B9HwLsUzLB/go3C5ZY4FQn2XE+B8zvnorJ7gFr0zYJXB6YIdDo3RoE
r0m+1wgdAetZtzU7z4CZg6OBKSJwg9+KvEUMto8z9DZYA+dgHST0TfBb9vka
tgRMpPzizpeBP+cL5H8BO/kleQ==
             "]]}, "Charting`Private`Tag#2"]}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PlotRange" -> {{-2.9999998775510206`, 2.9999998775510206`}, {-0.5, 
           1.5}}, "Frame" -> {{False, False}, {False, False}}, 
          "AxesOrigin" -> {0, 0}, "ImageSize" -> {100, 100/GoldenRatio}, 
          "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
          "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Directive[
             Opacity[1.], 
             RGBColor[0.880722, 0.611041, 0.142051], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>]]& )[<|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{-2.9999998775510206`, 2.9999998775510206`}, {-0.5, 
          1.5}}, "Frame" -> {{False, False}, {False, False}}, 
         "AxesOrigin" -> {0, 0}, "ImageSize" -> {100, 100/GoldenRatio}, 
         "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
         "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>],
     ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
      4.503599627370496*^15, -4.503599627370496*^15}}]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJxF1YszFAgcB/BdLC3Zubwuj9mwtxya7pU3taRjGhVhbR0yIc4wnCuvhm4b
m1Vox8ljORSxHrdyOolIWW6Rk8do0IjQkTxiWbcWdzen3+87853vfP6Cr9GF
qDMhCgQCgf1v/9ugWt7Szo5KG2E3Wpt6JvZytOjbe36xG2iT8Udd75fR7/ZO
lY5MoqPDLVn17ehk+mjbxVQ0v4CW1UtBF7/mRnmSlcE6L7xOm2mTwGIPL5ce
uhLYzYx+iWasCLYT+pX3faEAlt24qPm1GREsTInqMKejLyTHx9GM0N0/3BjT
0kXzWcJS6R60rcn6Ny2zBHD8U463mwB9sDlT2akMPfEgt9G2BO0mqDSwyEN/
eqt3Wp2LbvDTvjwYig5nUk2fB6GpHqYjovPo68dsHRt80Uxzf1K+K3pNWnY7
wBR9jvswt5CGbtvfnT96AJ1uu/QLcz96pYtYkq2F9j2ndXfgE7TxFdvyU2Q0
V81dkE5CLxYEVHUT0RWsN6x98p0n/2v5aEyCin+GBE1u9gzhzKBL5AWRScNo
uUJHpj8f7UterHUMQFN0GCtbM9tgkXHW4dZINCF7j0QStgW2J12ttwiWg7MZ
1tZOSTJwUCFr5l3xBrivgkom8tfB1L33v3rSIAGrGr7tm6taAUd4c/IEgmVw
YPvrHmrWAtjYcduzgz0Hrgyrn2xumAGHr9b53eRPgg8lk84q08bAmglDajkF
g+CXwRHmtVOd4LhE88yu20Jw1S0bRtmXvx796Mzv2cOB1/4Aq0vc7Ws8B8ET
lzoPx6aMgRcfnXwWJ54El6feCQxOmwHT16s14wvmwNeGQmZH2PPg8d8OtNiH
LYD797ll3WUugkXR0aHk40tgNrfJoPQn9JESpQGHx2iDmsoa8ih68+Gp1GEp
eq3IIzFAcXnXBMLC5N/3+1XR05+V/uWigX4V6k5t1EUPVa15WxihexaKbhZ9
jm768cNGijU672rOoKcP2id3gjvPQ2e61qsT89FiKSdL5w7ajmVR6FSHpurG
1ub2o2f5asPHND6AE4usaIU/o4vupbe456yAlb6LXCAlSMB/BlZWnElZB/+u
rucvjdgAm/CNZlXcZWBZbMpWtZccPC/TpwhstsEloalD+jQC46N5Ts/TdelE
MCWq2rldWwHc6tLY0qCnCN6KPG/FpCiBiSoD+RZbaCu3mGcnCMpg2auaWe0V
tEuEmHdyHZ2xOWXDkaEN9fTTJAoqYFffNLNBTXR2f0g4zxJ9qJP6XjUBHe9j
l+2chH467eOQyEZ7K2akz6WhrzA2D4r5aHHTy0jOY7TGiVXtlja03wilVSJC
L0mPU4J70TqWD4TO4+hAUR8z8Q260mt+u+4t2iHG+LTREvo68YiUtYp+wTtb
zJOi9Qwvu4o30bv/D/4HnzYocg==
          "]]}, "Charting`Private`Tag#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJxF1n0wG3YYB/AkiKGYlzhL1jQ4NvRKO8qJohi9zMu8p7doU1XqbXrOvBbT
85ZRcuo1tFqtljKteikqGi+z9EpVGZfpIVE5L1XOWywhtt3V73nunnvuc/f8
89zzz9cgJNb3Cg6DweT+1//Py0/YawcHyjzM59KVEU2oe+BBtzpGwi7YZKbr
1cd18PKR+fsCIfhapDW9dQCcbvw3LywXzKkyKh7RANfM5sX6qOCR9d76eZsS
lJD5P/q5vjZWRD5nahxvZKiAbNfMeDhqgUOW/hamc8oUi7wteVB64RsM3GNY
bNUbI395aKpSRqt56B5yiZONzdk0KfLlavrCcs0u8ugjsgqWs4NMPvL05MuO
LWRVinh06fEGcrR/dkV9/Toyc2D2Nbl4FdnwjNznj8wl5IarrcIXHQvIkZst
jHyOEPlEutJ5vNE0sk7yhFpZ1TjyVGi02ZP5IeTEFLPCV6XNyI+LbJ0eWP7u
eOjCiMxJ5o0/kdW3PKhNPuPIc/FDVglZ08ifujz7E/lC5Ie595ihrAVk451G
naSqJeSZZ8e41KuryAHlc3kr7HXkO3UFXI+yDWTFn2JWlZK3kEk/BFK+ywSf
ojr6MVlgJkmrq7sSzJ1uy4rtBicw9kgCGXgpOJ/WlL6NjPGKTxPkgPUdgp/i
i8BuZAu9SzXg2pl3QgIPzLhITM7A7iC/YTY88s0C3zDKsNvOB1uL/UfKb4Gr
ozCb72vBUQlBDuF94C8KlP5KlYN7vKbDyXgJcqxWi5SnDp4sY1DwR8F191qj
2FSw8/NLuLok8E6yTan7r+AGe/Vvl3PBX/Z3elqUg2eHNSu72sHFRQvmDC7Y
zfdFr3wQ3DwV9sFlAhzCsU8UT4MJwdqqrHkw/9hitfkK+LqIa/FmA2xZd6v/
mhQ8Hx4RoIPb/ex1xzIzx8V2FTBtVTeVrgVuiePdvU0B6+9GDYkswGLcgFaM
F7hdnRgsiQZ/Gr9dm8H4B9mEY7Co7CFFliZk7Tf67SGvSEka9bZy5LvhuRMk
I4zTodlnhwu+MsYia8Q2Og8QcMhiwUnMmQpwr2snt4OoAPuaoqo7QeALArWU
nBJwTi8lQvoM3Hzfmv7zGNhZj+ddPweezKO5i9bAlH5NlwwJOFI24fD1AViz
4nnPMk7R6fAfbVYcuy48mD52vTNXFbwfc/F0oAY4xHY1X0sbPIRLFQ4TwIXl
ZQUuR8HkvhGR5XGwg659kRoNnNGtv8jLBmOV31Wa74NPn4vrp2HwyNL3TYuE
DbBrNJ/tuQO+KZu3zZaCKUQSawunjOwexDId1wGXjF2JZFuDTwyRP6omg5MC
7Eqc08B9HwLsUzLB/go3C5ZY4FQn2XE+B8zvnorJ7gFr0zYJXB6YIdDo3RoE
r0m+1wgdAetZtzU7z4CZg6OBKSJwg9+KvEUMto8z9DZYA+dgHST0TfBb9vka
tgRMpPzizpeBP+cL5H8BO/kleQ==
          "]]}, "Charting`Private`Tag#2"]}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PlotRange" -> {{-2.9999998775510206`, 2.9999998775510206`}, {-0.5, 
        1.5}}, "Frame" -> {{False, False}, {False, False}}, 
       "AxesOrigin" -> {0, 0}, "ImageSize" -> {100, 100/GoldenRatio}, 
       "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
       "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["\[Tau]", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Tiny,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-2.9999998775510206`, 2.9999998775510206`}, {-0.5, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{{{-3, 
      FormBox[
       RowBox[{"-", "3"}], TraditionalForm]}, {3, 
      FormBox["3", TraditionalForm]}}, {{0, 
      FormBox["0", TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}}}]], "Output",
 CellChangeTimes->{{3.8929143025908623`*^9, 3.8929143078943615`*^9}},
 CellID->305436963,ExpressionUUID->"8c133f7d-f544-4500-a265-d23b2ae90367"]
}, Open  ]],

Cell["So", "Answer",
 CellChangeTimes->{{3.892914276512476*^9, 3.892914277053073*^9}},
 CellID->65502602,ExpressionUUID->"234d4efa-4044-4383-97db-74d1aeab4f18"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "t", ")"}], "=", "0"}], TraditionalForm]],
  ExpressionUUID->"89e50b9f-a972-47b0-93f9-5ca60e1a7785"]
}], "Answer",
 CellChangeTimes->{{3.399159661359375*^9, 3.399159673453125*^9}, {
  3.674947522771296*^9, 3.674947523395288*^9}, {3.679755386296095*^9, 
  3.6797553908668365`*^9}, {3.840725098730755*^9, 3.840725100637193*^9}, {
  3.8642194455150843`*^9, 3.864219445515607*^9}},
 CellID->1836287652,ExpressionUUID->"74adacad-fc10-46a4-a092-70546c556e52"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 5", "Subsection",
 CellChangeTimes->{{3.651967377335665*^9, 3.65196738659548*^9}, {
   3.679759637982551*^9, 3.6797596935404387`*^9}, {3.679759872268551*^9, 
   3.679759877401885*^9}, {3.683326050145358*^9, 3.683326051455758*^9}, {
   3.705353662341349*^9, 3.705353662873235*^9}, {3.747436600984332*^9, 
   3.7474366010316777`*^9}, {3.776034220530767*^9, 3.77603422065566*^9}, {
   3.776036640065312*^9, 3.776036640096954*^9}, {3.800631971701094*^9, 
   3.800631972128954*^9}, {3.803939214353833*^9, 3.803939217497436*^9}, 
   3.80985660669997*^9, {3.809856786015843*^9, 3.809856788415469*^9}, 
   3.864219445515771*^9},
 CellID->999076127,ExpressionUUID->"73231f1a-260b-45ce-bb74-334147e921f2"],

Cell["Convolve the following two signals and plot the result.", "Answer",
 CellChangeTimes->{{3.651967463453943*^9, 3.6519674649839125`*^9}, {
   3.651967507743058*^9, 3.651967556664355*^9}, {3.651967608517755*^9, 
   3.651967622613243*^9}, 3.674944780342057*^9, {3.7474363597631836`*^9, 
   3.747436375239515*^9}, 3.864219445516262*^9, {3.893360927416003*^9, 
   3.893360927773003*^9}, {3.893360962656035*^9, 3.893360965173001*^9}, {
   3.933162631374502*^9, 3.9331626353095684`*^9}},
 CellID->297830596,ExpressionUUID->"39566d36-906b-45ec-9917-473487782ca1"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"x", "(", "t", ")"}], "=", 
   TagBox[GridBox[{
      {"\[Piecewise]", GridBox[{
         {
          RowBox[{"1", ","}], 
          RowBox[{
           RowBox[{"-", "0.5"}], "<=", "t", "<=", "0.5"}]},
         {
          RowBox[{"0", ","}], "else"}
        },
        AllowedDimensions->{2, Automatic},
        Editable->True,
        GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.84]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}},
        Selectable->True]}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.35]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    "Piecewise",
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True,
    Selectable->False,
    StripWrapperBoxes->True]}], 
  TraditionalForm]],ExpressionUUID->"9de8658d-2bcd-4d60-9efc-6bd19d66a666"]], \
"ExerciseNote",
 CellChangeTimes->{{3.893361172381366*^9, 3.8933611936517267`*^9}, {
  3.894645533854521*^9, 3.894645564727831*^9}, {3.8946456135283384`*^9, 
  3.894645613634341*^9}},
 CellID->760731045,ExpressionUUID->"d2f07f7f-4584-457b-944c-b5b95e48f753"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"h", "(", "t", ")"}], "=", 
   TagBox[GridBox[{
      {"\[Piecewise]", GridBox[{
         {
          RowBox[{
           RowBox[{"1", "+", "t"}], ","}], 
          RowBox[{
           RowBox[{"-", "1"}], "<=", "t", "<=", "0"}]},
         {
          RowBox[{
           RowBox[{"1", "-", "t"}], ","}], 
          RowBox[{"0", "<=", "t", "<=", "1"}]},
         {
          RowBox[{"0", ","}], "else"}
        },
        AllowedDimensions->{2, Automatic},
        Editable->True,
        GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.84]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}},
        Selectable->True]}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.35]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    "Piecewise",
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True,
    Selectable->False,
    StripWrapperBoxes->True]}], 
  TraditionalForm]],ExpressionUUID->"2084e282-f9ec-42ed-8527-17e6d7065b7b"]], \
"ExerciseNote",
 CellChangeTimes->{{3.8933610948265653`*^9, 3.8933611494424405`*^9}, {
  3.894645617114335*^9, 3.894645617148337*^9}, {3.894645721760714*^9, 
  3.894645729050873*^9}},
 CellID->865489459,ExpressionUUID->"f0f74001-9297-4bc7-902f-760e30938930"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->2001929462,ExpressionUUID->"cb2eab5b-f8da-4f4d-88ed-8849580edfcb"],

Cell["This defines the two signals:", "Answer",
 CellChangeTimes->{{3.841502080344585*^9, 3.841502087945592*^9}, 
   3.864219445517144*^9, {3.8933609148819904`*^9, 3.893360953899243*^9}},
 CellID->241939794,ExpressionUUID->"14fca88b-c3a9-4ecb-a4ba-45461202bcba"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"x", "[", "t_", "]"}], ":=", 
   RowBox[{"UnitBox", "[", "t", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"h", "[", "t_", "]"}], ":=", 
   RowBox[{"UnitTriangle", "[", "t", "]"}]}], ";"}]}], "ExerciseInput",
 CellChangeTimes->{{3.7760344793885007`*^9, 3.776034504380752*^9}, {
   3.8415030037865458`*^9, 3.8415030224758587`*^9}, 3.86421944551682*^9},
 CellID->212152472,ExpressionUUID->"0c937b64-1603-47a6-973d-7a7b0e0ee9f6"],

Cell[TextData[{
 "The function ",
 ButtonBox["Convolve",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/Convolve"],
 " returns the following result:"
}], "Answer",
 CellChangeTimes->{{3.8415023820595074`*^9, 3.841502396179606*^9}, 
   3.864219445719186*^9, {3.931609991240627*^9, 3.931609991240627*^9}, {
   3.9333327978614025`*^9, 3.9333327999435463`*^9}},
 CellID->1802170285,ExpressionUUID->"e498e6cd-ab44-442a-8e18-e2663909ac24"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"y", "[", "t_", "]"}], ":=", 
   RowBox[{"Convolve", "[", 
    RowBox[{
     RowBox[{"h", "[", "\[Tau]", "]"}], ",", 
     RowBox[{"x", "[", "\[Tau]", "]"}], ",", "\[Tau]", ",", "t"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"y", "[", "t", "]"}], "//", "Simplify"}]}], "ExerciseInput",
 CellChangeTimes->{{3.841502405844292*^9, 3.841502426183203*^9}, {
   3.841502457323884*^9, 3.841502460062174*^9}, 3.864219445719866*^9, {
   3.89336102852632*^9, 3.8933610348990493`*^9}},
 CellID->966622707,ExpressionUUID->"32cc3af9-6e0b-4038-9a63-7465a78399f2"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\[Piecewise]", GridBox[{
       {
        RowBox[{
         FractionBox["3", "4"], "-", 
         SuperscriptBox["t", "2"]}], 
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", "2"]}], "\[LessEqual]", "t", "\[LessEqual]", 
         FractionBox["1", "2"]}]},
       {
        RowBox[{
         FractionBox["1", "8"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"3", "-", 
            RowBox[{"2", " ", "t"}]}], ")"}], "2"]}], 
        RowBox[{
         FractionBox["1", "2"], "<", "t", "<", 
         FractionBox["3", "2"]}]},
       {
        RowBox[{
         FractionBox["1", "8"], " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"3", "+", 
            RowBox[{"2", " ", "t"}]}], ")"}], "2"]}], 
        RowBox[{
         RowBox[{"-", 
          FractionBox["3", "2"]}], "<", "t", "<", 
         RowBox[{"-", 
          FractionBox["1", "2"]}]}]},
       {"0", 
        TagBox["True",
         "PiecewiseDefault",
         AutoDelete->True]}
      },
      AllowedDimensions->{2, Automatic},
      Editable->True,
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.84]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}},
      Selectable->True]}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.35]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  "Piecewise",
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True,
  Selectable->False,
  StripWrapperBoxes->True]], "ExerciseOutput",
 CellChangeTimes->{{3.841502420339588*^9, 3.841502427069188*^9}, 
   3.8415024608912277`*^9, 3.841503148767607*^9, 3.8415065194256783`*^9, 
   3.864219445720882*^9, 3.8929144366411033`*^9},
 CellID->95806912,ExpressionUUID->"97e7cf50-4984-4475-bdab-94145cc922c4"]
}, Open  ]],

Cell["This plots the result:", "Answer",
 CellChangeTimes->{{3.841502434820352*^9, 3.8415024406925945`*^9}, 
   3.864219445720945*^9},
 CellID->314046994,ExpressionUUID->"9f53384f-4072-4e83-8727-e73bd61d3ff6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"y", "[", "t", "]"}], ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["4", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["424", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`t, -2, 2}, PlotRange -> {-0.5, 1.5}, AxesLabel -> 
     Automatic, ImageSize -> Small],
    SelectWithContents->True,
    Selectable->False]}], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.779712358052482*^9, 3.779712419214988*^9}, {
   3.779712551136906*^9, 3.779712551216905*^9}, {3.779712723420774*^9, 
   3.779712723520771*^9}, {3.779712760466958*^9, 3.779712768562755*^9}, {
   3.779712805588839*^9, 3.7797128056788363`*^9}, {3.841501406232629*^9, 
   3.8415014221249475`*^9}, {3.84150246702425*^9, 3.841502478486387*^9}, {
   3.8415031555899253`*^9, 3.841503156943935*^9}, 3.84150650714536*^9, 
   3.864219445742999*^9, {3.892914443563835*^9, 3.892914471558239*^9}, 
   3.930148414824787*^9},
 CellID->1820507479,ExpressionUUID->"bc0661b9-4ab7-470e-8d46-bf35b108e218"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQrWcv9ur////7GaAg/6dyx89fCP6GzYZqn78i+EYa
vknPXiP45oItt85cR/AdHn88NXM9gh/Ufna1cTyCX36+JTd93z84/8oV7lcH
E//C+bIH8kXMZf7A+Vuzj7Dy3/0F5yf0GH642fQTzv8xqbpjv/0POP+5zMFX
blYI/rVlbL7nTBD8zbsmCt7VRPDzHi2f9UsYwY/JefunkQ/B9/5mFM/JieAf
PK1ZYcmK4AMA7xBjZw==
          "]], LineBox[CompressedData["
1:eJwVkHk81Pkfx/1UxkaSrvUgIb+2dQ1NyVg7b0eSc2u1K0eYQW0KsSlRrsk2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          "]], LineBox[CompressedData["
1:eJw113k0lVsfB3ClMlxXkkYSDUJIJVI3Pwp16yVJQtJA6dKADHWNmYfUISVD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          "]], LineBox[CompressedData["
1:eJwVk3k0FPoDxaceiePg9VSWPM/aT/qRLFNobrsIGUmRPWmhkoiKLNlahChL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          "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBWIQffC0ZoUl6w97BihwXNi29ycvgm/yaanbXyEEX3LK
kwgWWQTfollerEQJwQ8rirr8WB3BnxRwwfewEYLPw7vHqckDwf/XOlmHoQTB
f1LuxPDnFIK/LnrB8s8VP+H8cNt6jxN7f8H5G+Nylaz+/Ibzf3A5M+8M/Qvn
B120NpOd8Q/O57LmPrhnLoJ/cMkt75jFCL5BRWXi7HUIPp/89h7Jowj+yRyj
x6KfEHwHDs0JfD7/EfYX/pBaF4jgr799fKlvOIIvtz5td08Sgv8ndMkzrkoE
f/tieVv2ZQh+Hu/748tWI/hq5fuC3DYi+FO8YjNa9yD4RR9nTWa+jOBrRWfJ
Lb6B4D88YrnS6R6CHzDjxr7Glwg+B9MKT8X3CP7+7PIrB74g+GVX3eITfiH4
evZir/7/R/ABlT6ahg==
          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ], {}}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
      Slot["HighlightElements"], 
      Slot["LayoutOptions"], 
      Slot["Meta"], 
      Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJxTTMoPSmViYGAQAWIQrWcv9ur////7GaAg/6dyx89fCP6GzYZqn78i+EYa
vknPXiP45oItt85cR/AdHn88NXM9gh/Ufna1cTyCX36+JTd93z84/8oV7lcH
E//C+bIH8kXMZf7A+Vuzj7Dy3/0F5yf0GH642fQTzv8xqbpjv/0POP+5zMFX
blYI/rVlbL7nTBD8zbsmCt7VRPDzHi2f9UsYwY/JefunkQ/B9/5mFM/JieAf
PK1ZYcmK4AMA7xBjZw==
             "]], 
            Line[CompressedData["
1:eJwVkHk81Pkfx/1UxkaSrvUgIb+2dQ1NyVg7b0eSc2u1K0eYQW0KsSlRrsk2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             "]], 
            Line[CompressedData["
1:eJw113k0lVsfB3ClMlxXkkYSDUJIJVI3Pwp16yVJQtJA6dKADHWNmYfUISVD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             "]], 
            Line[CompressedData["
1:eJwVk3k0FPoDxaceiePg9VSWPM/aT/qRLFNobrsIGUmRPWmhkoiKLNlahChL
ITPzYqR40mKZVjuvvFKZlF2EGLN9MyXP++Oe+8e995/POVfL75jz/vkUCiV4
Tv/5uaydvBC5XuR8bE3WGOvBV63FZ1/nDqDsXc+FHau5CAs19E1d8hkaQc++
BHzvwPuPSs4BTSOIv2ec4NDZDp9T1sMy9mPYNqx6qaO5BS8MqRdeSE+gbCZ1
mZxpHfRla0dY23hgqlc4La/ngN9odJjhwIOZ2qxVRT4HjxMLxwqceZhp81Fw
jeDAVSppIteDB+oOv4MjhhwkzNKFacE87GnwnKJm1mJQNDwbmc2DdrTF7rhD
NWD0/7Z01wgPRO1YSJ1+FTRqA7dIJ0+B/f3H55mxSiirSiRHU6bw3O9E18Lm
SsifTC7vvDIFSnPRMpNblfhh/Kd6ad4UpDLsErg+lfjA7J5yvjcFI42IyfPv
7+HaRXr+ze4pdMueWH6opQIKe6nEypyPW5tH9LQayrHgUX3pn5Z82KX/XvH2
VjlmlF38FNfzofVp0cWipHKMvwz+u9+OD8cQcx2mbTlaNpYwz/vwEaVX3ynI
K0PSCg2n9xf5GN1dVbf98R1QJPPZIf18sKJvVk2sKIHPAFcQPTy3P9xes4ew
8bStnJYyzkf+Wctm0Qs2Ygq8OorEfBjqcqSbPdmY3Vw9+1FOANl9kdIdGcX4
mXrc1cZUAEZZv2akbBF+6PX+sixegMB4x6fK6ix4KD50NDgvQBnzhUHvVyZq
v6XkWFwWIGc8JL/7KRORrVbG9GwB3L5Hs0MPMPE9OMs9sVSAG/IuW6UfMiCp
cfyL1yEA5edA7iPvQhA6x6teT4jXa7Z6v7qbhzhu2SeaoRBO7R0xd93zoODL
8Hi0Sog2h+54aZk86Acnud+2EmJU4mum7nsDLpfprul0IXo0VpoMqV1HecuQ
g2eUEKsTWwsFrGwc2qSwTtQhRFivhbdkUSaELZTaox+EuLxWu/3t3xmIcRZY
jvQIURSRrGNwPgPZvp1rukaFoLDrj1PnZaAhmmH2jCJCwOv5pXxxOrRrLVam
rBSBmqpk3DiVii4zb3W9eBFsw6Ovet1JRsC0uWLCeRE0JyqcpDclg8eR/2Xo
sgh3UtuXZ3CTIGVTPcrKEaHGucXAXzYJRm6Lq3XLRAjtfBjZdSIBMVGte3Q/
iLB04LSXZmgc5DYy7ON7RHCTondSVeJwdcGp9YODIhg7/XqUyolFSar+/1iT
InQfcPo6JhuLN4WxREdaDE2j9DAXj2joN1Cv6awSo2dkg863TadRfkHhwjlz
MZRjTDPl2adguWMoasBSjMygaetJxVPY0XllP3OLGO5b5ltoDoQjYvSrmc5e
MZLFMg0GBWFoVWC90U4Uo991wPPLkeNwfXO6Me6iGBUb1ez7JoPRm0Wv6U8T
Y/CcXkjRiWAI/5hlMK6LQZcPabWedwy/m7qHaP8lhopy8dsjPoEI3q30q/ZH
MYz+qOTqtvnDr9g4V69PjASTKY/WJf7YNe2oY/BZjPtH9Byu+e+D5fUU81W8
uf6BE6E5sn6Q7pFzp0kRVNfYcdh8L3wzXjGwQZZAmELNWFftidEY26AtCgQB
DxZtUkv2QLt28ll7FYInCzNX3bVwR26ANNN9JUHB/ecb1/fswqWHuiu9TAj6
qNojalwXRC/cfN/XguCLYvABGncn/EviGg+uJ1B//k7gPU7H7u+FTkFbCH67
MUnxmnWCnf0z7jE7Apk28TBLxQnGE7NjJ13mco+bSWq19tCGZthpNwLuk83H
PZW3QzmN9jPKi+Dzq3qF1adsITGJUko4SGAt8NyfdnAr6sIkZhmRBCLbzzFa
3evxoEH18bVYAhv13kWD5gB76Vqb3EQCBUnpxeIma1yuCncrTCN4+SSk8vra
NYiVy+pnXSXYeSvQv2WpBUL3PggsziWoH9SIXKZoBrcZYVQZi6D50N3+Fbar
YO+oLHOPPcfPW3Xfy6X/B63ANO3BXYLXN7a1p7wygAnPWbX6HkFX8qh8ZpU+
dDeEMDiPCDi6syp9b3Ww5Eq64TMOmft9ojBUVwuyA+WVdc/neHApKLDTwA/T
9nVNjQRNxh9M+8tVMBE/2dDaRrBgOLux4owy+t4qOL36h2DxjLVE6bYSOvSN
uK/fERQPXcqajpJDQ7iD37suAnb64Yjxo1Koagoa4/YSnCN6RiL6T1qp6qXQ
T0ME4XbywzZ7RLT8w7dnekcJKFZKVEbfGC29piVxcHKOR9fqLC1qLy1eflRx
REhwZ3BeNbXuJe2kp2zO2DSBW0nT8NozFTSYvUtqkBC0nJn2yN5+m/YvAKmH
bQ==
             "]], 
            Line[CompressedData["
1:eJxTTMoPSmViYGBQBWIQffC0ZoUl6w97BihwXNi29ycvgm/yaanbXyEEX3LK
kwgWWQTfollerEQJwQ8rirr8WB3BnxRwwfewEYLPw7vHqckDwf/XOlmHoQTB
f1LuxPDnFIK/LnrB8s8VP+H8cNt6jxN7f8H5G+Nylaz+/Ibzf3A5M+8M/Qvn
B120NpOd8Q/O57LmPrhnLoJ/cMkt75jFCL5BRWXi7HUIPp/89h7Jowj+yRyj
x6KfEHwHDs0JfD7/EfYX/pBaF4jgr799fKlvOIIvtz5td08Sgv8ndMkzrkoE
f/tieVv2ZQh+Hu/748tWI/hq5fuC3DYi+FO8YjNa9yD4RR9nTWa+jOBrRWfJ
Lb6B4D88YrnS6R6CHzDjxr7Glwg+B9MKT8X3CP7+7PIrB74g+GVX3eITfiH4
evZir/7/R/ABlT6ahg==
             "]]}, "Charting`Private`Tag#1"], {}}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PlotRange" -> {{-1.999999918367347, 1.999999918367347}, {-0.5, 
           1.5}}, "Frame" -> {{False, False}, {False, False}}, 
          "AxesOrigin" -> {0, 0}, "ImageSize" -> {180, 180/GoldenRatio}, 
          "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
          "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>]]& )[<|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}},
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
          "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
         "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>],
     ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
      4.503599627370496*^15, -4.503599627370496*^15}}]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGAQAWIQrWcv9ur////7GaAg/6dyx89fCP6GzYZqn78i+EYa
vknPXiP45oItt85cR/AdHn88NXM9gh/Ufna1cTyCX36+JTd93z84/8oV7lcH
E//C+bIH8kXMZf7A+Vuzj7Dy3/0F5yf0GH642fQTzv8xqbpjv/0POP+5zMFX
blYI/rVlbL7nTBD8zbsmCt7VRPDzHi2f9UsYwY/JefunkQ/B9/5mFM/JieAf
PK1ZYcmK4AMA7xBjZw==
          "]], 
         Line[CompressedData["
1:eJwVkHk81Pkfx/1UxkaSrvUgIb+2dQ1NyVg7b0eSc2u1K0eYQW0KsSlRrsk2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          "]], 
         Line[CompressedData["
1:eJw113k0lVsfB3ClMlxXkkYSDUJIJVI3Pwp16yVJQtJA6dKADHWNmYfUISVD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          "]], 
         Line[CompressedData["
1:eJwVk3k0FPoDxaceiePg9VSWPM/aT/qRLFNobrsIGUmRPWmhkoiKLNlahChL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          "]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGBQBWIQffC0ZoUl6w97BihwXNi29ycvgm/yaanbXyEEX3LK
kwgWWQTfollerEQJwQ8rirr8WB3BnxRwwfewEYLPw7vHqckDwf/XOlmHoQTB
f1LuxPDnFIK/LnrB8s8VP+H8cNt6jxN7f8H5G+Nylaz+/Ibzf3A5M+8M/Qvn
B120NpOd8Q/O57LmPrhnLoJ/cMkt75jFCL5BRWXi7HUIPp/89h7Jowj+yRyj
x6KfEHwHDs0JfD7/EfYX/pBaF4jgr799fKlvOIIvtz5td08Sgv8ndMkzrkoE
f/tieVv2ZQh+Hu/748tWI/hq5fuC3DYi+FO8YjNa9yD4RR9nTWa+jOBrRWfJ
Lb6B4D88YrnS6R6CHzDjxr7Glwg+B9MKT8X3CP7+7PIrB74g+GVX3eITfiH4
evZir/7/R/ABlT6ahg==
          "]]}, "Charting`Private`Tag#1"], {}}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PlotRange" -> {{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}}, 
       "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
       "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
       "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["t", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Small,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "ExerciseOutput",
 CellChangeTimes->{{3.7797124024134207`*^9, 3.779712424930868*^9}, {
   3.779712547060996*^9, 3.7797125562547736`*^9}, {3.779712717584885*^9, 
   3.779712729267654*^9}, {3.779712764877848*^9, 3.779712769217751*^9}, {
   3.779712802005914*^9, 3.7797128063198175`*^9}, 3.809819497404242*^9, {
   3.841501413471805*^9, 3.841501422789734*^9}, {3.841502469073271*^9, 
   3.8415024790375104`*^9}, {3.841503151555307*^9, 3.841503157635443*^9}, 
   3.841506521268965*^9, 3.864219445760474*^9, 3.8929144723259983`*^9},
 CellID->42460026,ExpressionUUID->"368faa78-4d56-428a-8b0f-582d80075c35"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Step-by-step", "Subsubsubsubsection",
 CellID->2069680744,ExpressionUUID->"daf638af-a718-49c2-b6b2-7c3c53cb6199"],

Cell["\<\
This shows the unit pulse sliding across the unit triangle, resulting in five \
regions of integration:\
\>", "Answer",
 CellChangeTimes->{{3.674946088010891*^9, 3.67494608890008*^9}, {
   3.67494882270263*^9, 3.6749488970512767`*^9}, {3.674948936035177*^9, 
   3.674948962008844*^9}, 3.84072514906114*^9, 3.8642194457605953`*^9},
 CellID->184150302,ExpressionUUID->"7cd30852-7761-4264-a246-6a8a65d8b574"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsRow", "[", "\[IndentingNewLine]", 
  InterpretationBox[
   DynamicModuleBox[{Typeset`open = False}, 
    TemplateBox[{"Expression", 
      RowBox[{"Map", "[", 
        DynamicBox[
         FEPrivate`FrontEndResource["FEBitmaps", "IconizeEllipsis"]], "]"}], 
      GridBox[{{
         RowBox[{
           TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
           TagBox["1464", "IconizedItem"]}]}}, 
       GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
       "Column", 
       GridBoxItemSize -> {
        "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
      Dynamic[Typeset`open]},
     "IconizedObject"]],
   Map[Plot[{
      $CellContext`h[$CellContext`\[Tau]], 
      $CellContext`x[# - $CellContext`\[Tau]]}, {$CellContext`\[Tau], -2, 2}, 
     
     Sequence[
     Filling -> Axis, PlotRange -> {-0.5, 1.5}, Exclusions -> None, 
      Ticks -> {Automatic, {0., 1., 2.}}, AxesLabel -> Automatic, ImageSize -> 
      120]]& , {-1.75, -0.75, 0, 0.75, 1.75}],
   SelectWithContents->True,
   Selectable->False], "]"}]], "ExerciseInput",
 CellChangeTimes->{
  3.674923790915503*^9, {3.67492382144501*^9, 3.674923986594114*^9}, {
   3.674924018857229*^9, 3.674924095850757*^9}, {3.674924127453083*^9, 
   3.674924184436827*^9}, {3.674946605097461*^9, 3.674946699211055*^9}, {
   3.674946756633919*^9, 3.674946857299428*^9}, {3.6749473278049955`*^9, 
   3.674947342640406*^9}, {3.6749487236439*^9, 3.6749487889758625`*^9}, {
   3.716066206777134*^9, 3.716066224297657*^9}, {3.8006311017980194`*^9, 
   3.800631101867828*^9}, {3.841503234939596*^9, 3.8415033191406517`*^9}, 
   3.841503358311143*^9, 3.864219445777474*^9, 3.930148454346767*^9},
 CellID->490190387,ExpressionUUID->"35930697-dbb0-47b4-bd3e-d3ed0a9d2ca4"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJzdl3s4VN0ex8elkkqlpJIklzQpJZHS+1PR200kXkq5VRJCXqT7UElXoiT0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        "], {{{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.2], EdgeForm[
           None], GraphicsGroupBox[
            PolygonBox[{{192, 144, 177, 75, 155, 188, 120, 147, 180, 91, 112, 
             139, 172, 58, 95, 116, 143, 176, 68, 84, 105, 132, 165, 37, 74, 
             90, 111, 138, 171, 57, 67, 83, 104, 131, 164, 36, 35, 34, 33, 32,
              31, 30, 29, 28, 27, 56, 66, 82, 103, 130, 163, 26, 73, 119, 146,
              179, 89, 152, 185, 110, 191, 137, 170, 55, 194, 156, 189, 122, 
             149, 182, 94, 115, 142, 175, 65, 81, 102, 129, 162, 25, 72, 88, 
             109, 136, 169, 54, 64, 80, 101, 128, 161, 24, 23, 22, 21, 20, 19,
              18, 17, 16, 15, 53, 63, 79, 100, 127, 160, 14, 71, 87, 108, 135,
              168, 52, 121, 148, 181, 93, 153, 186, 114}}]]}, {}, 
          {RGBColor[0.880722, 0.611041, 0.142051], Opacity[0.2], EdgeForm[
           None], GraphicsGroupBox[
            PolygonBox[{{196, 293, 280, 289, 270, 278, 256, 263, 205, 247, 
             204, 203, 202, 201, 200, 199, 198, 197, 
             246}}]]}, {}, {}, {}, {}, {}, {}}, {{}, {}, 
          TagBox[
           {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
            Opacity[1.], 
            LineBox[{1, 158, 125, 98, 77, 61, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 
             11, 12, 13, 159, 126, 99, 78, 62, 174, 141, 192, 114, 186, 153, 
             93, 181, 148, 121, 52, 168, 135, 108, 87, 71, 14, 160, 127, 100, 
             79, 63, 53, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 161, 128, 
             101, 80, 64, 54, 169, 136, 109, 88, 72, 25, 162, 129, 102, 81, 
             65, 175, 142, 115, 94, 182, 149, 122, 189, 156, 194, 55, 170, 
             137, 191, 110, 185, 152, 89, 179, 146, 119, 73, 26, 163, 130, 
             103, 82, 66, 56, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 164, 
             131, 104, 83, 67, 57, 171, 138, 111, 90, 74, 37, 165, 132, 105, 
             84, 68, 176, 143, 116, 95, 58, 172, 139, 112, 91, 180, 147, 120, 
             188, 155, 75, 177, 144, 193, 117, 187, 154, 96, 183, 150, 123, 
             38, 166, 133, 106, 85, 69, 59, 39, 40, 41, 42, 43, 44, 45, 46, 
             47, 48, 49, 167, 134, 107, 86, 70, 60, 173, 140, 113, 92, 76, 
             178, 145, 118, 97, 184, 151, 124, 190, 157, 195, 50}]},
           Annotation[#, "Charting`Private`Tag$102734#1"]& ], 
          TagBox[
           {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJwVzmVWglEUBdAPuzAwURGJETkDGABOErsTFcXuwA4UdPtjr3PXefeu9RLZ
yYlcKAiCDHnemWKaGWaZY54FFvlgieb/QwboJMEQKb49jck+OmjkUzcqI7RR
T023zLC5mxZC/Oi+WGGVNdbZYJMttimwwy57FNnngBKHHHHMCaeccc4Fl1xx
zQ233HHPA2UeeeKZF14Z8cceWqmjqqsQM/fSTgO/urjsJ0wT4wzSRZIoad7s
/gEvGTmu
             "]]},
           Annotation[#, "Charting`Private`Tag$102734#2"]& ]}}], {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{
        FormBox[
         TagBox["\[Tau]", HoldForm], TraditionalForm], None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{3.6284696391119837`, 12.760742005892112`}, {0.5, 0.5}},
      ImageSize->120,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}, "AxesInFront" -> True},
      PlotRange->{{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, {{0., 
          FormBox["0.`", TraditionalForm]}, {1., 
          FormBox["1.`", TraditionalForm]}, {2., 
          FormBox["2.`", TraditionalForm]}}}], {65., -38.93614129124337}, 
     ImageScaled[{0.5, 0.5}], {120, 74.16407864998737}], InsetBox[
     GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJzdl3k8lVsXx02VVCr3opJESNIkiUpLRbfBlOFSZpWEpBNSGg6V6HYjSUIl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        "], {{{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.2], EdgeForm[
           None], GraphicsGroupBox[
            PolygonBox[{{192, 144, 177, 75, 155, 188, 120, 147, 180, 91, 112, 
             139, 172, 58, 95, 116, 143, 176, 68, 84, 105, 132, 165, 37, 74, 
             90, 111, 138, 171, 57, 67, 83, 104, 131, 164, 36, 35, 34, 33, 32,
              31, 30, 29, 28, 27, 56, 66, 82, 103, 130, 163, 26, 73, 119, 146,
              179, 89, 152, 185, 110, 191, 137, 170, 55, 194, 156, 189, 122, 
             149, 182, 94, 115, 142, 175, 65, 81, 102, 129, 162, 25, 72, 88, 
             109, 136, 169, 54, 64, 80, 101, 128, 161, 24, 23, 22, 21, 20, 19,
              18, 17, 16, 15, 53, 63, 79, 100, 127, 160, 14, 71, 87, 108, 135,
              168, 52, 121, 148, 181, 93, 153, 186, 114}}]]}, {}, 
          {RGBColor[0.880722, 0.611041, 0.142051], Opacity[0.2], EdgeForm[
           None], GraphicsGroupBox[
            PolygonBox[{{322, 326, 302, 319, 274, 285, 257, 267, 217, 250, 
             216, 215, 214, 213, 212, 211, 210, 209, 208, 207, 249, 206, 261, 
             248, 273, 256, 327, 305}}]]}, {}, {}, {}, {}, {}, {}}, {{}, {}, 
          TagBox[
           {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
            Opacity[1.], 
            LineBox[{1, 158, 125, 98, 77, 61, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 
             11, 12, 13, 159, 126, 99, 78, 62, 174, 141, 192, 114, 186, 153, 
             93, 181, 148, 121, 52, 168, 135, 108, 87, 71, 14, 160, 127, 100, 
             79, 63, 53, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 161, 128, 
             101, 80, 64, 54, 169, 136, 109, 88, 72, 25, 162, 129, 102, 81, 
             65, 175, 142, 115, 94, 182, 149, 122, 189, 156, 194, 55, 170, 
             137, 191, 110, 185, 152, 89, 179, 146, 119, 73, 26, 163, 130, 
             103, 82, 66, 56, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 164, 
             131, 104, 83, 67, 57, 171, 138, 111, 90, 74, 37, 165, 132, 105, 
             84, 68, 176, 143, 116, 95, 58, 172, 139, 112, 91, 180, 147, 120, 
             188, 155, 75, 177, 144, 193, 117, 187, 154, 96, 183, 150, 123, 
             38, 166, 133, 106, 85, 69, 59, 39, 40, 41, 42, 43, 44, 45, 46, 
             47, 48, 49, 167, 134, 107, 86, 70, 60, 173, 140, 113, 92, 76, 
             178, 145, 118, 97, 184, 151, 124, 190, 157, 195, 50}]},
           Annotation[#, "Charting`Private`Tag$102785#1"]& ], 
          TagBox[
           {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJwVzmc7FmAYBuD3tbNlRrKSPRMJ2eOzn9AP4Ff4ZzbZq6g0Zcsm6/ThPK7n
uY77Pp4n78Ng/0AwEAgMMUydSwGpRHGnO2eEUcYYZ4JJppjmjdmXpPGEe90F
jc7FZBJPGM2U8YJkPpqrl4Wk00410byngm5y6aCG3sdPk8SlY7ickVfMMsc8
CyyyxDIrrLLGNZ+IsRskm6e0UkkPeXRSy3+z72QJWSQQwWd9g3xFBrGEcKNf
Z4MvfOUbm3znBz/5xW/+sMVfttlhlz32OeCQI/5xzAmnvPVeEc+II5RbfZMs
5TmJRNJCOTmk0EYV+XTxmj7O7D8ARftBoA==
             "]]},
           Annotation[#, "Charting`Private`Tag$102785#2"]& ]}}], {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{
        FormBox[
         TagBox["\[Tau]", HoldForm], TraditionalForm], None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{3.6284696391119837`, 12.760742005892112`}, {0.5, 0.5}},
      ImageSize->120,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}, "AxesInFront" -> True},
      PlotRange->{{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, {{0., 
          FormBox["0.`", TraditionalForm]}, {1., 
          FormBox["1.`", TraditionalForm]}, {2., 
          FormBox["2.`", TraditionalForm]}}}], {195., -38.93614129124337}, 
     ImageScaled[{0.5, 0.5}], {120, 74.16407864998737}], InsetBox[
     GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJzdl2s4VVsXx11PUlQKqeR+aaeUHNLJGRROnS4kopRLF4SKHVJKmzou3UiS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        "], {{{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.2], EdgeForm[
           None], GraphicsGroupBox[
            PolygonBox[{{192, 144, 177, 75, 155, 188, 120, 147, 180, 91, 112, 
             139, 172, 58, 95, 116, 143, 176, 68, 84, 105, 132, 165, 37, 74, 
             90, 111, 138, 171, 57, 67, 83, 104, 131, 164, 36, 35, 34, 33, 32,
              31, 30, 29, 28, 27, 56, 66, 82, 103, 130, 163, 26, 73, 119, 146,
              179, 89, 152, 185, 110, 191, 137, 170, 55, 194, 156, 189, 122, 
             149, 182, 94, 115, 142, 175, 65, 81, 102, 129, 162, 25, 72, 88, 
             109, 136, 169, 54, 64, 80, 101, 128, 161, 24, 23, 22, 21, 20, 19,
              18, 17, 16, 15, 53, 63, 79, 100, 127, 160, 14, 71, 87, 108, 135,
              168, 52, 121, 148, 181, 93, 153, 186, 114}}]]}, {}, 
          {RGBColor[0.880722, 0.611041, 0.142051], Opacity[0.2], EdgeForm[
           None], GraphicsGroupBox[
            PolygonBox[{{321, 327, 305, 323, 281, 296, 251, 257, 226, 250, 
             225, 224, 223, 222, 221, 220, 219, 218, 217, 216, 249, 215, 261, 
             248, 307, 288, 326, 303}}]]}, {}, {}, {}, {}, {}, {}}, {{}, {}, 
          TagBox[
           {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
            Opacity[1.], 
            LineBox[{1, 158, 125, 98, 77, 61, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 
             11, 12, 13, 159, 126, 99, 78, 62, 174, 141, 192, 114, 186, 153, 
             93, 181, 148, 121, 52, 168, 135, 108, 87, 71, 14, 160, 127, 100, 
             79, 63, 53, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 161, 128, 
             101, 80, 64, 54, 169, 136, 109, 88, 72, 25, 162, 129, 102, 81, 
             65, 175, 142, 115, 94, 182, 149, 122, 189, 156, 194, 55, 170, 
             137, 191, 110, 185, 152, 89, 179, 146, 119, 73, 26, 163, 130, 
             103, 82, 66, 56, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 164, 
             131, 104, 83, 67, 57, 171, 138, 111, 90, 74, 37, 165, 132, 105, 
             84, 68, 176, 143, 116, 95, 58, 172, 139, 112, 91, 180, 147, 120, 
             188, 155, 75, 177, 144, 193, 117, 187, 154, 96, 183, 150, 123, 
             38, 166, 133, 106, 85, 69, 59, 39, 40, 41, 42, 43, 44, 45, 46, 
             47, 48, 49, 167, 134, 107, 86, 70, 60, 173, 140, 113, 92, 76, 
             178, 145, 118, 97, 184, 151, 124, 190, 157, 195, 50}]},
           Annotation[#, "Charting`Private`Tag$102836#1"]& ], 
          TagBox[
           {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJwVztVWFVAUBdBLSglKI3lFQlBKkZZU4ZVP4APgL/gyUkIklVC6VUJESed9
mGOds8bY+5xg30Bvf1ggEBhkiFqXp6QQw53uD8OMMMoY43xkgkmmmOYTM3xm
ljnmWeCNfYWkEsu97pJG5xIyeUgki/o6+Yw04mjlJXmhD9NMGdl0UUM3j2in
kvcU8Iq/xqLkkvzHF76yzAqrrPGN76yzwRWboSfNXstSmUUn1XwgkTYqyCea
FsrJ4TFbZutlEenEE86NfpsddtljnwMOOeKYH/zkFyeccsY5v2mwq5gMEojg
Vt8kn/OEJB7wlhfkkkwHVQR5x2t6uDD/H89BQes=
             "]]},
           Annotation[#, "Charting`Private`Tag$102836#2"]& ]}}], {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{
        FormBox[
         TagBox["\[Tau]", HoldForm], TraditionalForm], None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{3.6284696391119837`, 12.760742005892112`}, {0.5, 0.5}},
      ImageSize->120,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}, "AxesInFront" -> True},
      PlotRange->{{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, {{0., 
          FormBox["0.`", TraditionalForm]}, {1., 
          FormBox["1.`", TraditionalForm]}, {2., 
          FormBox["2.`", TraditionalForm]}}}], {325., -38.93614129124337}, 
     ImageScaled[{0.5, 0.5}], {120, 74.16407864998737}], InsetBox[
     GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJzdl3k8VWsXx0VF1KkUKgmJJM0yVO5ShuqWDBFlSgNCxblIV8MhV3IrUuGK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        "], {{{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.2], EdgeForm[
           None], GraphicsGroupBox[
            PolygonBox[{{192, 144, 177, 75, 155, 188, 120, 147, 180, 91, 112, 
             139, 172, 58, 95, 116, 143, 176, 68, 84, 105, 132, 165, 37, 74, 
             90, 111, 138, 171, 57, 67, 83, 104, 131, 164, 36, 35, 34, 33, 32,
              31, 30, 29, 28, 27, 56, 66, 82, 103, 130, 163, 26, 73, 119, 146,
              179, 89, 152, 185, 110, 191, 137, 170, 55, 194, 156, 189, 122, 
             149, 182, 94, 115, 142, 175, 65, 81, 102, 129, 162, 25, 72, 88, 
             109, 136, 169, 54, 64, 80, 101, 128, 161, 24, 23, 22, 21, 20, 19,
              18, 17, 16, 15, 53, 63, 79, 100, 127, 160, 14, 71, 87, 108, 135,
              168, 52, 121, 148, 181, 93, 153, 186, 114}}]]}, {}, 
          {RGBColor[0.880722, 0.611041, 0.142051], Opacity[0.2], EdgeForm[
           None], GraphicsGroupBox[
            PolygonBox[{{283, 319, 275, 286, 262, 271, 251, 257, 235, 250, 
             234, 233, 232, 231, 230, 229, 228, 227, 226, 225, 249, 224, 274, 
             261, 288, 270, 326, 305, 
             321}}]]}, {}, {}, {}, {}, {}, {}}, {{}, {}, 
          TagBox[
           {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
            Opacity[1.], 
            LineBox[{1, 158, 125, 98, 77, 61, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 
             11, 12, 13, 159, 126, 99, 78, 62, 174, 141, 192, 114, 186, 153, 
             93, 181, 148, 121, 52, 168, 135, 108, 87, 71, 14, 160, 127, 100, 
             79, 63, 53, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 161, 128, 
             101, 80, 64, 54, 169, 136, 109, 88, 72, 25, 162, 129, 102, 81, 
             65, 175, 142, 115, 94, 182, 149, 122, 189, 156, 194, 55, 170, 
             137, 191, 110, 185, 152, 89, 179, 146, 119, 73, 26, 163, 130, 
             103, 82, 66, 56, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 164, 
             131, 104, 83, 67, 57, 171, 138, 111, 90, 74, 37, 165, 132, 105, 
             84, 68, 176, 143, 116, 95, 58, 172, 139, 112, 91, 180, 147, 120, 
             188, 155, 75, 177, 144, 193, 117, 187, 154, 96, 183, 150, 123, 
             38, 166, 133, 106, 85, 69, 59, 39, 40, 41, 42, 43, 44, 45, 46, 
             47, 48, 49, 167, 134, 107, 86, 70, 60, 173, 140, 113, 92, 76, 
             178, 145, 118, 97, 184, 151, 124, 190, 157, 195, 50}]},
           Annotation[#, "Charting`Private`Tag$102887#1"]& ], 
          TagBox[
           {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJwVz2c7F1AcBuB/yAyZ2ZI9oijKlvXeR/AB+BI+mj0KkZWRrGTvze3FfT3n
PNfvXOecnO7erp4XgUCgj34+2eSRRDgPugsGGGSIYUYYZYxxJvjODyaZYpqf
zDDLL+aYZ4FFlvjNMit8dmc+yUTwqLvkq3UxaUQTwqq+Whbwhsjnj1BPGZnE
0Ug5OVwZqZUltJFOCx/pIIa3vCSeNfPX/GGdv2ywyRbb7PCPXW74//wMZ29l
rAwliwSaqKCdd3yjkj2zNbKQFKII4k6/zwGHHHHMCaec8cVcEam8Iph7fZ0s
JYPXhNHAe7JJpJkP5NJKFZ2cO/8EcsBBVg==
             "]]},
           Annotation[#, "Charting`Private`Tag$102887#2"]& ]}}], {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{
        FormBox[
         TagBox["\[Tau]", HoldForm], TraditionalForm], None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{3.6284696391119837`, 12.760742005892112`}, {0.5, 0.5}},
      ImageSize->120,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}, "AxesInFront" -> True},
      PlotRange->{{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, {{0., 
          FormBox["0.`", TraditionalForm]}, {1., 
          FormBox["1.`", TraditionalForm]}, {2., 
          FormBox["2.`", TraditionalForm]}}}], {455., -38.93614129124337}, 
     ImageScaled[{0.5, 0.5}], {120, 74.16407864998737}], InsetBox[
     GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJzdl2k4lG0bx22VVJRCJUlRmpQWWSrPqUKrLFGKLC2IkuZBKmlIoo0oJApD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        "], {{{}, 
          {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.2], EdgeForm[
           None], GraphicsGroupBox[
            PolygonBox[{{192, 144, 177, 75, 155, 188, 120, 147, 180, 91, 112, 
             139, 172, 58, 95, 116, 143, 176, 68, 84, 105, 132, 165, 37, 74, 
             90, 111, 138, 171, 57, 67, 83, 104, 131, 164, 36, 35, 34, 33, 32,
              31, 30, 29, 28, 27, 56, 66, 82, 103, 130, 163, 26, 73, 119, 146,
              179, 89, 152, 185, 110, 191, 137, 170, 55, 194, 156, 189, 122, 
             149, 182, 94, 115, 142, 175, 65, 81, 102, 129, 162, 25, 72, 88, 
             109, 136, 169, 54, 64, 80, 101, 128, 161, 24, 23, 22, 21, 20, 19,
              18, 17, 16, 15, 53, 63, 79, 100, 127, 160, 14, 71, 87, 108, 135,
              168, 52, 121, 148, 181, 93, 153, 186, 114}}]]}, {}, 
          {RGBColor[0.880722, 0.611041, 0.142051], Opacity[0.2], EdgeForm[
           None], GraphicsGroupBox[
            PolygonBox[{{262, 295, 245, 250, 244, 243, 242, 241, 240, 239, 
             238, 237, 249, 236, 282, 271, 293, 280, 
             291}}]]}, {}, {}, {}, {}, {}, {}}, {{}, {}, 
          TagBox[
           {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
            Opacity[1.], 
            LineBox[{1, 158, 125, 98, 77, 61, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 
             11, 12, 13, 159, 126, 99, 78, 62, 174, 141, 192, 114, 186, 153, 
             93, 181, 148, 121, 52, 168, 135, 108, 87, 71, 14, 160, 127, 100, 
             79, 63, 53, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 161, 128, 
             101, 80, 64, 54, 169, 136, 109, 88, 72, 25, 162, 129, 102, 81, 
             65, 175, 142, 115, 94, 182, 149, 122, 189, 156, 194, 55, 170, 
             137, 191, 110, 185, 152, 89, 179, 146, 119, 73, 26, 163, 130, 
             103, 82, 66, 56, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 164, 
             131, 104, 83, 67, 57, 171, 138, 111, 90, 74, 37, 165, 132, 105, 
             84, 68, 176, 143, 116, 95, 58, 172, 139, 112, 91, 180, 147, 120, 
             188, 155, 75, 177, 144, 193, 117, 187, 154, 96, 183, 150, 123, 
             38, 166, 133, 106, 85, 69, 59, 39, 40, 41, 42, 43, 44, 45, 46, 
             47, 48, 49, 167, 134, 107, 86, 70, 60, 173, 140, 113, 92, 76, 
             178, 145, 118, 97, 184, 151, 124, 190, 157, 195, 50}]},
           Annotation[#, "Charting`Private`Tag$102938#1"]& ], 
          TagBox[
           {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
            Opacity[1.], LineBox[CompressedData["
1:eJwVzkdSQlEQBdCPGROiGFHhq7gglyBz3KQRE2YFcxZzzuE4OHX73a6ueuHo
2EguEgRBlnGSHi3U/pd8ihcmmGSKaWbIM8sc8yywSIEllllhlTXW2WCTLYqU
2GaHXfbY54BDjjjmhFPOOOeCMr3+GKeOCF+6V/rNbdRTyY/ukj5zK1Eq+Nal
ZTuNVPOmS8kEDVQxQCfN/NqHsoMmhuhmmBoG6SJDjB6u3LxzzQ233HHPA488
8cEzf93kOf0=
             "]]},
           Annotation[#, "Charting`Private`Tag$102938#2"]& ]}}], {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{
        FormBox[
         TagBox["\[Tau]", HoldForm], TraditionalForm], None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{3.6284696391119837`, 12.760742005892112`}, {0.5, 0.5}},
      ImageSize->120,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}, "AxesInFront" -> True},
      PlotRange->{{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, {{0., 
          FormBox["0.`", TraditionalForm]}, {1., 
          FormBox["1.`", TraditionalForm]}, {2., 
          FormBox["2.`", TraditionalForm]}}}], {585., -38.93614129124337}, 
     ImageScaled[{0.5, 0.5}], {120, 74.16407864998737}]}, {}},
  ImageSize->{
    UpTo[600], 
    UpTo[75]},
  PlotRange->{{0, 650.}, {-77.87228258248675, 0}},
  PlotRangePadding->{6, 5}]], "ExerciseOutput",
 CellChangeTimes->{3.8415033202453294`*^9, 3.841503363432515*^9, 
  3.8642194458411293`*^9},
 CellID->882564417,ExpressionUUID->"5ffa6301-38df-4e20-a99b-0b925fc149a0"]
}, Open  ]],

Cell[TextData[{
 "For ",
 Cell[BoxData[
  FormBox[
   RowBox[{"t", "<", 
    RowBox[{"-", 
     FractionBox["3", "2"]}]}], TraditionalForm]],ExpressionUUID->
  "cf3108fe-8805-41e9-bb78-09c28f7b3eab"],
 ", there is no overlap between ",
 Cell[BoxData[
  FormBox[
   RowBox[{"h", "(", "\[Tau]", ")"}], TraditionalForm]],ExpressionUUID->
  "31ef5998-1e9c-49aa-8278-71e295fba215"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "(", 
    RowBox[{"t", "-", "\[Tau]"}], ")"}], TraditionalForm]],ExpressionUUID->
  "c2b0ab39-373f-42ef-9bec-76d11c120a31"],
 ". Therefore"
}], "Answer",
 CellChangeTimes->{{3.39911076265625*^9, 3.3991107670625*^9}, {
   3.39915842965625*^9, 3.399158431296875*^9}, {3.39915872634375*^9, 
   3.399158755890625*^9}, {3.3991596531875*^9, 3.39915965328125*^9}, 
   3.44707302175*^9, {3.651402975465487*^9, 3.651402985265291*^9}, {
   3.674947282347179*^9, 3.6749473045144944`*^9}, {3.674949068477479*^9, 
   3.674949086994441*^9}, 3.684105751695486*^9, {3.8407251601007137`*^9, 
   3.8407251608691874`*^9}, {3.864219445841634*^9, 3.864219445843615*^9}, 
   3.930148462793621*^9, 3.93333282257201*^9},
 CellID->590606690,ExpressionUUID->"239f6d8e-b032-47b6-8c1d-850d66dd3e4c"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "t", ")"}], "=", "0"}], TraditionalForm]],
  ExpressionUUID->"656004e2-7592-4dfa-8eff-60d6d79da156"]
}], "Answer",
 CellChangeTimes->{{3.399159661359375*^9, 3.399159673453125*^9}, {
  3.674947522771296*^9, 3.674947523395288*^9}, {3.674949091970778*^9, 
  3.674949097773904*^9}, {3.6797573765832753`*^9, 3.6797573786580486`*^9}, {
  3.840725164772265*^9, 3.840725167061823*^9}, {3.864219445844614*^9, 
  3.864219445846092*^9}},
 CellID->657222396,ExpressionUUID->"dc882ef5-c325-4c62-adbe-4a4e292fca8f"],

Cell[TextData[{
 "For ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"-", 
     FractionBox["3", "2"]}], "\[LessEqual]", " ", "t", "<", 
    RowBox[{"-", 
     FractionBox["1", "2"]}]}], TraditionalForm]],ExpressionUUID->
  "05d39eac-2b98-455c-92fb-7ecd834c3b2a"],
 ", there is a partial overlap between ",
 Cell[BoxData[
  FormBox[
   RowBox[{"h", "(", "\[Tau]", ")"}], TraditionalForm]],ExpressionUUID->
  "5991335d-343f-4475-9a85-8badff8f9366"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "(", 
    RowBox[{"t", "-", "\[Tau]"}], ")"}], TraditionalForm]],ExpressionUUID->
  "c760614e-86fc-4cc4-8da1-3b8655cd08ea"],
 ". The result is"
}], "Answer",
 CellChangeTimes->{{3.39911076265625*^9, 3.3991107670625*^9}, {
   3.39915842965625*^9, 3.399158431296875*^9}, {3.39915872634375*^9, 
   3.399158755890625*^9}, {3.39915901796875*^9, 3.39915902290625*^9}, {
   3.399159612671875*^9, 3.399159647421875*^9}, {3.399159684078125*^9, 
   3.399159694109375*^9}, {3.6517869227168713`*^9, 3.65178692729678*^9}, {
   3.6517870246748323`*^9, 3.651787025214822*^9}, {3.651787196751391*^9, 
   3.651787217920968*^9}, {3.6749474332752433`*^9, 3.6749474372531924`*^9}, {
   3.674949134324235*^9, 3.6749491718105545`*^9}, {3.674949583099281*^9, 
   3.6749495849556575`*^9}, {3.67494964871204*^9, 3.6749496517228017`*^9}, {
   3.674950378002691*^9, 3.674950385272197*^9}, {3.864219445846951*^9, 
   3.864219445848771*^9}, 3.9301484648543262`*^9, 3.933332828446413*^9},
 CellID->1428413051,ExpressionUUID->"dfc28bcd-42a9-47e2-b0ce-86ef236f0bec"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "t", ")"}], "=", 
    RowBox[{
     RowBox[{
      SubsuperscriptBox["\[Integral]", 
       RowBox[{"-", "1"}], 
       RowBox[{"\[ThinSpace]", 
        RowBox[{"t", "+", 
         FractionBox["1", "2"]}]}]], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"\[Tau]", "+", "1"}], ")"}], 
       RowBox[{"\[DifferentialD]", "\[Tau]"}]}]}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          SuperscriptBox["\[Tau]", 
           RowBox[{"\[ThinSpace]", "2"}]], "2"], "+", "\[Tau]"}], " ", ")"}], 
       
       SubsuperscriptBox["\[VerticalSeparator]", 
        RowBox[{"-", "1"}], 
        RowBox[{"t", "+", 
         FractionBox["1", "2"]}]]}], "=", 
      RowBox[{
       FractionBox["1", "8"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"3", "+", 
          RowBox[{"2", " ", "t"}]}], ")"}], "2"]}]}]}]}], TraditionalForm]],
  ExpressionUUID->"66de97ab-ef00-4f6f-8a28-e25ebeaade50"]
}], "Answer",
 CellChangeTimes->{{3.399159868734375*^9, 3.3991599451875*^9}, 
   3.651403032062356*^9, {3.651787039994526*^9, 3.651787065584015*^9}, {
   3.674947553175307*^9, 3.674947564204365*^9}, {3.6749476179768753`*^9, 
   3.6749476568515778`*^9}, {3.674949186661564*^9, 3.6749492883410606`*^9}, {
   3.67494933283169*^9, 3.674949408709117*^9}, {3.674949548186929*^9, 
   3.674949569683453*^9}, {3.674949673453323*^9, 3.674949675543696*^9}, {
   3.67495025785303*^9, 3.6749502934517736`*^9}, {3.679757371950135*^9, 
   3.6797574039779243`*^9}, {3.840725178590953*^9, 3.84072518433453*^9}, {
   3.841503419646895*^9, 3.841503421467377*^9}, {3.864219445851428*^9, 
   3.864219445851909*^9}, {3.931884911766218*^9, 3.9318849244503593`*^9}},
 CellID->618458344,ExpressionUUID->"7c37a3e2-76c1-4d03-bd07-7b9d4c20e0dc"],

Cell["Verify:", "Answer",
 CellChangeTimes->{{3.773785372935227*^9, 3.7737853749213696`*^9}, 
   3.864219445851932*^9},
 CellID->608536128,ExpressionUUID->"9a77c4c0-eba0-45f6-92b9-69a9468433d4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"\[Tau]", "+", "1"}], ")"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Tau]", ",", 
      RowBox[{"-", "1"}], ",", 
      RowBox[{"t", "+", 
       RowBox[{"1", "/", "2"}]}]}], "}"}]}], "]"}], "//", 
  "Simplify"}]], "ExerciseInput",
 CellChangeTimes->{{3.773785379601504*^9, 3.773785420711501*^9}, 
   3.864219445852244*^9},
 CellID->1349576282,ExpressionUUID->"5692b395-b243-4da9-a851-bd3efcf3e716"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "8"], " ", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"3", "+", 
     RowBox[{"2", " ", "t"}]}], ")"}], "2"]}]], "ExerciseOutput",
 CellChangeTimes->{{3.7737854105756054`*^9, 3.773785421563061*^9}, 
   3.864219445853015*^9},
 CellID->606291960,ExpressionUUID->"fa40ac3b-e8a4-43f9-b255-62a32072f1b9"]
}, Open  ]],

Cell[TextData[{
 "For ",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], "\[LessEqual]", "t", "<", 
     FractionBox["1", "2"]}]}], TraditionalForm]],ExpressionUUID->
  "35a1b884-52a6-4ee3-9a2f-dab48f4cc030"],
 ", there is full overlap between ",
 Cell[BoxData[
  FormBox[
   RowBox[{"h", "(", "\[Tau]", ")"}], TraditionalForm]],ExpressionUUID->
  "d6e49889-682a-449b-ac30-37f7b979608b"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "(", 
    RowBox[{"t", "-", "\[Tau]"}], ")"}], TraditionalForm]],ExpressionUUID->
  "9be6fffc-07e7-46a1-9b57-726c5ab3d2c0"],
 ". The result is"
}], "Answer",
 CellChangeTimes->{{3.39911076265625*^9, 3.3991107670625*^9}, {
   3.39915842965625*^9, 3.399158431296875*^9}, {3.39915872634375*^9, 
   3.399158755890625*^9}, {3.39915901796875*^9, 3.39915902290625*^9}, {
   3.399159612671875*^9, 3.399159647421875*^9}, {3.399159684078125*^9, 
   3.399159694109375*^9}, {3.6517869227168713`*^9, 3.65178692729678*^9}, {
   3.6517870246748323`*^9, 3.651787025214822*^9}, {3.651787196751391*^9, 
   3.651787217920968*^9}, {3.6749474332752433`*^9, 3.6749474372531924`*^9}, {
   3.674949134324235*^9, 3.6749491718105545`*^9}, {3.674949583099281*^9, 
   3.6749495849556575`*^9}, {3.674949683296797*^9, 3.6749497026249485`*^9}, {
   3.674950333699258*^9, 3.6749503594857273`*^9}, {3.674950420777342*^9, 
   3.6749504218849277`*^9}, {3.8642194458538103`*^9, 3.864219445860031*^9}, 
   3.930148469356556*^9, 3.933332841223276*^9},
 CellID->139066705,ExpressionUUID->"f8e258a3-f518-439f-97da-e05f67a299a6"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "t", ")"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubsuperscriptBox["\[Integral]", 
        RowBox[{"t", "-", 
         FractionBox["1", "2"]}], 
        RowBox[{"\[ThinSpace]", "0"}]], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"\[Tau]", "+", "1"}], ")"}], 
        RowBox[{"\[DifferentialD]", "\[Tau]"}]}]}], "+", 
      RowBox[{
       SubsuperscriptBox["\[Integral]", "0", 
        RowBox[{"\[ThinSpace]", 
         RowBox[{"t", "+", 
          FractionBox["1", "2"]}]}]], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", "\[Tau]"}], ")"}], 
        RowBox[{"\[DifferentialD]", "\[Tau]"}]}]}]}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          SuperscriptBox["\[Tau]", 
           RowBox[{"\[ThinSpace]", "2"}]], "2"], "+", "\[Tau]"}], ")"}], " ", 
       
       SubsuperscriptBox["\[VerticalSeparator]", 
        RowBox[{"t", "-", 
         FractionBox["1", "2"]}], "0"], 
       RowBox[{"+", 
        RowBox[{"(", 
         RowBox[{"\[Tau]", "-", 
          FractionBox[
           SuperscriptBox["\[Tau]", 
            RowBox[{"\[ThinSpace]", "2"}]], "2"]}], ")"}]}], " ", 
       SubsuperscriptBox["\[VerticalSeparator]", "0", 
        RowBox[{"t", "+", 
         FractionBox["1", "2"]}]]}], "=", " ", 
      RowBox[{
       FractionBox["3", "4"], "-", 
       SuperscriptBox["t", "2"]}]}]}]}], TraditionalForm]],ExpressionUUID->
  "19174a8e-0e10-474c-9905-0dbfae28c383"]
}], "Answer",
 CellChangeTimes->{{3.399159868734375*^9, 3.3991599451875*^9}, 
   3.651403032062356*^9, {3.651787039994526*^9, 3.651787065584015*^9}, {
   3.674947553175307*^9, 3.674947564204365*^9}, {3.6749476179768753`*^9, 
   3.6749476568515778`*^9}, {3.674949186661564*^9, 3.6749492883410606`*^9}, {
   3.67494933283169*^9, 3.674949408709117*^9}, {3.674949548186929*^9, 
   3.674949569683453*^9}, {3.6749497135760083`*^9, 3.674949868762819*^9}, 
   3.674950651857179*^9, {3.679756972406845*^9, 3.6797569834379044`*^9}, {
   3.679757018985652*^9, 3.679757135980153*^9}, {3.6797571758250437`*^9, 
   3.679757202506702*^9}, {3.679757296808893*^9, 3.6797573092117343`*^9}, {
   3.6797573680657845`*^9, 3.6797574059902983`*^9}, {3.840725196350793*^9, 
   3.840725211877386*^9}, {3.841503427319456*^9, 3.8415034347107763`*^9}, {
   3.864219445862305*^9, 3.8642194458634663`*^9}, {3.931884938565813*^9, 
   3.93188495294162*^9}},
 CellID->831902999,ExpressionUUID->"cf46c43a-5505-4541-926c-edaef60dad89"],

Cell["Verify:", "Answer",
 CellChangeTimes->{{3.773785372935227*^9, 3.7737853749213696`*^9}, 
   3.864219445864364*^9},
 CellID->1675162223,ExpressionUUID->"d5503754-5751-4461-bd63-1567a6c19258"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"\[Tau]", "+", "1"}], ")"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Tau]", ",", 
       RowBox[{"t", "-", 
        RowBox[{"1", "/", "2"}]}], ",", "0"}], "}"}]}], "]"}], "+", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "\[Tau]"}], ")"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Tau]", ",", "0", ",", 
       RowBox[{"t", "+", 
        RowBox[{"1", "/", "2"}]}]}], "}"}]}], "]"}]}], "//", 
  "Simplify"}]], "ExerciseInput",
 CellChangeTimes->{{3.773785379601504*^9, 3.773785448313903*^9}, {
   3.7737854800828075`*^9, 3.77378551279432*^9}, 3.864219445865225*^9},
 CellID->940869791,ExpressionUUID->"3ab4f609-0e38-43b3-806e-d0689f62e87b"],

Cell[BoxData[
 RowBox[{
  FractionBox["3", "4"], "-", 
  SuperscriptBox["t", "2"]}]], "ExerciseOutput",
 CellChangeTimes->{{3.7737854105756054`*^9, 3.773785449171624*^9}, 
   3.773785513775673*^9, 3.8642194458661613`*^9},
 CellID->1276484476,ExpressionUUID->"4573e29a-9e56-4702-a153-fc2d6f52d312"]
}, Open  ]],

Cell[TextData[{
 "For ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["1", "2"], "\[LessEqual]", " ", "t", "<", 
    FractionBox["3", "2"]}], TraditionalForm]],ExpressionUUID->
  "875304c3-c98f-4d8b-96fa-c05920901352"],
 ", there is a partial overlap between ",
 Cell[BoxData[
  FormBox[
   RowBox[{"h", "(", "\[Tau]", ")"}], TraditionalForm]],ExpressionUUID->
  "9b21a79a-93b3-49a8-a2eb-97319bb98ed9"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "(", 
    RowBox[{"t", "-", "\[Tau]"}], ")"}], TraditionalForm]],ExpressionUUID->
  "38776a72-fb43-4179-a8dd-70f5418e0335"],
 ". The result is"
}], "Answer",
 CellChangeTimes->{{3.39911076265625*^9, 3.3991107670625*^9}, {
  3.39915842965625*^9, 3.399158431296875*^9}, {3.39915872634375*^9, 
  3.399158755890625*^9}, {3.39915901796875*^9, 3.39915902290625*^9}, {
  3.399159612671875*^9, 3.399159647421875*^9}, {3.399159684078125*^9, 
  3.399159694109375*^9}, {3.6517869227168713`*^9, 3.65178692729678*^9}, {
  3.6517870246748323`*^9, 3.651787025214822*^9}, {3.651787196751391*^9, 
  3.651787217920968*^9}, {3.6749474332752433`*^9, 3.6749474372531924`*^9}, {
  3.674949134324235*^9, 3.6749491718105545`*^9}, {3.674949583099281*^9, 
  3.6749495849556575`*^9}, {3.67494964871204*^9, 3.6749496517228017`*^9}, {
  3.674950378002691*^9, 3.674950411729458*^9}, {3.8642194458670673`*^9, 
  3.864219445876528*^9}, {3.933332859078928*^9, 3.933332863364605*^9}},
 CellID->512954602,ExpressionUUID->"1fde4fb0-d7b0-47ac-808d-1d1bf433a789"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "t", ")"}], "=", 
    RowBox[{
     RowBox[{
      SubsuperscriptBox["\[Integral]", 
       RowBox[{"  ", 
        RowBox[{"t", "-", 
         FractionBox["1", "2"]}]}], 
       RowBox[{"\[ThinSpace]", "1"}]], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", "\[Tau]"}], ")"}], 
       RowBox[{"\[DifferentialD]", "\[Tau]"}]}]}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"\[Tau]", "-", 
         FractionBox[
          SuperscriptBox["\[Tau]", 
           RowBox[{"\[ThinSpace]", "2"}]], "2"]}], " ", ")"}], 
       SubsuperscriptBox["\[VerticalSeparator]", 
        RowBox[{"t", "-", 
         FractionBox["1", "2"]}], "1"]}], "=", 
      RowBox[{
       FractionBox["1", "8"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"3", "-", 
          RowBox[{"2", " ", "t"}]}], ")"}], "2"]}]}]}]}], TraditionalForm]],
  ExpressionUUID->"1fc52836-86e7-4542-8232-571cf14a673d"]
}], "Answer",
 CellChangeTimes->{{3.399159868734375*^9, 3.3991599451875*^9}, 
   3.651403032062356*^9, {3.651787039994526*^9, 3.651787065584015*^9}, {
   3.674947553175307*^9, 3.674947564204365*^9}, {3.6749476179768753`*^9, 
   3.6749476568515778`*^9}, {3.674949186661564*^9, 3.6749492883410606`*^9}, {
   3.67494933283169*^9, 3.674949408709117*^9}, {3.674949548186929*^9, 
   3.674949569683453*^9}, {3.674949673453323*^9, 3.674949675543696*^9}, {
   3.67495025785303*^9, 3.6749502934517736`*^9}, {3.67495044196187*^9, 
   3.6749504878096824`*^9}, {3.6749505204756637`*^9, 3.674950592718337*^9}, {
   3.6797573639318376`*^9, 3.6797574073162813`*^9}, {3.840725220055173*^9, 
   3.840725229853627*^9}, {3.8415034441373386`*^9, 3.841503447871574*^9}, {
   3.86421944587782*^9, 3.864219445878237*^9}, {3.931884973927661*^9, 
   3.931884986522669*^9}},
 CellID->1228636756,ExpressionUUID->"4bb6f855-b147-44e2-b3ef-5c57067ab0ba"],

Cell["Verify:", "Answer",
 CellChangeTimes->{{3.773785372935227*^9, 3.7737853749213696`*^9}, 
   3.86421944587827*^9},
 CellID->1642692187,ExpressionUUID->"7d59a117-ae6b-4fd2-84d1-6ec6188d6ba4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Integrate", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "-", "\[Tau]"}], ")"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Tau]", ",", 
      RowBox[{"t", "-", 
       RowBox[{"1", "/", "2"}]}], ",", "1"}], "}"}]}], "]"}], "//", 
  "Simplify"}]], "ExerciseInput",
 CellChangeTimes->{{3.773785379601504*^9, 3.773785420711501*^9}, {
   3.773785537427495*^9, 3.7737855500339417`*^9}, {3.7737856156246834`*^9, 
   3.773785618824213*^9}, 3.8642194458784537`*^9},
 CellID->677821077,ExpressionUUID->"1ab4dddc-5466-4a52-b3b1-b9be8948366c"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "8"], " ", 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{"3", "-", 
     RowBox[{"2", " ", "t"}]}], ")"}], "2"]}]], "ExerciseOutput",
 CellChangeTimes->{{3.7737854105756054`*^9, 3.773785421563061*^9}, 
   3.773785619738987*^9, 3.864219445879217*^9},
 CellID->1885577451,ExpressionUUID->"7a95bdb2-306e-474c-bf17-154209f20a4f"]
}, Open  ]],

Cell[TextData[{
 "For ",
 Cell[BoxData[
  FormBox[
   RowBox[{"t", ">", 
    FractionBox["3", "2"]}], TraditionalForm]],ExpressionUUID->
  "0656165e-3582-4df8-ba71-7836e47841be"],
 ", there is no overlap between ",
 Cell[BoxData[
  FormBox[
   RowBox[{"h", "(", "\[Tau]", ")"}], TraditionalForm]],ExpressionUUID->
  "148d9cf4-93b9-47fa-9005-e5b24fda9771"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "(", 
    RowBox[{"t", "-", "\[Tau]"}], ")"}], TraditionalForm]],ExpressionUUID->
  "4d299a18-99da-4a04-a9af-05a49089786e"],
 ". Therefore"
}], "Answer",
 CellChangeTimes->{{3.39911076265625*^9, 3.3991107670625*^9}, {
   3.39915842965625*^9, 3.399158431296875*^9}, {3.39915872634375*^9, 
   3.399158755890625*^9}, {3.3991596531875*^9, 3.39915965328125*^9}, 
   3.44707302175*^9, {3.651402975465487*^9, 3.651402985265291*^9}, {
   3.674947282347179*^9, 3.6749473045144944`*^9}, {3.674949068477479*^9, 
   3.674949086994441*^9}, {3.674950616040038*^9, 3.674950619362796*^9}, 
   3.6841058101330853`*^9, {3.840725235637623*^9, 3.840725236669869*^9}, {
   3.8642194458795433`*^9, 3.8642194458819532`*^9}, 3.9301484735697784`*^9, 
   3.933332880948265*^9},
 CellID->484040178,ExpressionUUID->"e403f183-959f-4f2c-96cd-356c7d2a8700"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "t", ")"}], "=", "0"}], TraditionalForm]],
  ExpressionUUID->"321b731e-f56e-4fcc-9d4e-4e1f532b2426"]
}], "Answer",
 CellChangeTimes->{{3.399159661359375*^9, 3.399159673453125*^9}, {
  3.674947522771296*^9, 3.674947523395288*^9}, {3.674949091970778*^9, 
  3.674949097773904*^9}, {3.674950627147096*^9, 3.674950630173457*^9}, {
  3.679757392106477*^9, 3.679757394352848*^9}, {3.840725239573814*^9, 
  3.840725242271036*^9}, {3.8642194458829207`*^9, 3.864219445883802*^9}},
 CellID->595216810,ExpressionUUID->"3c093c81-8580-4048-bdc9-eb507c1c1dbc"],

Cell["Putting it all together, one gets", "Answer",
 CellChangeTimes->{{3.684105876448685*^9, 3.684105887384286*^9}, {
   3.840725246093961*^9, 3.840725247606041*^9}, {3.841503468846533*^9, 
   3.8415034720318155`*^9}, 3.864219445883856*^9, 3.9301484775644913`*^9},
 CellID->830097944,ExpressionUUID->"d66f7d34-7ff2-4976-b35a-0dca064c8520"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "t", ")"}], "=", 
    TagBox[GridBox[{
       {"\[Piecewise]", GridBox[{
          {
           RowBox[{
            RowBox[{
             FractionBox["1", "8"], " ", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"3", "+", 
                RowBox[{"2", " ", "t"}]}], ")"}], "2"]}], ","}], 
           RowBox[{
            RowBox[{"-", 
             FractionBox["3", "2"]}], "\[LessEqual]", " ", "t", "<", 
            RowBox[{"-", 
             FractionBox["1", "2"]}]}]},
          {
           RowBox[{
            RowBox[{
             FractionBox["3", "4"], "-", 
             SuperscriptBox["t", "2"]}], ","}], 
           RowBox[{
            RowBox[{"-", 
             FractionBox["1", "2"]}], "\[LessEqual]", "t", "<", 
            FractionBox["1", "2"]}]},
          {
           RowBox[{
            FractionBox["1", "8"], " ", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"3", "-", 
               RowBox[{"2", " ", "t"}]}], ")"}], "2"]}], 
           RowBox[{
            FractionBox["1", "2"], "\[LessEqual]", " ", "t", "<", 
            FractionBox["3", "2"]}]},
          {
           RowBox[{"0", ","}], "else"}
         },
         AllowedDimensions->{2, Automatic},
         Editable->True,
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.84]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}},
         Selectable->True]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{
       "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.35]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     "Piecewise",
     DeleteWithContents->True,
     Editable->False,
     SelectWithContents->True,
     Selectable->False]}], TraditionalForm]],ExpressionUUID->
  "e1f2ebb9-86b6-41a7-a115-074158057624"]
}], "Answer",
 CellChangeTimes->{{3.6841058954962854`*^9, 3.684106070556286*^9}, {
  3.8407252518797507`*^9, 3.8407252528159447`*^9}, {3.864219445889344*^9, 
  3.864219445890689*^9}},
 CellID->1402373896,ExpressionUUID->"0536e4a3-317e-4e07-90dd-2d66839ae920"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 6", "Subsection",
 CellChangeTimes->{{3.68332634837056*^9, 3.68332635297256*^9}, {
   3.74687726083527*^9, 3.746877276872791*^9}, {3.7766409870858727`*^9, 
   3.7766409884150925`*^9}, 3.809856620860136*^9, {3.809856812123057*^9, 
   3.809856812874043*^9}, 3.8642194458907957`*^9},
 CellID->1065044247,ExpressionUUID->"e8c48827-b644-4a76-b8b8-bb813b68cf74"],

Cell["Convolve the following two signals and plot the result.", "Answer",
 CellChangeTimes->{{3.509894483196*^9, 3.509894491117875*^9}, {
   3.526601774017041*^9, 3.526601838632241*^9}, {3.585066600049167*^9, 
   3.585066606242368*^9}, 3.651409048291128*^9, {3.674945867492118*^9, 
   3.6749458717820625`*^9}, {3.684083362399362*^9, 3.684083390435562*^9}, {
   3.746877682204311*^9, 3.7468777036938825`*^9}, {3.8407252961672*^9, 
   3.840725296878763*^9}, {3.841505997004369*^9, 3.841506000060319*^9}, 
   3.864219445890828*^9, {3.933162701050873*^9, 3.9331627034724274`*^9}},
 CellID->922461584,ExpressionUUID->"a2b8b063-dae4-4ee5-91a0-2f8325696c0d"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "(", "t", ")"}], "=", 
    TagBox[GridBox[{
       {"\[Piecewise]", GridBox[{
          {
           RowBox[{
            RowBox[{"1", "+", "t"}], ","}], 
           RowBox[{
            RowBox[{"-", "1"}], "<=", "t", "<=", "0"}]},
          {
           RowBox[{
            RowBox[{"1", "-", "t"}], ","}], 
           RowBox[{"0", "<=", "t", "<=", "1"}]}
         },
         AllowedDimensions->{2, Automatic},
         Editable->True,
         GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
         GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.84]}, 
             Offset[0.27999999999999997`]}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}},
         Selectable->True]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.35]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}],
     "Piecewise",
     DeleteWithContents->True,
     Editable->False,
     SelectWithContents->True,
     Selectable->False,
     StripWrapperBoxes->True]}], TraditionalForm]],ExpressionUUID->
  "cc4d15bf-0860-4c3e-a750-6c23b73e95ee"]
}], "Answer",
 CellChangeTimes->{{3.8933610948265653`*^9, 3.8933611494424405`*^9}},
 CellID->888055410,ExpressionUUID->"9799b1a3-3ed4-47fd-94e5-7d20b50e4b5b"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"h", "(", "t", ")"}], "=", 
    RowBox[{
     RowBox[{"\[Delta]", "(", 
      RowBox[{"t", "+", 
       RowBox[{"1", "/", "2"}]}], ")"}], "+", 
     RowBox[{"\[Delta]", "(", 
      RowBox[{"t", "-", 
       RowBox[{"1", "/", "2"}]}], ")"}]}]}], TraditionalForm]],ExpressionUUID->
  "6404b60e-6045-4ced-bbe6-bd69e9c54833"]
}], "Answer",
 CellChangeTimes->{{3.893361172381366*^9, 3.8933611936517267`*^9}},
 CellID->340849855,ExpressionUUID->"c66362d4-e9ea-48fd-bc29-2ec2c463b15d"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->1127394595,ExpressionUUID->"672329f8-19c3-4960-8e38-c28d5f61cdd8"],

Cell["This defines the two signals:", "Answer",
 CellChangeTimes->{{3.841502080344585*^9, 3.841502087945592*^9}, 
   3.864219445517144*^9, {3.8933609148819904`*^9, 3.893360953899243*^9}},
 CellID->585562014,ExpressionUUID->"00452915-4bd2-44f9-91d5-1b59f71553fd"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"x", "[", "t_", "]"}], ":=", 
   RowBox[{"UnitTriangle", "[", "t", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"h", "[", "t_", "]"}], ":=", 
   RowBox[{
    RowBox[{"DiracDelta", "[", 
     RowBox[{"t", "+", 
      RowBox[{"1", "/", "2"}]}], "]"}], "+", 
    RowBox[{"DiracDelta", "[", 
     RowBox[{"t", "-", 
      RowBox[{"1", "/", "2"}]}], "]"}]}]}], ";"}]}], "ExerciseInput",
 CellChangeTimes->{{3.779727100511695*^9, 3.7797271099011*^9}, {
   3.841505976495308*^9, 3.8415059863289537`*^9}, {3.844639963016963*^9, 
   3.844639968463207*^9}, {3.844640002313244*^9, 3.844640005032071*^9}, 
   3.864219445891154*^9},
 CellID->44677718,ExpressionUUID->"6412c6f4-35ae-4707-9a0a-92ab0291d867"],

Cell[TextData[{
 "The function ",
 ButtonBox["Convolve",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/Convolve"],
 " returns the following result:"
}], "Answer",
 CellChangeTimes->{{3.685221162501639*^9, 3.685221169646301*^9}, 
   3.840725359007755*^9, {3.841506025517886*^9, 3.841506057682806*^9}, 
   3.864219445891237*^9, {3.931610020170141*^9, 3.931610020170141*^9}, {
   3.9333329097856483`*^9, 3.9333329106868095`*^9}},
 CellID->872740684,ExpressionUUID->"5d4599e6-f01d-4f17-a334-f9198c3ab2fe"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"y", "[", "t_", "]"}], ":=", 
  RowBox[{
   RowBox[{"Convolve", "[", 
    RowBox[{
     RowBox[{"x", "[", "\[Tau]", "]"}], ",", 
     RowBox[{"h", "[", "\[Tau]", "]"}], ",", "\[Tau]", ",", "t"}], "]"}], "//",
    "PiecewiseExpand"}]}]], "ExerciseInput",
 CellChangeTimes->{{3.685221175012598*^9, 3.685221304942499*^9}, {
   3.685221335798705*^9, 3.6852213460633087`*^9}, {3.685221384859762*^9, 
   3.685221401676239*^9}, {3.685221451735676*^9, 3.685221476585998*^9}, {
   3.7158195606684375`*^9, 3.715819626341569*^9}, {3.715819669994623*^9, 
   3.715819672288722*^9}, {3.717148728311104*^9, 3.7171487312750845`*^9}, {
   3.717148821297308*^9, 3.717148840706584*^9}, {3.7171491268217497`*^9, 
   3.7171491269465494`*^9}, 3.71714941077853*^9, {3.779727188814779*^9, 
   3.7797272021070642`*^9}, {3.841506070477805*^9, 3.84150607337518*^9}, 
   3.864219445891943*^9, 3.893361021597255*^9},
 CellID->839366978,ExpressionUUID->"0869666a-afa9-48ec-967a-b4f5a78afdb2"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\[Piecewise]", GridBox[{
       {"1", 
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", "2"]}], "\[LessEqual]", "t", "\[LessEqual]", 
         FractionBox["1", "2"]}]},
       {
        RowBox[{
         FractionBox["1", "2"], " ", 
         RowBox[{"(", 
          RowBox[{"3", "-", 
           RowBox[{"2", " ", "t"}]}], ")"}]}], 
        RowBox[{
         FractionBox["1", "2"], "<", "t", "\[LessEqual]", 
         FractionBox["3", "2"]}]},
       {
        RowBox[{
         FractionBox["1", "2"], " ", 
         RowBox[{"(", 
          RowBox[{"3", "+", 
           RowBox[{"2", " ", "t"}]}], ")"}]}], 
        RowBox[{
         RowBox[{"-", 
          FractionBox["3", "2"]}], "\[LessEqual]", "t", "<", 
         RowBox[{"-", 
          FractionBox["1", "2"]}]}]},
       {"0", 
        TagBox["True",
         "PiecewiseDefault",
         AutoDelete->True]}
      },
      AllowedDimensions->{2, Automatic},
      Editable->True,
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.84]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}},
      Selectable->True]}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.35]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  "Piecewise",
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True,
  Selectable->False,
  StripWrapperBoxes->True]], "ExerciseOutput",
 CellChangeTimes->{{3.6852212769098387`*^9, 3.685221306143676*^9}, {
   3.685221340478616*^9, 3.6852213469836907`*^9}, 3.6852214788323555`*^9, 
   3.7158196294588566`*^9, 3.715819674367235*^9, 3.7171481229253807`*^9, 
   3.71714873203948*^9, {3.71714882401169*^9, 3.717148841548978*^9}, 
   3.717149129161735*^9, 3.7171494118393235`*^9, 3.779727205772999*^9, {
   3.8415060743382177`*^9, 3.841506082610555*^9}, 3.841506536966343*^9, 
   3.8446399744003553`*^9, 3.844640008293374*^9, 3.864219445893134*^9, 
   3.892991748102677*^9},
 CellID->87759344,ExpressionUUID->"1ace42b6-b8b0-4f56-b07c-1696255d5e7c"]
}, Open  ]],

Cell["This shows the result:", "Answer",
 CellChangeTimes->{{3.6847092240084376`*^9, 3.684709231121992*^9}, {
   3.841506066490897*^9, 3.84150606697342*^9}, 3.864219445893674*^9},
 CellID->420722103,ExpressionUUID->"b9d9620a-cc8f-460c-bef2-5f38ffb889bf"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"y", "[", "t", "]"}], ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["4", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["424", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`t, -3, 3}, PlotRange -> {-0.5, 1.5}, AxesLabel -> 
     Automatic, ImageSize -> Small],
    SelectWithContents->True,
    Selectable->False]}], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.684709240076338*^9, 3.684709372379087*^9}, {
   3.684709413141625*^9, 3.684709418570392*^9}, {3.68470963704699*^9, 
   3.68470964169576*^9}, {3.7158192276070614`*^9, 3.715819267946015*^9}, {
   3.71581930928015*^9, 3.71581930934035*^9}, {3.715819489785175*^9, 
   3.715819508259549*^9}, 3.717149358273867*^9, {3.776641059231077*^9, 
   3.776641065484331*^9}, {3.7797270868968*^9, 3.779727087971032*^9}, 
   3.7797272190672812`*^9, {3.8415060920429816`*^9, 3.841506153051845*^9}, 
   3.864219445912055*^9, {3.892991765301978*^9, 3.892991814801226*^9}, 
   3.930148492007782*^9},
 CellID->1560219197,ExpressionUUID->"ef36e38a-34e1-44dc-a8af-ffdc88593441"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBmIQnbx+wvv//9kPMECByG8pNes/CP4Rt6UxZT8QfLV7
O0+++YDgv+J5vPjmQwS/IMs0YvNhBL9O9daBtHYEf9Zs5Uln+RD8+fc78gM5
2eB8sQvB/pqirHD+iYBgl9OqLHC+h6ZqibISM5xvtS5m2Xl9Jjj/V1easJEm
I5z/9fuSqXHqDAj/KE0y2Zf7bz+Mb81av1k75Q+cP8XB3Nyx9hecnzwn4umr
+T/g/Albntteno7g7ztTNm13P4Iv9XeKe089gn8h9uJK3XgE307eK69ADsHP
Mb95LEIMwZ/lnyHvyIfgL9poZ3KNHcEHAOUscIg=
          "]], LineBox[CompressedData["
1:eJwBYQOe/CFib1JlAgAAADUAAAACAAAAXk7Byyn4978AiMb60FhfP1CwpIHi
7fe/ALBPW34dcj+s4MIys933vwCqj55mJoE/2vhRi5vV978AkwNXOjKFPwcR
4eODzfe/gHx3Dw4+iT9iQf+UVL33v4CnL8DaqpA/GaI79/Wc97/AeRcxgsKY
P0a6yk/elPe/gG5RDWzImj900lmoxoz3vwBji+lVzpw/0AJ4WZd8978Apv/Q
FG2gP4ZjtLs4XPe/QI9zieh4pD/0JC2Aexv3v4BhW/qPkKw/z6ceCQGa9r8Q
gxVu71+2P2DtwAF0kva/ACrx47/Ytj/yMmP65or2v+DQzFmQUbc/FL6n68x7
9r/AHoRFMUO4P1jUMM6YXfa/gLryHHMmuj/iAEOTMCH2v+Dxz8v27L0/9lln
HWCo9b9QMMUU/7zCPx4MsDG/tvS/EJ9/cgZKyj8KIObP6aryv9h/Z8BYVNU/
bFSFmKio8L9QruqdXV3dP2DD38seku2/oDwgNOFt4j8iPf5RxYHpv97CAa46
fuY/qWiz4bu25b9Xl0weREnqP9Rinx9LpuW/LJ1g4LRZ6j8AXYtd2pXlvwCj
dKIlauo/VlFj2fh05b+qrpwmB4vqPwI6E9E1M+W//sXsLsrM6j9aC3PAr6/k
v6b0jD9QUOs/Cq4yn6Oo47/2Uc1gXFfsPzWoHt0ymOO/y1fhIs1n7D9gogob
wofjv6Bd9eQ9eOw/tpbiluBm479KaR1pH5nsP2J/ko4dJeO/noBtceLa7D+6
UPJ9l6Hiv0avDYJoXu0/avOxXIua4b+WDE6jdGXuP5k28TtniuG/Z8kOxJh1
7j/IeTAbQ3rhvziGz+S8he4/JQCv2fpZ4b/b/1AmBabuP+AMrFZqGeG/IPNT
qZXm7j8OUOs1Rgnhv/KvFMq59u4/PZMqFSL54L/DbNXq3QbvP5oZqdPZ2OC/
ZuZWLCYn7z9VJqZQSZjgv6vZWa+2Z+8/hGnlLyWI4L98lhrQ2nfvP7KsJA8B
eOC/TlPb8P6H7z8QM6PNuFfgv/DMXDJHqO8/P3birJRH4L/BiR1Ta7jvP265
IYxwN+C/kkbec4/I7z+c/GBrTCfgv2QDn5Sz2O8/yz+gSigX4L81wF+11+jv
P0RjfWisD+C/vJyCl1Pw7z/pgtCa
          "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQXWHJqr/8wf39DGDwwZ5nplW//loE/9hSc575OQh+
4yaTTj4dBD9CQrawS/0unK9XxxrJpnwbzl/wO8fIL/46nC9ceYV72uzLcP71
lByt9Y+PwfnlVVp9J6eug/NX9Vs4LDFYaw/j92U2XktoOg7n837xsV4TeBnO
f1ByzKSs5TacP3/L7o4p7Xfh/LgvG+5s6roP50d5fDj4ZBWCHzpHf7nYaQQf
Gj5wPgCXFWZh
          "]], LineBox[CompressedData["
1:eJwVzH1Q0wUYB/BJsGDHAizHGkKDjsSXogOVaOh3R924KyEaiqRDXjQQOKQr
5OWAIEQYAieQQFMU3IlATsGh8RLE2w6RgRAnkSLrtymTgdtobr8ZIvXrj+ee
+9zzfL+e8WnCr21oNFogNf/vT4/mHZc5EeitL6yLWDHCK4PlYfQmoCrVqZ0f
GuExduA1TwEBza6f11TdRmxOt1gCIwk8KWMwRlqN4HjULAoTCGjVya7XJUaw
vr0/UVRMYKliu19OthFvcCJ+WhwhYFqQJboGGuGoMJ3ZMEvAzGOeXPcxgnGi
Oo/zlABZlVq4wDaCPvR7/L7X1Vjd88HFjhcGrCeFv98eooZNbdv0F10GGLpD
hzJH1dgokO8RBxjg7XAnPWdWjTnyo7IiHwNEUfwt+Vo1rjT3/1nwtgFjpF95
sa0Gux0mvst+qUeTPzuyhq/B4fGnrcn9eoiua3TyLg2uCN1ZoSF6jDVmuhha
HmN3jNjgcvAZrpZcjj1WuoBDWUcaLmQswZu89mbWBR3mHPY/KzmmhUr+Th/v
uB5eoUSwok6DA3WEeLlyBTJp3qMve+dxqam8b1+tCeKkCYeJqzOwPZyqt8s2
g9hSc24qYBxun0dy/X8ww6c59FUCqYQfDxGxpWZ88x494dUtJWLdXLp7JGbQ
vDMDtvkp0Td3qyitxwy211cPT+0YQ4Zoze3BSzPCN7tzAzxHoYsu+0z2vQVd
zk3XLjIUoIWl5z0otoBWGf3WzrvDYO+NbqeftYDvxMobKxmGwMOXFddgwRSz
JMxqOwypalq9acCCFUbS3+H/DkIUw8nO30CCzzh0wn6xH/diW5uFRSS4z5NO
z/R0ovDd/I8tZSSIO8woGb8Tu7T7J+p+JNFef3PbqZFfUJ9Ce/5ISuUF/0x+
OH0bKRkH9yYOkgiXiDnlug7Yl9vN5KyTKEBzWzC7Hb1hc4kedCsKfGpt/YPa
kOZyc3WAaQV3er6VCLmBP2pFXLq7FXzvVDMvRoamyx0plTwrYpVlpaaKFgR3
xtk0ZVkx4Hq3I2a5EWR2QE1IAdVX6CnnGBrQGsT0WSqh7jPtayftLsF5qCvU
t84KWu5k1Y6d5/HXuJOk+zbVP+rYK6mqRvXZhe2iPirvVk+3tFRCIPz1t3UF
9T8fKW0sqMCN2YQnn9ynvPXcOFN1GvHngzK1c5Qn5XEKx0Jsit7IKH1MeVmq
t2TkIlfT53vPRNmeV9R4NBlHwgaVW19QFo+sTkXF4D9jBMv+
          "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGDQB2IQvWijnck19h/2DFDwb/0r3t8SCP7GogML5iog+BI/
so890kfwz+xyjGw1R/Dra8XfqNsj+M+YDgvm+iH4W3mlYr/nIMlru80vLkEy
36vo4ftqBL+m7VTqiy4E3+V/Vd7NFQj+pQ+363c/QfDfXZ67qD7mJ5yvNkvx
BbvPLzj/V1nL39XBf+D817+k+VZY/IPzF6S3X5FWZnCA8Sc4numRVGWE8/ny
VzsdFmWC8/e57Ni7TYoZzv+bG28WxscC5zOyX5qp/RfBN/MoOuTFwAbn/7qz
5oXoJwTfJefEBN9vCH7v78cWrb8QfAUp6c4vTOxwvnt4p+ZlYQR/ysXUrAmm
CL7eMbk3XJUIfkWo1RSnWgT/4JNQm6pGBD+EubfnZSeCX+3wW+fELAT/xK7r
ua17EHwhr8+iew8g+DE3+fZ9OYLgv//uypdyFsEXM92yzukegp9w5HxY1SME
f2Xw638bnyH4NkVK/orvEfw2RrvvEZ8R/AsTIudP+I7gSymUup/4jeAnr5/w
/v9/BB8A7mCwzw==
          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ], {}}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
      Slot["HighlightElements"], 
      Slot["LayoutOptions"], 
      Slot["Meta"], 
      Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJxTTMoPSmViYGCQBmIQnbx+wvv//9kPMECByG8pNes/CP4Rt6UxZT8QfLV7
O0+++YDgv+J5vPjmQwS/IMs0YvNhBL9O9daBtHYEf9Zs5Uln+RD8+fc78gM5
2eB8sQvB/pqirHD+iYBgl9OqLHC+h6ZqibISM5xvtS5m2Xl9Jjj/V1easJEm
I5z/9fuSqXHqDAj/KE0y2Zf7bz+Mb81av1k75Q+cP8XB3Nyx9hecnzwn4umr
+T/g/Albntteno7g7ztTNm13P4Iv9XeKe089gn8h9uJK3XgE307eK69ADsHP
Mb95LEIMwZ/lnyHvyIfgL9poZ3KNHcEHAOUscIg=
             "]], 
            Line[CompressedData["
1:eJwBYQOe/CFib1JlAgAAADUAAAACAAAAXk7Byyn4978AiMb60FhfP1CwpIHi
7fe/ALBPW34dcj+s4MIys933vwCqj55mJoE/2vhRi5vV978AkwNXOjKFPwcR
4eODzfe/gHx3Dw4+iT9iQf+UVL33v4CnL8DaqpA/GaI79/Wc97/AeRcxgsKY
P0a6yk/elPe/gG5RDWzImj900lmoxoz3vwBji+lVzpw/0AJ4WZd8978Apv/Q
FG2gP4ZjtLs4XPe/QI9zieh4pD/0JC2Aexv3v4BhW/qPkKw/z6ceCQGa9r8Q
gxVu71+2P2DtwAF0kva/ACrx47/Ytj/yMmP65or2v+DQzFmQUbc/FL6n68x7
9r/AHoRFMUO4P1jUMM6YXfa/gLryHHMmuj/iAEOTMCH2v+Dxz8v27L0/9lln
HWCo9b9QMMUU/7zCPx4MsDG/tvS/EJ9/cgZKyj8KIObP6aryv9h/Z8BYVNU/
bFSFmKio8L9QruqdXV3dP2DD38seku2/oDwgNOFt4j8iPf5RxYHpv97CAa46
fuY/qWiz4bu25b9Xl0weREnqP9Rinx9LpuW/LJ1g4LRZ6j8AXYtd2pXlvwCj
dKIlauo/VlFj2fh05b+qrpwmB4vqPwI6E9E1M+W//sXsLsrM6j9aC3PAr6/k
v6b0jD9QUOs/Cq4yn6Oo47/2Uc1gXFfsPzWoHt0ymOO/y1fhIs1n7D9gogob
wofjv6Bd9eQ9eOw/tpbiluBm479KaR1pH5nsP2J/ko4dJeO/noBtceLa7D+6
UPJ9l6Hiv0avDYJoXu0/avOxXIua4b+WDE6jdGXuP5k28TtniuG/Z8kOxJh1
7j/IeTAbQ3rhvziGz+S8he4/JQCv2fpZ4b/b/1AmBabuP+AMrFZqGeG/IPNT
qZXm7j8OUOs1Rgnhv/KvFMq59u4/PZMqFSL54L/DbNXq3QbvP5oZqdPZ2OC/
ZuZWLCYn7z9VJqZQSZjgv6vZWa+2Z+8/hGnlLyWI4L98lhrQ2nfvP7KsJA8B
eOC/TlPb8P6H7z8QM6PNuFfgv/DMXDJHqO8/P3birJRH4L/BiR1Ta7jvP265
IYxwN+C/kkbec4/I7z+c/GBrTCfgv2QDn5Sz2O8/yz+gSigX4L81wF+11+jv
P0RjfWisD+C/vJyCl1Pw7z/pgtCa
             "]], 
            Line[CompressedData["
1:eJxTTMoPSmViYGAQBmIQXWHJqr/8wf39DGDwwZ5nplW//loE/9hSc575OQh+
4yaTTj4dBD9CQrawS/0unK9XxxrJpnwbzl/wO8fIL/46nC9ceYV72uzLcP71
lByt9Y+PwfnlVVp9J6eug/NX9Vs4LDFYaw/j92U2XktoOg7n837xsV4TeBnO
f1ByzKSs5TacP3/L7o4p7Xfh/LgvG+5s6roP50d5fDj4ZBWCHzpHf7nYaQQf
Gj5wPgCXFWZh
             "]], 
            Line[CompressedData["
1:eJwVzH1Q0wUYB/BJsGDHAizHGkKDjsSXogOVaOh3R924KyEaiqRDXjQQOKQr
5OWAIEQYAieQQFMU3IlATsGh8RLE2w6RgRAnkSLrtymTgdtobr8ZIvXrj+ee
+9zzfL+e8WnCr21oNFogNf/vT4/mHZc5EeitL6yLWDHCK4PlYfQmoCrVqZ0f
GuExduA1TwEBza6f11TdRmxOt1gCIwk8KWMwRlqN4HjULAoTCGjVya7XJUaw
vr0/UVRMYKliu19OthFvcCJ+WhwhYFqQJboGGuGoMJ3ZMEvAzGOeXPcxgnGi
Oo/zlABZlVq4wDaCPvR7/L7X1Vjd88HFjhcGrCeFv98eooZNbdv0F10GGLpD
hzJH1dgokO8RBxjg7XAnPWdWjTnyo7IiHwNEUfwt+Vo1rjT3/1nwtgFjpF95
sa0Gux0mvst+qUeTPzuyhq/B4fGnrcn9eoiua3TyLg2uCN1ZoSF6jDVmuhha
HmN3jNjgcvAZrpZcjj1WuoBDWUcaLmQswZu89mbWBR3mHPY/KzmmhUr+Th/v
uB5eoUSwok6DA3WEeLlyBTJp3qMve+dxqam8b1+tCeKkCYeJqzOwPZyqt8s2
g9hSc24qYBxun0dy/X8ww6c59FUCqYQfDxGxpWZ88x494dUtJWLdXLp7JGbQ
vDMDtvkp0Td3qyitxwy211cPT+0YQ4Zoze3BSzPCN7tzAzxHoYsu+0z2vQVd
zk3XLjIUoIWl5z0otoBWGf3WzrvDYO+NbqeftYDvxMobKxmGwMOXFddgwRSz
JMxqOwypalq9acCCFUbS3+H/DkIUw8nO30CCzzh0wn6xH/diW5uFRSS4z5NO
z/R0ovDd/I8tZSSIO8woGb8Tu7T7J+p+JNFef3PbqZFfUJ9Ce/5ISuUF/0x+
OH0bKRkH9yYOkgiXiDnlug7Yl9vN5KyTKEBzWzC7Hb1hc4kedCsKfGpt/YPa
kOZyc3WAaQV3er6VCLmBP2pFXLq7FXzvVDMvRoamyx0plTwrYpVlpaaKFgR3
xtk0ZVkx4Hq3I2a5EWR2QE1IAdVX6CnnGBrQGsT0WSqh7jPtayftLsF5qCvU
t84KWu5k1Y6d5/HXuJOk+zbVP+rYK6mqRvXZhe2iPirvVk+3tFRCIPz1t3UF
9T8fKW0sqMCN2YQnn9ynvPXcOFN1GvHngzK1c5Qn5XEKx0Jsit7IKH1MeVmq
t2TkIlfT53vPRNmeV9R4NBlHwgaVW19QFo+sTkXF4D9jBMv+
             "]], 
            Line[CompressedData["
1:eJxTTMoPSmViYGDQB2IQvWijnck19h/2DFDwb/0r3t8SCP7GogML5iog+BI/
so890kfwz+xyjGw1R/Dra8XfqNsj+M+YDgvm+iH4W3mlYr/nIMlru80vLkEy
36vo4ftqBL+m7VTqiy4E3+V/Vd7NFQj+pQ+363c/QfDfXZ67qD7mJ5yvNkvx
BbvPLzj/V1nL39XBf+D817+k+VZY/IPzF6S3X5FWZnCA8Sc4numRVGWE8/ny
VzsdFmWC8/e57Ni7TYoZzv+bG28WxscC5zOyX5qp/RfBN/MoOuTFwAbn/7qz
5oXoJwTfJefEBN9vCH7v78cWrb8QfAUp6c4vTOxwvnt4p+ZlYQR/ysXUrAmm
CL7eMbk3XJUIfkWo1RSnWgT/4JNQm6pGBD+EubfnZSeCX+3wW+fELAT/xK7r
ua17EHwhr8+iew8g+DE3+fZ9OYLgv//uypdyFsEXM92yzukegp9w5HxY1SME
f2Xw638bnyH4NkVK/orvEfw2RrvvEZ8R/AsTIudP+I7gSymUup/4jeAnr5/w
/v9/BB8A7mCwzw==
             "]]}, "Charting`Private`Tag#1"], {}}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PlotRange" -> {{-2.9999998775510206`, 2.9999998775510206`}, {-0.5, 
           1.5}}, "Frame" -> {{False, False}, {False, False}}, 
          "AxesOrigin" -> {0, 0}, "ImageSize" -> {180, 180/GoldenRatio}, 
          "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
          "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>]]& )[<|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{-2.9999998775510206`, 2.9999998775510206`}, {-0.5, 
          1.5}}, "Frame" -> {{False, False}, {False, False}}, 
         "AxesOrigin" -> {0, 0}, "ImageSize" -> {180, 180/GoldenRatio}, 
         "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
         "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>],
     ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
      4.503599627370496*^15, -4.503599627370496*^15}}]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGCQBmIQnbx+wvv//9kPMECByG8pNes/CP4Rt6UxZT8QfLV7
O0+++YDgv+J5vPjmQwS/IMs0YvNhBL9O9daBtHYEf9Zs5Uln+RD8+fc78gM5
2eB8sQvB/pqirHD+iYBgl9OqLHC+h6ZqibISM5xvtS5m2Xl9Jjj/V1easJEm
I5z/9fuSqXHqDAj/KE0y2Zf7bz+Mb81av1k75Q+cP8XB3Nyx9hecnzwn4umr
+T/g/Albntteno7g7ztTNm13P4Iv9XeKe089gn8h9uJK3XgE307eK69ADsHP
Mb95LEIMwZ/lnyHvyIfgL9poZ3KNHcEHAOUscIg=
          "]], 
         Line[CompressedData["
1:eJwBYQOe/CFib1JlAgAAADUAAAACAAAAXk7Byyn4978AiMb60FhfP1CwpIHi
7fe/ALBPW34dcj+s4MIys933vwCqj55mJoE/2vhRi5vV978AkwNXOjKFPwcR
4eODzfe/gHx3Dw4+iT9iQf+UVL33v4CnL8DaqpA/GaI79/Wc97/AeRcxgsKY
P0a6yk/elPe/gG5RDWzImj900lmoxoz3vwBji+lVzpw/0AJ4WZd8978Apv/Q
FG2gP4ZjtLs4XPe/QI9zieh4pD/0JC2Aexv3v4BhW/qPkKw/z6ceCQGa9r8Q
gxVu71+2P2DtwAF0kva/ACrx47/Ytj/yMmP65or2v+DQzFmQUbc/FL6n68x7
9r/AHoRFMUO4P1jUMM6YXfa/gLryHHMmuj/iAEOTMCH2v+Dxz8v27L0/9lln
HWCo9b9QMMUU/7zCPx4MsDG/tvS/EJ9/cgZKyj8KIObP6aryv9h/Z8BYVNU/
bFSFmKio8L9QruqdXV3dP2DD38seku2/oDwgNOFt4j8iPf5RxYHpv97CAa46
fuY/qWiz4bu25b9Xl0weREnqP9Rinx9LpuW/LJ1g4LRZ6j8AXYtd2pXlvwCj
dKIlauo/VlFj2fh05b+qrpwmB4vqPwI6E9E1M+W//sXsLsrM6j9aC3PAr6/k
v6b0jD9QUOs/Cq4yn6Oo47/2Uc1gXFfsPzWoHt0ymOO/y1fhIs1n7D9gogob
wofjv6Bd9eQ9eOw/tpbiluBm479KaR1pH5nsP2J/ko4dJeO/noBtceLa7D+6
UPJ9l6Hiv0avDYJoXu0/avOxXIua4b+WDE6jdGXuP5k28TtniuG/Z8kOxJh1
7j/IeTAbQ3rhvziGz+S8he4/JQCv2fpZ4b/b/1AmBabuP+AMrFZqGeG/IPNT
qZXm7j8OUOs1Rgnhv/KvFMq59u4/PZMqFSL54L/DbNXq3QbvP5oZqdPZ2OC/
ZuZWLCYn7z9VJqZQSZjgv6vZWa+2Z+8/hGnlLyWI4L98lhrQ2nfvP7KsJA8B
eOC/TlPb8P6H7z8QM6PNuFfgv/DMXDJHqO8/P3birJRH4L/BiR1Ta7jvP265
IYxwN+C/kkbec4/I7z+c/GBrTCfgv2QDn5Sz2O8/yz+gSigX4L81wF+11+jv
P0RjfWisD+C/vJyCl1Pw7z/pgtCa
          "]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGAQBmIQXWHJqr/8wf39DGDwwZ5nplW//loE/9hSc575OQh+
4yaTTj4dBD9CQrawS/0unK9XxxrJpnwbzl/wO8fIL/46nC9ceYV72uzLcP71
lByt9Y+PwfnlVVp9J6eug/NX9Vs4LDFYaw/j92U2XktoOg7n837xsV4TeBnO
f1ByzKSs5TacP3/L7o4p7Xfh/LgvG+5s6roP50d5fDj4ZBWCHzpHf7nYaQQf
Gj5wPgCXFWZh
          "]], 
         Line[CompressedData["
1:eJwVzH1Q0wUYB/BJsGDHAizHGkKDjsSXogOVaOh3R924KyEaiqRDXjQQOKQr
5OWAIEQYAieQQFMU3IlATsGh8RLE2w6RgRAnkSLrtymTgdtobr8ZIvXrj+ee
+9zzfL+e8WnCr21oNFogNf/vT4/mHZc5EeitL6yLWDHCK4PlYfQmoCrVqZ0f
GuExduA1TwEBza6f11TdRmxOt1gCIwk8KWMwRlqN4HjULAoTCGjVya7XJUaw
vr0/UVRMYKliu19OthFvcCJ+WhwhYFqQJboGGuGoMJ3ZMEvAzGOeXPcxgnGi
Oo/zlABZlVq4wDaCPvR7/L7X1Vjd88HFjhcGrCeFv98eooZNbdv0F10GGLpD
hzJH1dgokO8RBxjg7XAnPWdWjTnyo7IiHwNEUfwt+Vo1rjT3/1nwtgFjpF95
sa0Gux0mvst+qUeTPzuyhq/B4fGnrcn9eoiua3TyLg2uCN1ZoSF6jDVmuhha
HmN3jNjgcvAZrpZcjj1WuoBDWUcaLmQswZu89mbWBR3mHPY/KzmmhUr+Th/v
uB5eoUSwok6DA3WEeLlyBTJp3qMve+dxqam8b1+tCeKkCYeJqzOwPZyqt8s2
g9hSc24qYBxun0dy/X8ww6c59FUCqYQfDxGxpWZ88x494dUtJWLdXLp7JGbQ
vDMDtvkp0Td3qyitxwy211cPT+0YQ4Zoze3BSzPCN7tzAzxHoYsu+0z2vQVd
zk3XLjIUoIWl5z0otoBWGf3WzrvDYO+NbqeftYDvxMobKxmGwMOXFddgwRSz
JMxqOwypalq9acCCFUbS3+H/DkIUw8nO30CCzzh0wn6xH/diW5uFRSS4z5NO
z/R0ovDd/I8tZSSIO8woGb8Tu7T7J+p+JNFef3PbqZFfUJ9Ce/5ISuUF/0x+
OH0bKRkH9yYOkgiXiDnlug7Yl9vN5KyTKEBzWzC7Hb1hc4kedCsKfGpt/YPa
kOZyc3WAaQV3er6VCLmBP2pFXLq7FXzvVDMvRoamyx0plTwrYpVlpaaKFgR3
xtk0ZVkx4Hq3I2a5EWR2QE1IAdVX6CnnGBrQGsT0WSqh7jPtayftLsF5qCvU
t84KWu5k1Y6d5/HXuJOk+zbVP+rYK6mqRvXZhe2iPirvVk+3tFRCIPz1t3UF
9T8fKW0sqMCN2YQnn9ynvPXcOFN1GvHngzK1c5Qn5XEKx0Jsit7IKH1MeVmq
t2TkIlfT53vPRNmeV9R4NBlHwgaVW19QFo+sTkXF4D9jBMv+
          "]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGDQB2IQvWijnck19h/2DFDwb/0r3t8SCP7GogML5iog+BI/
so890kfwz+xyjGw1R/Dra8XfqNsj+M+YDgvm+iH4W3mlYr/nIMlru80vLkEy
36vo4ftqBL+m7VTqiy4E3+V/Vd7NFQj+pQ+363c/QfDfXZ67qD7mJ5yvNkvx
BbvPLzj/V1nL39XBf+D817+k+VZY/IPzF6S3X5FWZnCA8Sc4numRVGWE8/ny
VzsdFmWC8/e57Ni7TYoZzv+bG28WxscC5zOyX5qp/RfBN/MoOuTFwAbn/7qz
5oXoJwTfJefEBN9vCH7v78cWrb8QfAUp6c4vTOxwvnt4p+ZlYQR/ysXUrAmm
CL7eMbk3XJUIfkWo1RSnWgT/4JNQm6pGBD+EubfnZSeCX+3wW+fELAT/xK7r
ua17EHwhr8+iew8g+DE3+fZ9OYLgv//uypdyFsEXM92yzukegp9w5HxY1SME
f2Xw638bnyH4NkVK/orvEfw2RrvvEZ8R/AsTIudP+I7gSymUup/4jeAnr5/w
/v9/BB8A7mCwzw==
          "]]}, "Charting`Private`Tag#1"], {}}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PlotRange" -> {{-2.9999998775510206`, 2.9999998775510206`}, {-0.5, 
        1.5}}, "Frame" -> {{False, False}, {False, False}}, 
       "AxesOrigin" -> {0, 0}, "ImageSize" -> {180, 180/GoldenRatio}, 
       "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
       "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["t", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Small,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-2.9999998775510206`, 2.9999998775510206`}, {-0.5, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "ExerciseOutput",
 CellChangeTimes->{{3.892991800432375*^9, 3.8929918153562613`*^9}},
 CellID->597550052,ExpressionUUID->"6ed42abc-32d0-4c72-a64e-4bb32fad3179"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Step-by-step", "Subsubsubsubsection",
 CellID->1828714109,ExpressionUUID->"c475ccbb-df11-4ab9-bf4f-ade5db5e7b46"],

Cell["Using the definition and properties of the impulse function", "Answer",
 CellChangeTimes->{{3.6847089864063606`*^9, 3.684709009010616*^9}, 
   3.864219446031874*^9, 3.9301484955452633`*^9},
 CellID->412074099,ExpressionUUID->"a3edae8d-70f5-468e-ae58-8f3f84d8ad83"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "t", ")"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "(", "t", ")"}], "*", 
      RowBox[{"h", "(", "t", ")"}]}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"x", "(", "t", ")"}], "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Delta]", "(", 
          RowBox[{"t", "+", 
           RowBox[{"1", "/", "2"}]}], ")"}], "+", 
         RowBox[{"\[Delta]", "(", 
          RowBox[{"t", "-", 
           RowBox[{"1", "/", "2"}]}], ")"}]}], ")"}]}], "=", 
      RowBox[{
       RowBox[{"x", "(", 
        RowBox[{"t", "+", 
         RowBox[{"1", "/", "2"}]}], ")"}], "+", 
       RowBox[{"x", "(", 
        RowBox[{"t", "-", 
         RowBox[{"1", "/", "2"}]}], ")"}]}]}]}]}], TraditionalForm]],
  ExpressionUUID->"02e20abd-286c-4af6-93f0-85b4c2f3a5ae"]
}], "Answer",
 CellChangeTimes->{{3.6847090124425945`*^9, 3.684709107742383*^9}, {
  3.715819174581315*^9, 3.715819211278607*^9}, {3.715819402605863*^9, 
  3.7158194026960993`*^9}, {3.717147284494553*^9, 3.7171472845569534`*^9}, {
  3.840725311623981*^9, 3.840725338336858*^9}, {3.8446400231694007`*^9, 
  3.844640048475578*^9}, {3.8642194460332823`*^9, 3.864219446033819*^9}},
 CellID->94620318,ExpressionUUID->"36c81622-7009-4639-b159-816b20197ed4"],

Cell[TextData[{
 "The signal ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "fa19eb74-5720-4105-8669-a8795f57fd6b"],
 " is defined"
}], "Answer",
 CellChangeTimes->{{3.841506227882161*^9, 3.841506242934718*^9}, {
   3.864219446034097*^9, 3.864219446034347*^9}, 3.930148497936247*^9},
 CellID->1145785846,ExpressionUUID->"7d99ec47-962a-493e-be06-5d82a4eb23b4"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "(", "t", ")"}], "=", 
    TagBox[GridBox[{
       {"\[Piecewise]", GridBox[{
          {
           RowBox[{
            RowBox[{"t", "+", "1"}], ","}], 
           RowBox[{
            RowBox[{
             RowBox[{"-", "1"}], "\[LessEqual]", "t", "<=", "0"}], ","}]},
          {
           RowBox[{
            RowBox[{"1", "-", "t"}], ","}], 
           RowBox[{
            RowBox[{"0", "<", "t", "\[LessEqual]", "1"}], ","}]},
          {
           RowBox[{"0", ","}], "otherwise"}
         },
         AllowedDimensions->{2, Automatic},
         Editable->True,
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.84]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}},
         Selectable->True]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{
       "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.35]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     "Piecewise",
     DeleteWithContents->True,
     Editable->False,
     SelectWithContents->True,
     Selectable->False]}], TraditionalForm]],ExpressionUUID->
  "1ba3f32c-6d87-4234-b578-b14f635501df"]
}], "Answer",
 CellChangeTimes->{{3.8415062733328075`*^9, 3.8415063040233994`*^9}, {
  3.84464005878476*^9, 3.84464007122544*^9}, {3.844640377391962*^9, 
  3.8446403915029974`*^9}, {3.8642194460351257`*^9, 3.864219446035664*^9}},
 CellID->736851073,ExpressionUUID->"5cecf60b-4dcc-4455-90f7-dccee5ec9045"],

Cell["Therefore", "Answer",
 CellChangeTimes->{{3.71714795764224*^9, 3.717147958968231*^9}, 
   3.840725342351923*^9, 3.8642194460376062`*^9, 3.930148501008251*^9},
 CellID->1865275309,ExpressionUUID->"ca0c1a5f-964d-4cfb-a59e-52faafeaf358"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "t", ")"}], "=", 
    RowBox[{
     TagBox[GridBox[{
        {"\[Piecewise]", GridBox[{
           {
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"t", "+", 
                FractionBox["1", "2"]}], ")"}], "+", "1"}], ","}], 
            RowBox[{
             RowBox[{
              RowBox[{"-", "1"}], "\[LessEqual]", 
              RowBox[{"t", "+", 
               FractionBox["1", "2"]}], "\[LessEqual]", "0"}], ","}]},
           {
            RowBox[{
             RowBox[{"1", "-", 
              RowBox[{"(", 
               RowBox[{"t", "+", 
                FractionBox["1", "2"]}], ")"}]}], ","}], 
            RowBox[{
             RowBox[{"0", "<", 
              RowBox[{"t", "+", 
               FractionBox["1", "2"]}], "\[LessEqual]", "1"}], ","}]},
           {
            RowBox[{"0", ","}], "otherwise"}
          },
          AllowedDimensions->{2, Automatic},
          Editable->True,
          
          GridBoxAlignment->{
           "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{1.}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.84]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}},
          Selectable->True]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
         "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.35]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      "Piecewise",
      DeleteWithContents->True,
      Editable->False,
      SelectWithContents->True,
      Selectable->False], "+", 
     TagBox[GridBox[{
        {"\[Piecewise]", GridBox[{
           {
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"t", "-", 
                FractionBox["1", "2"]}], ")"}], "+", "1"}], ","}], 
            RowBox[{
             RowBox[{
              RowBox[{"-", "1"}], "\[LessEqual]", 
              RowBox[{"t", "-", 
               FractionBox["1", "2"]}], "\[LessEqual]", "0"}], ","}]},
           {
            RowBox[{
             RowBox[{"1", "-", 
              RowBox[{"(", 
               RowBox[{"t", "-", 
                FractionBox["1", "2"]}], ")"}]}], ","}], 
            RowBox[{
             RowBox[{"0", "<", 
              RowBox[{"t", "-", 
               FractionBox["1", "2"]}], "\[LessEqual]", "1"}], ","}]},
           {
            RowBox[{"0", ","}], "otherwise"}
          },
          AllowedDimensions->{2, Automatic},
          Editable->True,
          
          GridBoxAlignment->{
           "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{1.}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.84]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}},
          Selectable->True]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
         "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.35]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      "Piecewise",
      DeleteWithContents->True,
      Editable->False,
      SelectWithContents->True,
      Selectable->False], " "}]}], TraditionalForm]],ExpressionUUID->
  "dfbe73aa-0890-4423-bca9-3b1bbcf92e26"]
}], "Answer",
 CellChangeTimes->{{3.684083465063362*^9, 3.684083531635562*^9}, {
  3.6841055851498857`*^9, 3.6841055893150854`*^9}, {3.715819107290757*^9, 
  3.715819119457019*^9}, {3.715819444900507*^9, 3.7158194517346754`*^9}, {
  3.7171473294126654`*^9, 3.7171474286130295`*^9}, {3.717149314248749*^9, 
  3.7171493205043087`*^9}, {3.840725349441121*^9, 3.840725349441251*^9}, {
  3.844640085009822*^9, 3.844640156163129*^9}, {3.864219446039515*^9, 
  3.864219446040738*^9}, {3.892991898619053*^9, 3.892991932650384*^9}},
 CellID->715839457,ExpressionUUID->"116eedbf-8c1d-4761-b207-91caab1c0224"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     TagBox[GridBox[{
        {"\[Piecewise]", GridBox[{
           {
            RowBox[{
             RowBox[{"t", "+", 
              FractionBox["3", "2"]}], ","}], 
            RowBox[{
             RowBox[{
              RowBox[{"-", 
               FractionBox["3", "2"]}], "\[LessEqual]", "t", "\[LessEqual]", 
              RowBox[{"-", 
               FractionBox["1", "2"]}]}], ","}]},
           {
            RowBox[{
             RowBox[{
              FractionBox["1", "2"], "-", "t"}], ","}], 
            RowBox[{
             RowBox[{
              RowBox[{"-", 
               FractionBox["1", "2"]}], "<", "t", "\[LessEqual]", 
              FractionBox["1", "2"]}], ","}]},
           {
            RowBox[{"0", ","}], "otherwise"}
          },
          AllowedDimensions->{2, Automatic},
          Editable->True,
          
          GridBoxAlignment->{
           "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{1.}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.84]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}},
          Selectable->True]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
         "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.35]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      "Piecewise",
      DeleteWithContents->True,
      Editable->False,
      SelectWithContents->True,
      Selectable->False], "+", 
     TagBox[GridBox[{
        {"\[Piecewise]", GridBox[{
           {
            RowBox[{
             RowBox[{"t", "+", 
              FractionBox["1", "2"]}], ","}], 
            RowBox[{
             RowBox[{
              RowBox[{"-", 
               FractionBox["1", "2"]}], "\[LessEqual]", "t", "\[LessEqual]", 
              FractionBox["1", "2"]}], ","}]},
           {
            RowBox[{
             RowBox[{
              FractionBox["3", "2"], "-", "t"}], ","}], 
            RowBox[{
             RowBox[{
              FractionBox["1", "2"], "<", "t", "\[LessEqual]", 
              FractionBox["3", "2"]}], ","}]},
           {
            RowBox[{"0", ","}], "otherwise"}
          },
          AllowedDimensions->{2, Automatic},
          Editable->True,
          
          GridBoxAlignment->{
           "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
          
          GridBoxItemSize->{
           "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
            "Rows" -> {{1.}}, "RowsIndexed" -> {}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.84]}, 
              Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}, "RowsIndexed" -> {}},
          Selectable->True]}
       },
       GridBoxAlignment->{
        "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}},
          "RowsIndexed" -> {}},
       GridBoxItemSize->{
        "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
         "RowsIndexed" -> {}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.35]}, 
           Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}, "RowsIndexed" -> {}}],
      "Piecewise",
      DeleteWithContents->True,
      Editable->False,
      SelectWithContents->True,
      Selectable->False]}]}], TraditionalForm]],ExpressionUUID->
  "032ed255-7db2-4edb-bf2b-626cf7fef50f"]
}], "Answer",
 CellChangeTimes->{{3.717147436195581*^9, 3.717147491205229*^9}, {
  3.7171493284602575`*^9, 3.717149331829836*^9}, {3.8446401685597067`*^9, 
  3.844640316958892*^9}, {3.864219446042347*^9, 3.86421944604313*^9}},
 CellID->910363305,ExpressionUUID->"3de18d8a-d2f5-42c8-ba64-562cc58dd1d5"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    TagBox[GridBox[{
       {"\[Piecewise]", GridBox[{
          {
           RowBox[{
            RowBox[{"t", "+", 
             FractionBox["3", "2"]}], ","}], 
           RowBox[{
            RowBox[{
             RowBox[{"-", 
              FractionBox["3", "2"]}], "\[LessEqual]", "t", "\[LessEqual]", 
             RowBox[{"-", 
              FractionBox["1", "2"]}]}], ","}]},
          {
           RowBox[{"1", ","}], 
           RowBox[{
            RowBox[{
             RowBox[{"-", 
              FractionBox["1", "2"]}], "<=", "t", "\[LessEqual]", 
             FractionBox["1", "2"]}], ","}]},
          {
           RowBox[{
            RowBox[{
             FractionBox["3", "2"], "-", "t"}], ","}], 
           RowBox[{
            RowBox[{
             FractionBox["1", "2"], "<=", "t", "\[LessEqual]", 
             FractionBox["3", "2"]}], ","}]},
          {
           RowBox[{"0", ","}], "otherwise"}
         },
         AllowedDimensions->{2, Automatic},
         Editable->True,
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.84]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}},
         Selectable->True]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{
       "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.35]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     "Piecewise",
     DeleteWithContents->True,
     Editable->False,
     SelectWithContents->True,
     Selectable->False]}], TraditionalForm]],ExpressionUUID->
  "006eddab-ed79-4641-aab5-11eed41fddb9"]
}], "Answer",
 CellChangeTimes->{{3.717147436195581*^9, 3.717147491205229*^9}, {
  3.717147549524655*^9, 3.717147580733455*^9}, {3.717147907260163*^9, 
  3.717147926949237*^9}, {3.717149339929184*^9, 3.717149339929184*^9}, {
  3.717153769812266*^9, 3.717153787862193*^9}, {3.844640323481266*^9, 
  3.8446403675451994`*^9}, {3.844640421525311*^9, 3.844640459441745*^9}, {
  3.864219446044199*^9, 3.864219446044957*^9}},
 CellID->1802565907,ExpressionUUID->"dbaa0d7f-dc7d-41d8-b580-09e56d46759a"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 7", "Subsection",
 CellChangeTimes->{{3.68332634837056*^9, 3.68332635297256*^9}, {
   3.74687726083527*^9, 3.746877276872791*^9}, {3.778974380573929*^9, 
   3.778974382382028*^9}, 3.809856646171283*^9, {3.809856842433036*^9, 
   3.809856844479574*^9}, 3.864219446045094*^9},
 CellID->1173390720,ExpressionUUID->"d6b3b7da-846d-460e-8b57-99157a23d59d"],

Cell["Convolve the following two signals and plot the result.", "Answer",
 CellChangeTimes->{{3.779225588530672*^9, 3.779225650325363*^9}, {
   3.77922569119706*^9, 3.779225691585789*^9}, {3.7792257573505588`*^9, 
   3.779225773415803*^9}, {3.800630819948665*^9, 3.8006308241035433`*^9}, {
   3.8060997850730553`*^9, 3.806099835864227*^9}, {3.806170233260408*^9, 
   3.8061702408397875`*^9}, 3.864219446047534*^9, 3.9301485098671513`*^9, {
   3.9331627357579174`*^9, 3.933162741321333*^9}},
 CellID->835500639,ExpressionUUID->"05af6b27-8a17-42fb-80e8-b410b85670b5"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "(", "t", ")"}], "=", 
    TagBox[GridBox[{
       {"\[Piecewise]", GridBox[{
          {
           RowBox[{"1", ","}], 
           RowBox[{
            RowBox[{"-", "0.5"}], "<=", "t", "<=", "0.5"}]},
          {
           RowBox[{"0", ","}], "else"}
         },
         AllowedDimensions->{2, Automatic},
         Editable->True,
         GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
         GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.84]}, 
             Offset[0.27999999999999997`]}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}},
         Selectable->True]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.35]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}],
     "Piecewise",
     DeleteWithContents->True,
     Editable->False,
     SelectWithContents->True,
     Selectable->False,
     StripWrapperBoxes->True]}], TraditionalForm]],ExpressionUUID->
  "82735429-61a0-4d9a-aa5e-31914bfb38c7"]
}], "Answer",
 CellChangeTimes->{{3.8933610948265653`*^9, 3.8933611494424405`*^9}, {
  3.8933612891139*^9, 3.893361316211216*^9}},
 CellID->538398307,ExpressionUUID->"80b1a0e0-396a-4e81-8c84-c7364c5fd021"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"h", "(", "t", ")"}], "=", 
    TagBox[GridBox[{
       {"\[Piecewise]", GridBox[{
          {
           RowBox[{
            RowBox[{"cos", "(", 
             RowBox[{"\[Pi]", " ", "t"}], ")"}], ","}], 
           RowBox[{
            RowBox[{"-", "0.5"}], "<=", "t", "<=", "0.5"}]},
          {
           RowBox[{"0", ","}], "else"}
         },
         AllowedDimensions->{2, Automatic},
         Editable->True,
         GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
         GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.84]}, 
             Offset[0.27999999999999997`]}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}},
         Selectable->True]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.35]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}],
     "Piecewise",
     DeleteWithContents->True,
     Editable->False,
     SelectWithContents->True,
     Selectable->False,
     StripWrapperBoxes->True]}], TraditionalForm]],ExpressionUUID->
  "5d091c1c-e5b0-41ec-80fa-ea220bb3b017"]
}], "Answer",
 CellChangeTimes->{{3.893361172381366*^9, 3.8933611936517267`*^9}, {
  3.893361347820069*^9, 3.893361365173885*^9}},
 CellID->470903082,ExpressionUUID->"0ef703a5-94f9-4f1e-ad18-add35a644473"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->2011155587,ExpressionUUID->"59516140-f3b8-4bf2-95b4-66836b1b25ce"],

Cell["This defines the two signals:", "Answer",
 CellChangeTimes->{{3.841502080344585*^9, 3.841502087945592*^9}, 
   3.864219445517144*^9, {3.8933609148819904`*^9, 3.893360953899243*^9}},
 CellID->16201851,ExpressionUUID->"a405ec56-9a11-4e5d-9bf3-80d2b9dbf7b0"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"h", "[", "t_", "]"}], ":=", 
   RowBox[{"UnitBox", "[", "t", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"x", "[", "t_", "]"}], ":=", 
   RowBox[{
    RowBox[{"Cos", "[", 
     RowBox[{"\[Pi]", " ", "t"}], "]"}], " ", 
    RowBox[{"UnitBox", "[", "t", "]"}]}]}], ";"}]}], "ExerciseInput",
 CellChangeTimes->{{3.80063074084938*^9, 3.800630753095372*^9}, {
   3.800630869798939*^9, 3.8006308815066586`*^9}, 3.806098979368147*^9, {
   3.806185679667273*^9, 3.80618568329156*^9}, 3.830471404656051*^9, 
   3.864219446047911*^9},
 CellID->232434069,ExpressionUUID->"b0e6453c-01e1-45dc-a151-6f2501ba244b"],

Cell[TextData[{
 "Evaluating using the ",
 ButtonBox["Convolve",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/Convolve"],
 " function gives the following result: "
}], "Answer",
 CellChangeTimes->{{3.77522754647759*^9, 3.7752275475975685`*^9}, {
   3.775227580659007*^9, 3.775227585366916*^9}, 3.7760378135199385`*^9, {
   3.8141014068517647`*^9, 3.8141014354644585`*^9}, {3.830470363563514*^9, 
   3.830470375722678*^9}, {3.830470406261896*^9, 3.830470417554613*^9}, {
   3.830471363134597*^9, 3.830471381346218*^9}, 3.864219446047983*^9, {
   3.931610047283516*^9, 3.931610047283516*^9}},
 CellID->99346929,ExpressionUUID->"58b09e9f-3492-47fc-b159-fad24f66157d"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"y", "[", "t_", "]"}], ":=", 
   RowBox[{"Convolve", "[", 
    RowBox[{
     RowBox[{"h", "[", "\[Tau]", "]"}], ",", 
     RowBox[{"x", "[", "\[Tau]", "]"}], ",", "\[Tau]", ",", "t"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"y", "[", "t", "]"}]}], "ExerciseInput",
 CellChangeTimes->{{3.613169985839078*^9, 3.6131700315658197`*^9}, {
   3.651402916047675*^9, 3.651402920387588*^9}, {3.803939661821009*^9, 
   3.803939671967859*^9}, 3.806168050216462*^9, {3.814101771885003*^9, 
   3.814101774225697*^9}, {3.830471120753129*^9, 3.830471127910629*^9}, 
   3.830471420199851*^9, 3.8642194460491877`*^9, {3.893361726502839*^9, 
   3.893361734134073*^9}},
 CellID->1129041984,ExpressionUUID->"b17e2ad7-21b1-4d2f-aa7c-e9e97915f602"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\[Piecewise]", GridBox[{
       {
        FractionBox[
         RowBox[{"1", "+", 
          RowBox[{"Cos", "[", 
           RowBox[{"\[Pi]", " ", "t"}], "]"}]}], "\[Pi]"], 
        RowBox[{
         RowBox[{"-", "1"}], "<", "t", "<", "1"}]},
       {"0", 
        TagBox["True",
         "PiecewiseDefault",
         AutoDelete->True]}
      },
      AllowedDimensions->{2, Automatic},
      Editable->True,
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.84]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}},
      Selectable->True]}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.35]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  "Piecewise",
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True,
  Selectable->False,
  StripWrapperBoxes->True]], "ExerciseOutput",
 CellChangeTimes->{
  3.806185790816565*^9, {3.81410176023413*^9, 3.814101775137487*^9}, {
   3.830471128762643*^9, 3.830471135664796*^9}, {3.83047141341407*^9, 
   3.8304714208374224`*^9}, 3.8642194460495787`*^9, 3.8929919751647577`*^9},
 CellID->88048578,ExpressionUUID->"6b97c919-f026-48da-ab95-18f554d89c3d"]
}, Open  ]],

Cell["This shows the result:", "Answer",
 CellChangeTimes->{{3.8304715832581177`*^9, 3.830471583638339*^9}, 
   3.864219446049599*^9},
 CellID->643120196,ExpressionUUID->"c3efc5b3-9c20-44a4-b03b-a644b3838359"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"y", "[", "t", "]"}], ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["4", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["424", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`t, -2, 2}, PlotRange -> {-0.5, 1.5}, AxesLabel -> 
     Automatic, ImageSize -> Small],
    SelectWithContents->True,
    Selectable->False]}], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.3990687275625*^9, 3.399068765140625*^9}, {
   3.39915663096875*^9, 3.3991566370625*^9}, {3.399160329703125*^9, 
   3.399160367515625*^9}, {3.39916052515625*^9, 3.399160525515625*^9}, {
   3.447073038890625*^9, 3.4470730419375*^9}, {3.613170066937711*^9, 
   3.61317009506422*^9}, {3.776640778818649*^9, 3.776640797273655*^9}, {
   3.779226202395428*^9, 3.779226228066208*^9}, {3.803939608311799*^9, 
   3.803939609163525*^9}, 3.806167994514086*^9, {3.83047144182556*^9, 
   3.8304715788022976`*^9}, 3.864219446062704*^9, 3.892991996267516*^9, {
   3.892992033931505*^9, 3.8929920543527308`*^9}, 3.930148525285055*^9},
 CellID->635938821,ExpressionUUID->"3bb0b924-79aa-4b56-b2b5-8a9e5f0b82d8"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBmIQrWcv9ur////7GaAg/6dyx89fCP6GzYZqn78i+EYa
vknPXiP45oItt85cR/AdHn88NXM9gh/Ufna1cTyCX36+JTd93z84/8oV7lcH
E//C+bIH8kXMZf7A+Vuzj7Dy3/0F5yf0GH642fQTzv8xqbpjv/0POH8x3z3J
GQ+/wflzvAyLLnd+hfObchIrND2/wPnVzKvKi95+gvMTG86rXFvxEc6fuvfp
jDlZH+D8uIpZdeapCL6GsX/KpXgEf9eKHfocoQj+vcndx4rtEXz1LMMvXiII
/geVZzef8iH4O+/P2t/AieAfPK1ZYcmK4AMA1JmD1g==
          "]], LineBox[CompressedData["
1:eJw12Hc4l1/cB3CKX1aIjAo/lD1CRuYnMykrQkLZkgpZISskykqozJBRtmyO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          "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGDQB2IQffC0ZoUl6wd7BigIL50Tt1wAwVf5rpW9TxTB3/fL
veWNPILfXXNtArMqgh/xL2WulBaC/4mxaZuHCYKvxrnnxRIPJPnjelmLfJHM
b1v4en4Qgh/G0v5uVgyC3/o/8MuEAgT/ydfn/2tmIPiLHgmLh75A8GX3ZLuy
dnyE8xl+Ma0sevQJzv8euDfuqOoXOP+2Sby0astXOL8gXEBQ6c43OF9yypMI
FtkfcP666AXLP1f8RISfbb3Hib2/4PyNcblKVn9+w/k/uJyZd4b+hfODLlqb
yc74B+dzWXMf3DMXwT+45JZ3zGIE36CiMnH2OgSfT357j+RRBP9kjtFj0U8I
vgOH5gQ+n/8I+wt/SK0LRPDX3z6+1DccwZdbn7a7JwnB/xO65BlXJYK/fbG8
LfsyBD+P9/3xZasRfLXyfUFuGxH8KV6xGa17EPyij7MmM19G8LWis+QW30Dw
Hx6xXOl0D8EPmHFjX+NLBJ+DaYWn4nsEf392+ZUDXxD8sqtu8Qm/EHw9e7FX
//8j+AAC9cVX
          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ], {}}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
      Slot["HighlightElements"], 
      Slot["LayoutOptions"], 
      Slot["Meta"], 
      Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJxTTMoPSmViYGCQBmIQrWcv9ur////7GaAg/6dyx89fCP6GzYZqn78i+EYa
vknPXiP45oItt85cR/AdHn88NXM9gh/Ufna1cTyCX36+JTd93z84/8oV7lcH
E//C+bIH8kXMZf7A+Vuzj7Dy3/0F5yf0GH642fQTzv8xqbpjv/0POH8x3z3J
GQ+/wflzvAyLLnd+hfObchIrND2/wPnVzKvKi95+gvMTG86rXFvxEc6fuvfp
jDlZH+D8uIpZdeapCL6GsX/KpXgEf9eKHfocoQj+vcndx4rtEXz1LMMvXiII
/geVZzef8iH4O+/P2t/AieAfPK1ZYcmK4AMA1JmD1g==
             "]], 
            Line[CompressedData["
1:eJw12Hc4l1/cB3CKX1aIjAo/lD1CRuYnMykrQkLZkgpZISskykqozJBRtmyO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             "]], 
            Line[CompressedData["
1:eJxTTMoPSmViYGDQB2IQffC0ZoUl6wd7BigIL50Tt1wAwVf5rpW9TxTB3/fL
veWNPILfXXNtArMqgh/xL2WulBaC/4mxaZuHCYKvxrnnxRIPJPnjelmLfJHM
b1v4en4Qgh/G0v5uVgyC3/o/8MuEAgT/ydfn/2tmIPiLHgmLh75A8GX3ZLuy
dnyE8xl+Ma0sevQJzv8euDfuqOoXOP+2Sby0astXOL8gXEBQ6c43OF9yypMI
FtkfcP666AXLP1f8RISfbb3Hib2/4PyNcblKVn9+w/k/uJyZd4b+hfODLlqb
yc74B+dzWXMf3DMXwT+45JZ3zGIE36CiMnH2OgSfT357j+RRBP9kjtFj0U8I
vgOH5gQ+n/8I+wt/SK0LRPDX3z6+1DccwZdbn7a7JwnB/xO65BlXJYK/fbG8
LfsyBD+P9/3xZasRfLXyfUFuGxH8KV6xGa17EPyij7MmM19G8LWis+QW30Dw
Hx6xXOl0D8EPmHFjX+NLBJ+DaYWn4nsEf392+ZUDXxD8sqtu8Qm/EHw9e7FX
//8j+AAC9cVX
             "]]}, "Charting`Private`Tag#1"], {}}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PlotRange" -> {{-1.999999918367347, 1.999999918367347}, {-0.5, 
           1.5}}, "Frame" -> {{False, False}, {False, False}}, 
          "AxesOrigin" -> {0, 0}, "ImageSize" -> {180, 180/GoldenRatio}, 
          "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
          "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>]]& )[<|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}},
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
          "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
         "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>],
     ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
      4.503599627370496*^15, -4.503599627370496*^15}}]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGCQBmIQrWcv9ur////7GaAg/6dyx89fCP6GzYZqn78i+EYa
vknPXiP45oItt85cR/AdHn88NXM9gh/Ufna1cTyCX36+JTd93z84/8oV7lcH
E//C+bIH8kXMZf7A+Vuzj7Dy3/0F5yf0GH642fQTzv8xqbpjv/0POH8x3z3J
GQ+/wflzvAyLLnd+hfObchIrND2/wPnVzKvKi95+gvMTG86rXFvxEc6fuvfp
jDlZH+D8uIpZdeapCL6GsX/KpXgEf9eKHfocoQj+vcndx4rtEXz1LMMvXiII
/geVZzef8iH4O+/P2t/AieAfPK1ZYcmK4AMA1JmD1g==
          "]], 
         Line[CompressedData["
1:eJw12Hc4l1/cB3CKX1aIjAo/lD1CRuYnMykrQkLZkgpZISskykqozJBRtmyO
mb0VGeH7vUl8h0q/zHq+z3U9z1/39frr3Oc+7/d1zn0EHO5edj5ARUVlQk1F
9b/PB27vWJ7+IiO615cf0Ht2azQ/n303/ZWMPixP2AvkETSMGHUDmOfJaIPq
T/iP3/sai2Fl2jrjZKRqM/xPegk9eP/HxRLYQ0Zq8eUWl16yA41H+Ex5MxmV
WCLq/wZPQOrSWsFyJRmlcE6tZtcKgpiludeJQjI6m1IYnKAuCs2DLWqmGWTE
5p4Vox0kDUZaInSPksjIZGA7aqZODhbrEieao8noyZgbz52niuAttZP1I4iM
ROROq1i1qgBNnqO7qBcZ8dk6SKQYAKRyDynYuZCRX9uIO/MxLRCNV6ROuUZG
hDw6G79GHWg6mDPYZ0KZz8GmXyGPz4PRffr0v7pk9EqO/YhQtAEskrwdFVTJ
KF2a2dy5whBoZnR3coTI6I5t1Oa43mVINS7v/nScjMTNs7SN+c1BtJs7iYmV
Mp5Dy49EVgswrFgXCdghIUIxb/41BWtIjU66YjxCQuSqmKTlHnsQ3dvhj+oi
oZmCoJ00Fkdo9HIiNDaQkPtK+85rBydYsFF6KJxPQotOgx3N4q4gema+Yj+A
hIQPnKse17oNjUV6wWfukFBAww1v3uU7cImv4vxNRxISUK1pu3rBE7zoH36Z
NCQh73Gp/blD3tC4IMr0TpCElsZKzgX3+kKwGnXpS24SajvyKODhez9Qf/HZ
8DEzCdEGWp67U+gPbZdjE1x2iGhXtbJv7cV96OleZxMYJyKcqkaLU8MDiBHs
qmbpJaLAOJHE20MhYBCaYf6nhYiGk2YZLq+EwvBZw9TZYiJiTMmYNGcPh8m3
ZcdSw4losrlHqtHzIaTSPWqM9CciD521cl7mSLB0vn7t3m0i8mugClwrjYQZ
PtZMk6tEJCWrdK9lMwqWkrz4GWX/146XlbJjgOQvLxK2SEDMZXrTyy7xUDHJ
1HvnEwE9+yMbmyCeAF6yy262gwR0glu6OG0jATbXnpeo1BPQ+yMc7IvtibBr
+1vqVwIB3RGakJF2TAY6nUZ5dyCgsckS+OfLczjJek7LPGsd9Sjftk6pzIR4
maVA92fraFLCLXZBOwu2TCKqw2LWUXBp5amQqSwYTOo6Veq9jmg17wRcpc4B
H/YLh/45v44kJiv+3pPPhQ+clwfryGvI/oTm0veGPHDndbI4obmG8kFK8D4U
w6Q6bYKs4hqyfOpWL5hZDBp2b3rOS6wha/323Zu7xcCevXrWh2MNhWqcmR5p
KIFm/tsnhr59Qw2PkpYJ6u+A+ZTfYkjyNzSvHrZJ71gOVeIx7jj8KnIcuRsx
yFwN/47daJD4vIruqVvm0uhVwxN/ZTrf4VWUpnowJfxBNTh3rRUcalhF8apj
f/SJ1cBtZ7gkGb+KDKw+8h8arYEHSWxW/mdXUUJj4xX617Wgv5Why/T0K3pH
VRpBKRQsdFfyKyquIDkqXZrHbu0QbLatc1ZyBTFabFlaPm4H7qVzN1UEVxDe
RIVKraQdTPZGKjWYVxDNSuPIeUI7tMmRtM6vLKMvQepkZ68OyMkWd7ZKXUY1
Jw1Yc0I7weF+XnHgfxhCDyYahd92w7LkczlUi0f3mw0HuJT64UhIsaI09RKS
O6V0o9h2HCQVyZIFP+fQ4q5Dzmu3KXioQxxtCJhCkjKOplA4Bx36BGN5xymU
/WXMFWucAyrD9eEywynk2qQqHjY8B8FXvg3mCU4honbEtVe/5sDPZbn36eAn
9IX7/WE77Xlwi5lvs+f/hCRGDTup5+fh0uBQBX3vJPpFJ+YoRbcAHOZliVe5
xlF2JPvpgYxFqBKOa9Q9OI5wOLVvSfmLYLLtismSx9Cxv9O2l98tQmyWwFmG
njGEu29q1da0CH9WUxYa/cZQNt1mm/HMIqw8CJLm+TSKfBf31hQ4l+COcVJ6
i9gIcn6coUWMWYKiTQPCc+oRtEhiOj2fsAS4FzTn7nweRhYbTt+7U5fAAvP/
yvd4GHG835kLz18CuG+nGLY6hHpM45+/RkvAmicxqVU4iFxaBcbDN5eg6r9u
lt5T/ejAZNzJOCscxJe87tDY7kNt01YSDNdxcMsu1Pf9UB+SLns1E+qMg1Mf
zs6+9utD89+Y2Iy9cZD6/O2bB729SK6hhTs4DgeB8knqZzx6UH/c2gWGZhxY
rN7eKD7Xg3K/F97aaMfBmQyDPH6OHiSpSe4c7MEB4SANPXPrB1QY77DvOoED
uwm/yVWWD0gnVXNWZA0HWt42t7Kqu5Bph3JeDwce+ISV+ThiutBmoOFJ5hN4
2P3MMRZn04UCp8R9DPjxUKM5oniftgsdb3PyzBfHg/ARrQPmlp2o1cxMel4D
DwwVIi/od9uRX1lBh40zHgpml59+i2xFbBOnJu6U4GEmmDM780wrkq6wHRUo
wwMz3/kKU1wLksO5Ww9U4sHvRtF4A7QgFjb/fw404EFv2Z0rdqcJnYpJt97/
gIdVEjlH3LMBzfCIboou4YEnkb/qC18DSmkj82pjeDCRNe1MHqpHAipvs8y+
4qH+XtXyjng9Ut+eSLck4uHxlo/4wHIt4vDFeNa38CB+YKf61rUa5Fkfsq7O
jIFdnnj3vww1aMYnT6KZFYNknWufJuqrEdXZgFQZdgx2opu3VDmrUW6NL26X
C4MBxlB1prFKdOlz2xEeAQyoSsuN2kIrkXOJgPPFkxjIGy1e95GuRBzhDaOe
QhhkJGpGzMVVoMO1TKuZYhhMi9PFX31ahkiRC/Nhshicu32zon2tFHFMmDbc
OINBUXn/uJh+KWI+up2hqIDBffmnXDsH3qHRtFzfrrMYHNdgy30ZUIxCRQtU
3QCDiLB7nQc+FSENkS6RrXMYrHdMLrufKULsG4nMIVoYNJ9PE1clvUFTsVIf
buliYGvKUzPrmI8y23zfDxtgQPj5S9m3Kw89YZjjp7uEQXDqCGIWykOvg/kW
lQwp7z8bMaC5kouOT9ZeCTTGQDLExnRWLxf52uDpn5pg0MSvOOVTmIN2zV8c
TjXFoGZgvNt4LAt97q/5G2uGwSRr9FhEcibqOKJK8DPH4OcV5fn3Zhmow/bJ
qatXMJBbzN488ekFWi9T8qWyxMBUyIzKOC0dYW17cd0Ue7r/wxRhlYa4fzqs
h1lhUL7pcXJ1JgV9ZDAOn7mKwbAy/+kTGc9QnlVsbYA1BqSQCRUj22R0L31M
9vA1DA53ReuF8yWho22pP9IotmLzyXdDCWiQ/coWtw0GaRkzTcOaT9G4cJJW
IsWfhDUn5Lti0dDs9Og+xUcrC9de6sUgBefO1/a2GJipMh+g7otCH3S/1zVR
nNztc8z14kM0bMLEymSHwajxrMzQUBiKKukpuUwxX83DRJecYGTdu/AogeJX
vSZIrsAfSXodL+ygmHuel/Sn2Bs9btGjI1Asgf+onGp7C01zqb9lvI6BMJNn
mrSrPQpTW0gQoDhsUnTyRKcholXhrpWiWJJl3p1WSh74vOZ4ZSj+9D0im3XL
ClCKWI8oxRvGIj/uersAV8k/VVwUBz3T678l7wlJdJFf9ijj/Qm5/yr7tC+0
Xm26NE1xmPs7jwnxQNB8MbJXTPFBiwX1Q8KhUHiUSPKiuJP/8aNM1gjQu3Xh
pAzFkamCnkrxkUAdf/IlRvkeekzNVmOMj4AddZolUHwo4ormrcePoTMpyESG
4t7fJDHaQ0/g2FpBYg/l+8bejmHLjoyHuL03R69Q/OZ74gOe8ERINSTMTVPW
y9VV3KX2TzKIXRRV66Ssr76gv/VD9RSgfSo6KUax6HynkUnwcxBVCquKpuRh
7bKt0tp2GnzQL9c5SclL/+ESibqzL+Bp1cy2AyVPb3v/+zfS/yVsPKLdSrfA
wEMjkY7vVwbs17uOf6Xk03B7bm/tTBak31WvoKJYukbse513NgjqGc+wUPK8
lbJEEN3KgWLhfs4jlLw3MAR97PDNA4O5tEvZlP7kSHFMlAvmg7CxKK3JRQyi
TcpHM0byAWysbX5dwMA8FT/gJ/YGfij2EXjPU9ZH4FKH+HwRzOkWda5Q+jul
s4K4Youh72RHlhql362uYS00SiVQwcgp/Egdg7jSmvoviW/BY0xcc0eZkg9l
3vJknTJguUSPs5LDgMmm7l3o9zJYV3llaS5D6VuIaYlHVjmcaDkdqyONwQ1c
x+WTwRWQyVh7+qA4ZX6ivw33P1bCk0yztm1+DPqqr+tUPq4BJg0erWEmDNS6
JTtFFmsguYOmkZMBg4pP25pZiu9h0HP/mPkhDFK3n0Ec/j2k/H6RVUqNgRP0
qjir18GUfsrRuV94+NsvI3vsewPgfpHfic3hwXtuvzzhfCOo3/yl0DGNhxVi
v/Q/WY2Adad8Mf6Ih0FWZ8mfBk3we1suy2AYDy8tXogM5TfDPfPneq0IDwo4
ar5wKwROGuxLuTl4kG60/C5TjMBnIPnaZAZlf0ou7VrcRiB2lTZ9Px0PjLnv
FHIM28C5ZsZZPgkPeyZWc39JbeBFxrWdCcfDfEW5GJLtgOXtXlLwdTxke9p1
qdd1QR3zoxELyv6YYUNf9nyhi5JP97CbrHhI169JIx7qhlISMfgeIx4S+Rlu
ZVp1gyafkcdtajyEjb4/sr/dDWzybWXbBBzYyxy+3qzWA2IFtjIBHTg4udG0
rdLRBzWnIw3kXHEQPKQduUnsg4Zp/9W6Gzj4VDLAXHasHwwwGS55axzEOs+e
FPDqh10pal1WQxxszOwYHuIfgKNRn2ut5HDQ2q38euLBINxO9W6W2V0C61d1
Bh7KI3Bdgb9FIXoJLuR9HjKyGgfGt8ZT/g8XYSOqzKX79jgI/rzhyRi0COlu
D/+qPhyHVskapnTvRViVkpIVKxuHNwOlPhn2ixBTH5ZykGYCeBcCGMxgEXqH
RK7Vl0/ASxaWK39/LMD5Ld9VgUMfQdzP+bzi+BfQNWQ7+Ov9FASUGFWJ3p2D
hOtTYTJ1c0D3Vv6NTf4U9BjxHjZhWwIn2kSVZ6rjQBTgCBl/iYfCWx37Rdn9
cDYo16s9Hw9lYrXn3QP7IWJSyrmCcm7IGB4UVL7SD5yP9C7Fd+Ap/31jx6gY
+0GD4H/cYA0PR+1sVxT9+yChdqa2ndKL3o9cb1wu94LsxRxyxTQGR+qjZduP
fgBfHwn7BM4ViPlYlNM+2g6cDORmC4EVOOwemC5e2g712VXcfJIr8PTlolMp
5fy91688+k5zBZTKtI9Ta7dDhIA+9HusAOfDdf3l2jaIH3bipe1cARNj9bao
8wjeiGZ9Drz7Fb5xP1htEmoC/VZ7Ba3ArxBwjMcpfbkRvpkJJdFHfYWwr2Sq
qoJGkAx9p5/+8iv0DYk2Zwo3QtXHxrr33V+hsth1106iAVojpp5vnFiFOwTv
ge5zlF7NsV526V2Fi4Ejjn8zqsEgznnaZ3wVIr5lH+h0q4Zm5Ua7h3Or8KZ9
6VSnfDXkpDreytlYhb0FaL0/VAVuJrWRM9zfoP3q0fZu6irY6bxWZ3TzG5Sz
dIrQ+FUAz9s3PEoMa5A377I2xPMW4q/uvtY9ugYThku6sl0lQEVnImbOtwYR
CSOuxzxKAHPaVvCSW4Py9IMW91uKoZTvkvFb6zVo71LmD3cpAo3k7+H/vl0D
+4HTS1tjBXDjvtrXQ5fWQblWLKCSNRfEnXo/kizWISshad+4Mwd+Gpl3fbRf
h/2ZUOpUvxyIPuWRm+e/DqUxj3rOtGbDu5FX1yBvHTB2/r9HPTNhW2h3xG9n
HYIX0xkq2F9AB+ujVltaAlRw2fyRiE+HJ7tspTqsBJgPWVagZkgH/jHxWDZh
AlypsR1soE0DvWBrnTJTAnD9m9Z17/BzSB5vqF8uIoDSZr3cI7sksGnRLRys
JgBxVXJzhpQIQkVjz6tbCeAV0laTGJYI9Q++eYdPEuDJQQELfZME+CJ6TIqX
igg/Tw1Ub7A8gSL2ghM0jESwv/vfsQm9OPD6I8OwzkEEUv4wQ3hYLNBM6n+t
lyBCROYRTu29GBAPDcg1tyTC/ZbNJX+OaNi8SZOo6kCE/pr9jmGHKGgxTwwR
vE2EN3HKpN9VkWAiXnRtI4II3mf6dbuuPQS/j1McT8qIUGpyR8F6JAw6JZRi
O2lJ4MT23yv5kACwO22e952FBPZG1hUmUf6wJefV/O9xEgQs0T+7leQHkipv
SUHSJEg263iSW+8DKfr/mslbkqCx8FCziLYXSF9S83CwJ0GmA++ombcn9Bpf
jUq8RYLZ6KFoRsO7sG/xrI4QSgKZoPKlPVUPcHE+xFNQRIJgoYD58mQXoLp5
SmGiigR2dEJGiZrO8NJD04i6hQSVlPN5zI4jDN8LCrMdI8GSldByR6w9uPmn
v4ibJcFQao0hncMNOBD0vqphmQQFBxawiWg7UIogYxw7JDgVTWhlumAN41FM
f7RpyLDAxPQkWt8KPB6LcXkzk6HFMd5A08YCchIdLwwLkmE02UQxvO0yqKSE
OexJkoFv+twf+iOmMJmWGSSuRIajtrjP79eNgC57qjT6IhnONRqK123pw+vX
mx9qrpDBXCUtnkdND9TeHFnEXSeDX/y0IF+RNnwqlt5mdSdDM51RYKuaJniW
XmQDHzLQ2mr9/ftTHRgq3SRuh5DhcNLgtz6kDPk1UTqvYsjQryf/9cucAmjU
v7btSyZDOgE+a12Ug89NyO93Bhkq+/ZzfnBIgw+aSxAqJEMSIY6b8awoMHdu
F5lVkmGa3+rX5J4gFH3g7AhvIgO3Ky+upJcHtPrPzJZ3k4FkU6IrOH8U5oZM
NudHyKC9xrl/+g4T+I3dPsw0QwY8S6m9UCk1sH6MFVbByBD9i0y0I/3QKJku
BDcSGVozeCKrHb5o/N99J/z/fef/AB7VvL0=
          "]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGDQB2IQffC0ZoUl6wd7BigIL50Tt1wAwVf5rpW9TxTB3/fL
veWNPILfXXNtArMqgh/xL2WulBaC/4mxaZuHCYKvxrnnxRIPJPnjelmLfJHM
b1v4en4Qgh/G0v5uVgyC3/o/8MuEAgT/ydfn/2tmIPiLHgmLh75A8GX3ZLuy
dnyE8xl+Ma0sevQJzv8euDfuqOoXOP+2Sby0astXOL8gXEBQ6c43OF9yypMI
FtkfcP666AXLP1f8RISfbb3Hib2/4PyNcblKVn9+w/k/uJyZd4b+hfODLlqb
yc74B+dzWXMf3DMXwT+45JZ3zGIE36CiMnH2OgSfT357j+RRBP9kjtFj0U8I
vgOH5gQ+n/8I+wt/SK0LRPDX3z6+1DccwZdbn7a7JwnB/xO65BlXJYK/fbG8
LfsyBD+P9/3xZasRfLXyfUFuGxH8KV6xGa17EPyij7MmM19G8LWis+QW30Dw
Hx6xXOl0D8EPmHFjX+NLBJ+DaYWn4nsEf392+ZUDXxD8sqtu8Qm/EHw9e7FX
//8j+AAC9cVX
          "]]}, "Charting`Private`Tag#1"], {}}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PlotRange" -> {{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}}, 
       "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
       "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
       "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["t", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Small,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "ExerciseOutput",
 CellChangeTimes->{
  3.8061857843123255`*^9, {3.814101761776016*^9, 3.81410177825034*^9}, 
   3.830471137680958*^9, {3.830471437572828*^9, 3.8304715238365583`*^9}, 
   3.830471562630767*^9, 3.864219446073716*^9, 3.892991997821453*^9, {
   3.8929920350713224`*^9, 3.892992055123778*^9}},
 CellID->902001725,ExpressionUUID->"a80ea475-7f6a-47cf-9246-27f6e0e09d4f"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Step-by-step", "Subsubsubsubsection",
 CellID->197653428,ExpressionUUID->"4642146b-20e7-4814-b1a3-ac4df0bebed7"],

Cell["\<\
Solve the convolution integral using the divide-and-conquer approach.\
\>", "Answer",
 CellChangeTimes->{{3.806097072292972*^9, 3.8060970743215485`*^9}, {
   3.806097391560316*^9, 3.806097434514496*^9}, {3.8061655181518073`*^9, 
   3.806165522205728*^9}, {3.83047199292303*^9, 3.830472016520047*^9}, {
   3.830871962379133*^9, 3.830871964993654*^9}, 3.864219446197011*^9},
 CellID->1951446134,ExpressionUUID->"fadef982-d4df-45c8-9ef1-9283a80021ff"],

Cell[TextData[{
 "For ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"t", "+", 
     RowBox[{"1", "/", "2"}]}], "<", 
    RowBox[{
     RowBox[{"-", "1"}], "/", "2"}]}], TraditionalForm]],ExpressionUUID->
  "e65b32cc-57d7-411c-ae1c-b8b6728eed21"],
 ", there is no overlap between ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "(", "\[Tau]", ")"}], TraditionalForm]],ExpressionUUID->
  "218cd59d-6bf6-4bda-8c63-0436a86eed35"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"h", "(", 
    RowBox[{"t", "-", "\[Tau]"}], ")"}], TraditionalForm]],ExpressionUUID->
  "60b51fe3-41c5-4d69-bf41-822f75668233"],
 ":"
}], "Answer",
 CellChangeTimes->{{3.39911076265625*^9, 3.3991107670625*^9}, {
   3.39915842965625*^9, 3.399158431296875*^9}, {3.39915872634375*^9, 
   3.399158755890625*^9}, {3.3991596531875*^9, 3.39915965328125*^9}, 
   3.44707302175*^9, {3.651402975465487*^9, 3.651402985265291*^9}, {
   3.674947282347179*^9, 3.6749473045144944`*^9}, {3.706907186179449*^9, 
   3.706907186226514*^9}, {3.706907687959938*^9, 3.706907692163142*^9}, {
   3.779211326383336*^9, 3.7792113278501825`*^9}, {3.803932139490585*^9, 
   3.803932150054715*^9}, {3.803932534553565*^9, 3.803932561253267*^9}, {
   3.8060975177635355`*^9, 3.806097522414164*^9}, 3.830871719480361*^9, {
   3.864219446197508*^9, 3.864219446202554*^9}},
 CellID->1584917154,ExpressionUUID->"d1340622-4083-4f32-84cb-d0a08c5b4517"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"t", "=", 
   RowBox[{"-", "1.5"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "[", "\[Tau]", "]"}], ",", " ", 
     RowBox[{"h", "[", 
      RowBox[{"t", "-", "\[Tau]"}], "]"}]}], "}"}], ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["6", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["784", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`\[Tau], -2, 2}, PlotRange -> {-0.5, 1.5}, 
     Ticks -> {{-1, 1}, {0, 1}}, Exclusions -> None, AxesLabel -> Automatic, 
     ImageSize -> Tiny],
    SelectWithContents->True,
    Selectable->False]}], "]"}]}], "Input",
 CellChangeTimes->{{3.8929127085896254`*^9, 3.8929127834321513`*^9}, {
   3.8929129781714935`*^9, 3.892912999211119*^9}, {3.892913152314621*^9, 
   3.8929131597289867`*^9}, {3.892914023713082*^9, 3.8929140705966663`*^9}, {
   3.892992161644361*^9, 3.892992209324589*^9}, 3.930148597047867*^9},
 CellID->111246238,ExpressionUUID->"61e2d918-085c-425e-baca-3b01533fd16f"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJxF2Hk01VvYB3ARZUyKUjKGSIZyibgPEaUIIcU1NKhMuUIpobjGQpIiUxki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          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ], 
       TagBox[
        {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJxN1HssFAAcB/DjmEd1ZFHSCVFetfQ462HX8hjK68Zo8jiW2qFyPY60OlIh
jfJIV5l1hOhMq+xyHOo6WqYu5XGiI/II50Ln8uix+v38tt9++2zf7fvfzzzi
BO2IOoFAoP/eP3cL1WhkcXFRSPg7cirtakv59jA0qzUl9mjdAritbdlIA30e
TK4/scpx3Rz4afRLTb1PKnB4hoO8M3kWrLyZmCqkKsFcUo9xvmwGfNfTgfk+
bRqcHEOPt/GYAicSH7KYYwownd1q+bF0EvyzoCuUr4POrR3Iv8uQg3uyr706
RUVvYjhMea5Cyy0HOwdIaH4vR8jWQSdzfIpNNNC3Hmobxc5P/DOBYGvGlN1X
oAW50oqOr+jPbJ6ziwTNnFmtd06M1ohJ6qoUoG0C/eNMSpbkN6sKFIlL8txI
hnUcOm9Ny87QKHQNsfBNs++SfJerqtBqSf7KjQCf1nHw817r5RUW6PN71R5x
1qCdbnd6pZHQ9bT0zCjVGFgsGjUwl6DbynnGeUnocdaOTezP38Ab9Pft9y8Y
BT+2TWX09Q+Be0VVZhTKIHjAPneb8Fk/eOWFMsoWNRnYnjJhX/y9G3zJZewt
P74dbOjPyzq0WoJ9MyK9JsvX4GLpwPXhlDpwiN+6J9LIIjBfN/FD4xku9b93
9qmZJgUJwRvkNbO7G5vBHtzOFu8gCdjVy4A4/bQdnBnWzt5a3Q0We5NX+BrI
wGPmhhcknH7wmdN29EyjQXB7tz4tqmkIHJ6w96vWwVHwCzvH9Bea4+CNOoKh
Inc5mCyIdtVMnQQTVOplzD4F+IdfbajIagos3RFmYpUyDT4ZqL/SonsGbJzz
JUiDrATzggtLvsfPggOdLro31arAVaGxFrvnfoKVus5EfsA8mPZuD4WcvwDW
3bOsQXAP3VDUdeAwF701PoF+h4cmra/OMBahm2O29Rsq0Pu0bbJIBxexP065
lueHrpSKi70C0aaVUTUZEei5gKJB3QR0NXe9k9YD9PEVE+IH5eiNrDqaWxU6
xzPk2GUBmjnJySa+R9sGM0y5HWjZy11l+3vQvvkddUnDaG31Ug/zCbQwmtVW
P4U++8EtLFyF/vf/wb8AbhbC9Q==
          "]]},
        Annotation[#, "Charting`Private`Tag#2"]& ]}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
      Slot["HighlightElements"], 
      Slot["LayoutOptions"], 
      Slot["Meta"], 
      Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJxF2Hk01VvYB3ARZUyKUjKGSIZyibgPEaUIIcU1NKhMuUIpobjGQpIiUxki
85TZliFzMoSO4Zinw/kRcczvedd63/Pb/+z1+Wvv57uHtfYWunHf8DY9HR3d
6R10dP/bSwPPzPb2NqL7v3Z/VSRgdQ13Tr6c2OIf3CeP6d6YIOFW3OtLaOnB
rTa60BSVjdvQvzX9lCXuh22+Dncqt2ju6mKd+Wq9SfORqvv7Ffk2aC60q2Xc
M7BGs9ULuflfz1dppoQ/CUBAoTmRY5D33fAyzTE6cs6dgX9ofm5v/UjiwhLN
Txg+P3Se+02ztXfb0e7UBZrfVIy/i7Gdp7mUeIwtQ5hMswin2lmjOBLNeZIB
tiOjUzQT63IFFRQmaB6XenMSfRmlWdIzmTyVjtuxrfAz1wfclH+7hW2CcbMU
HdjHboVbVj168Toz7ifG8QXLZiM0V6VkOwka4N5JQVI6WrhDooeSYmVxJxCF
3mgy4v52L8k1PGuY5r2eaQrSO3D7fTnWwLkyRPMa+dO1xVncI5YpHsW9uPPU
E6vP5uA2ZIzVu2qJ+5sq35CSMW5lt/f/8l3ELTwZFTGsgHuxIZJgx4H7zg4e
e72duL88kFy3XiIibDt4ORxuQNzYMX7xISKqC+phPs3gDn7G4uqzzUQkF8e6
ovXAFxy/id7KLSIi47jXlQO3XoCJ4lF/t0Qi4rbYryF1PBzEeYVa6Z4Q0W/K
ZSsHvmjgDBKYr7Mhor2upZrT++OAsnZkX7AhETWzvUaJTB+gof/QNW5JIgpX
fZnSupUEdxP2j0v8GkTxJQlmvOQM+Cy+e9NQcRDxzkiecLj5BaQUMKnkxX40
S+F50r2/BmykvbxKBvoRmMiHbsTUQLzYno7W+n7Ue404xypaC1wHZB4uv+9H
flLd+8fk62BlxfGrtmY/YuXh/3n3Sj1Ul5CNZyL60LT+6SHl4GYwVSV7yigQ
UCCH+mHifDv4aM79KHnUg46/Kp4320mA6vOzl+Vv9qBA/9Xz+84SgE6X9D1L
twe5trBeyfQigIfxdEuicA/qDam9F7BGADeb8YaXLd1oXiTvaCe5D+4GDFRZ
C3ajUCm47tU+AJdaWnOYG7pQwXcNlezKIeA2ygq7dqADNa1/iA+WHYM8seDS
cwwdqETMKXP1/Bjor94Zk8PakdGS2i4j6zEIihM6zVLfjuorLNVaX43B1lQE
sdStHb3Mp1NsWxiDiadPpPm6fyB/zsjpjcxxcLz86l2FRBtaEksUseaZhNQl
ndk3O9qQgZWwhZTUJIxE7VRz/PUdaaem8AyrT4LJ2MNJ/sDvKErYK5PJYRLA
3ULBe6oV7TzuJ6FWPQmcice7zn5qQYWFhebX705B3nLdnoajTShM4MrdhI/T
EPL5Y/Xfq42IYauRsrtoGuwsvFwLWxvRmZODUkbN03D02+m+j26N6NxBA5Hw
xWmIfJOe8rShAdUcGm1IOzsDj+VfqZ6yr0f/Ir8b8n0zYDLlMJ+mVo9O6kdE
l8/NwKkYnURB7nqkbO65T4yOBLMMO5k5Kr8h4F56EHOUBBadbl1Te76hki8P
0vfbk+Css7ldXH4teluzdEHoDwn4xZT4uQNqUbhSJX0B4yys/+JuDzavRSOH
ysrFeGahQL1NwZ2xFpl1Gk2nK8yC2N6z9EZXaxCfoKLgKbdZYMkRj2Je/4rC
E1yuimKzkNw3/nLatxIZXXaREWmYA4IHT3zsqUoUfclAtbpzDjj4tXMMRioQ
16DQew3iHLhZpXaUQAVyXpk9OPdnDrTGbQ8ErZUhmfPto7+EyDBFxhIknUrQ
CkOR7l4XMvCFCeYN8pcg/vpU1R9PyaAvZ1AT3lqMMr5c7HLyJ0Pxg7zxNcli
VMl7v80kmgyBFBfJ5vEvqDvegFJQSQZJ+rV8O7MCRBfjaJC3AwOLRMk6AZYC
9MVy08mfGYNwTbPuzuJ8ZHzjRIbqXgzW/MopZ3jyEc9cn4muIAbNrF6qbO25
SObr4SyKCgZ0mdl6VV65yIfXj/BTAwN5vSFLF+lclMUdOPVaB4OYMPXn/cE5
yIA1ISTvKga9krtDrr3MQreaWvTcnTBQc7iX83UmE5W5D3aYu2GQmt3UIXE+
E7Ua/s0k5IGBu/zLA2v0GWiHD9eti/4YHPqb60P0ozRU0cR0UzwGg+feD2ro
u1ORe3pa/Z4PGJCqu8ZtT6Ui3qFDub3JGJRrv5U8Q05BgaOPt1mzMfjHgK+g
72YSSr4dxkZBGMwu/lFyrU1ECc+eZf+owcAjsg1xiCYi11R7LKieOv++583q
Ex/Qz1qW00nfMZDyNDfo0/qAhC8sKjF0YFAmqNDj8ikBXdpQa9b4iUFBc0fd
5fY4FK9VFHqvD4MuTr/25+GxSMBqq1xvEINFY6WBwisxqDFv0oF7GIOTQ/FL
h7uj0GYVv772BAYGolfoLr99h9wuuXjkTWHgZMvE9tz0LfV8PRHensEge8le
ZIoQgcrH5ztUMAy+KwnKHI55jQ7y6P86sYAB2bNTWe+fcKS5rmFAt4gBe62f
1jP+V4jzOodSwRIGplwuSXdRKKKX5wi9sIzB2xhC2Xf1l2iiARlUrWDQLabe
KV8bhDTflXsdXMVgf+6nmWitAJR7o+yA4RoGV85w0O9o/A/tPR520GGdul/q
XHjvXPRBOYpSz+5tYPDjcp9sa6s3Or8vTl97EwP+Ap8wmwQPNPVyrx/TFgbv
G/TRyeSHqLKiTfAT1QcHjpC30pzRt+2/BSW2MTg++lMp8h87ZEEZ8XlBtRib
01vpO9ao7LX5xXaqvbuOdR2u0UXaTLZuK1RL7RmwZTwhD/0tEzu3qe5eeB7P
STEFUkbz8iTV85fFf993tgHvAulLeVQ/ea3VZCfvBLLKGowWVG95ur+Pl3GF
4f5rwiTqfLxtM+w7JR+Dv89Q4jWqGUyIqrvEvCDP/EZQGrWeGsFA/1jO57Bn
0L+bQK3XN1LYSTHEF77W8ATOUfPQYis3bWf1h897fn8cpua167mxul1gIITu
PiRaRM2zYYUswbjrBQgoZXA6UjAIcgjgivcNAZLjqA0TNf+UhbCnfM/CQKbk
gIT3Hwzu3JG0+bIVDvm7bVcO/MbgvPDD6z6qEVBxt4lJYR6DYwM1evoeb6A4
NCPgLzIGM4b/KM6svoWYB+Wk3mkMmtg/Hy86HQWrZjztHpMYpDcsC/g+jAYZ
Cx05+nEM7P8O283/Jwa6VQl2uUQMdFf7N2ZOxYFvz8WLff0YSBdILBQ5x0Pm
VnX2xC8MKBHDs8coCVCmIr3vYycGJSxPfla7JoIOm150eh0GCSe4O7OFk0Am
elwn5CsGfvrZP2LakmBoc1BZtwIDo8jRZjeJFCCuaM9aFlDXR+hSteRAKjCr
LB79lYBBj+YEOhCUBj3s3pZx7zGovONdsVPxM7zsOLpTLRKD4MyC4sGwdJDx
ZE06GEzdH0pHssM1s2B95saCwAMM2MyLMrwWskBbMUO60Z563jwNPtvHZYOU
Yz3LZRsMrEaqDUU8cuB20rfyeVNqfcdWdDd/5kKy5dDAC+p91phvqZkbWAAy
SdZaMptkUKmTqhEfKoCrf9JPpiyRIad7VT1OoRAS/JnPrZHIELn6GoJHC2H5
+0kGZQIZbkGD8m3VIhAmq9DxFpJhu0lWjnehBFjrRIwtbpHBuX8zO1S7FNIX
3wZnXCPDxFyTNFNcKYjVREX26pGhhfO21KJOGfj1yZg1nSZDtEmUeGtSObgb
OGxys5Lhr5Ed/M9MEXTez+W9ljYH0qVXF2TTELSwqufaxM6BWHhm7dAqguWi
ZLj6ag5YP2T8laBbBdobJk7Dj+ZgQ9+0f5tcBV/v2z14rzUHAznZEkiuGh76
vZjL6Z+FeCeLWtWiWqh4fPRn5SIJYsyZs94Qa8FsWUVfc4wE784XvJ3bVQcX
ezOcs7pIECbIYhdrWgd71ltmZAtJ4P2jcO/mah3saPW4Pu9CAmtZdstylXp4
P0QnfAebAZH5slXl6kZQr/i9nfpjGjxaNXyX5hqBrfQU8+Xyaej+3MyRxdsE
HVeaHHs+TUPQ7T4RoX+bIHrmZmao5zTME9Z0dwk2wx7B5IgEyWmorFP62Pm0
Bbw07ptfezoF198X6dgrtYHO7SMHe9kn4ULir1Y90w6w1/4dtT40CvP/ZdnU
OXTAo96nnP99G4V3d322z/h0wNTdwNeU9FGYOnFCTiKrA0ilvH/FuY1CQLF3
BMPOTpDI+0t0kmUUGlrFzYqzO4H7nx/bgTIjoE1xnRLa9ROOnQnwmbk3BOd0
uRj+FPYAe84pOnGjXxBizbyw2tgDb9jcp00P/YJeVzri1kAP3MZIEc5DvWAb
Ry7dzdQL9aoHuSzseyEEa3LmM+kFYbrahsM+PdD7ymdEY7kXzp29GXQz4yfY
di99DVcgwH1Rmdp8rB3yZ0jZb3UI4Cf3kHQxvx02tkZiYywIMMf8e63DrR1C
xNvdU/wI8FFevDxr8wfkP8qUK+0mgGt2knQiyw/YOGTzYditD/pc/zy10WiB
UMseb9mifpBJn/Lje1ELfrMqMNHSD3uXDns4MNaCp/vHzfcj/WBS5FrwybMG
HF87PN7FMQB+hAVDglM16NUzuAzeGoArraUsF4yqgENG9s4LrkG4EKvxLlmm
GJjK34iePTYIu5uIjdsCRbB1fn10RXUQTp5TLwbOL0C+8c3q5r1B2Nw/F+s6
nw/fI82vK1cNQus60+cvltkQshWgO+VAhFQ6tuUHWTHgF0xmjfMhwhhI24ba
vQPPg0ZNV6KI0JAUKBx6LALckksCmLOJ4Hbq4izWFAqOJwW0US0Rcrm0H8Vq
+oMN8mV0JRAh/vG4tLXHU7C4NFMjOU+E0wpWw82DdyF9Vlx9nn4I/v+9JJ5/
XbCZHXei+8vt5IO4BdSqBr1FcB9oFY1VUMK9a3Ke9+Mt3D6ZIqse93FvPzDp
vfoY9wpdeSR7GO7JQ/773Mtw1+sdYdfnGqZ5v/QwjzMfbiv2ZMEIMdxrzVLy
vcq4pS6omFndxB2mYZbmVID7+umoc69MRmieE+L27IgepdnV5bh1KM8EzT39
nIY2DVP4+O4qk7sukWiuOa4YVMNIplmMuXwq6fw8zUfK7c4xBizQTLdGn+Y8
8hvPw6DCok50ieY+ecvDor5/aHa6yrlXuH+ZZt6IMdOdRyg0Z5klfFp8tErz
VVWv8w0VazTnWjgIK2+s00xh0WAoMd6k2bD9jMKRd1s0s5xh/Voei/trEuGi
eSJu2Ufu1u+zcHMIFL3grcPdaH9ylPs3brXdEmEcl7bx8f+lHMoywJ3dV5+s
exU3f7ZN2YsbuDeMkyZY3HEXJQqo7krB7ciO1aek4xZ7WGmolYs7Quefu/+V
43ZeiH7N0Ilb0syWP7EX93CtUtrZQdz673orn03j3k2fekEIw43sHnZVLeF2
+6llabWG+//+22j+H/Njqlc=
             "]]}, "Charting`Private`Tag#1"], 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.880722, 0.611041, 0.142051], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJxN1HssFAAcB/DjmEd1ZFHSCVFetfQ462HX8hjK68Zo8jiW2qFyPY60OlIh
jfJIV5l1hOhMq+xyHOo6WqYu5XGiI/II50Ln8uix+v38tt9++2zf7fvfzzzi
BO2IOoFAoP/eP3cL1WhkcXFRSPg7cirtakv59jA0qzUl9mjdAritbdlIA30e
TK4/scpx3Rz4afRLTb1PKnB4hoO8M3kWrLyZmCqkKsFcUo9xvmwGfNfTgfk+
bRqcHEOPt/GYAicSH7KYYwownd1q+bF0EvyzoCuUr4POrR3Iv8uQg3uyr706
RUVvYjhMea5Cyy0HOwdIaH4vR8jWQSdzfIpNNNC3Hmobxc5P/DOBYGvGlN1X
oAW50oqOr+jPbJ6ziwTNnFmtd06M1ohJ6qoUoG0C/eNMSpbkN6sKFIlL8txI
hnUcOm9Ny87QKHQNsfBNs++SfJerqtBqSf7KjQCf1nHw817r5RUW6PN71R5x
1qCdbnd6pZHQ9bT0zCjVGFgsGjUwl6DbynnGeUnocdaOTezP38Ab9Pft9y8Y
BT+2TWX09Q+Be0VVZhTKIHjAPneb8Fk/eOWFMsoWNRnYnjJhX/y9G3zJZewt
P74dbOjPyzq0WoJ9MyK9JsvX4GLpwPXhlDpwiN+6J9LIIjBfN/FD4xku9b93
9qmZJgUJwRvkNbO7G5vBHtzOFu8gCdjVy4A4/bQdnBnWzt5a3Q0We5NX+BrI
wGPmhhcknH7wmdN29EyjQXB7tz4tqmkIHJ6w96vWwVHwCzvH9Bea4+CNOoKh
Inc5mCyIdtVMnQQTVOplzD4F+IdfbajIagos3RFmYpUyDT4ZqL/SonsGbJzz
JUiDrATzggtLvsfPggOdLro31arAVaGxFrvnfoKVus5EfsA8mPZuD4WcvwDW
3bOsQXAP3VDUdeAwF701PoF+h4cmra/OMBahm2O29Rsq0Pu0bbJIBxexP065
lueHrpSKi70C0aaVUTUZEei5gKJB3QR0NXe9k9YD9PEVE+IH5eiNrDqaWxU6
xzPk2GUBmjnJySa+R9sGM0y5HWjZy11l+3vQvvkddUnDaG31Ug/zCbQwmtVW
P4U++8EtLFyF/vf/wb8AbhbC9Q==
             "]]}, "Charting`Private`Tag#2"]}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PlotRange" -> {{-1.999999918367347, 1.999999918367347}, {-0.5, 
           1.5}}, "Frame" -> {{False, False}, {False, False}}, 
          "AxesOrigin" -> {0, 0}, "ImageSize" -> {100, 100/GoldenRatio}, 
          "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
          "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Directive[
             Opacity[1.], 
             RGBColor[0.880722, 0.611041, 0.142051], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>]]& )[<|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}},
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
          "ImageSize" -> {100, 100/GoldenRatio}, "Axes" -> {True, True}, 
         "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>],
     ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
      4.503599627370496*^15, -4.503599627370496*^15}}]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJxF2Hk01VvYB3ARZUyKUjKGSIZyibgPEaUIIcU1NKhMuUIpobjGQpIiUxki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          "]]}, "Charting`Private`Tag#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJxN1HssFAAcB/DjmEd1ZFHSCVFetfQ462HX8hjK68Zo8jiW2qFyPY60OlIh
jfJIV5l1hOhMq+xyHOo6WqYu5XGiI/II50Ln8uix+v38tt9++2zf7fvfzzzi
BO2IOoFAoP/eP3cL1WhkcXFRSPg7cirtakv59jA0qzUl9mjdAritbdlIA30e
TK4/scpx3Rz4afRLTb1PKnB4hoO8M3kWrLyZmCqkKsFcUo9xvmwGfNfTgfk+
bRqcHEOPt/GYAicSH7KYYwownd1q+bF0EvyzoCuUr4POrR3Iv8uQg3uyr706
RUVvYjhMea5Cyy0HOwdIaH4vR8jWQSdzfIpNNNC3Hmobxc5P/DOBYGvGlN1X
oAW50oqOr+jPbJ6ziwTNnFmtd06M1ohJ6qoUoG0C/eNMSpbkN6sKFIlL8txI
hnUcOm9Ny87QKHQNsfBNs++SfJerqtBqSf7KjQCf1nHw817r5RUW6PN71R5x
1qCdbnd6pZHQ9bT0zCjVGFgsGjUwl6DbynnGeUnocdaOTezP38Ab9Pft9y8Y
BT+2TWX09Q+Be0VVZhTKIHjAPneb8Fk/eOWFMsoWNRnYnjJhX/y9G3zJZewt
P74dbOjPyzq0WoJ9MyK9JsvX4GLpwPXhlDpwiN+6J9LIIjBfN/FD4xku9b93
9qmZJgUJwRvkNbO7G5vBHtzOFu8gCdjVy4A4/bQdnBnWzt5a3Q0We5NX+BrI
wGPmhhcknH7wmdN29EyjQXB7tz4tqmkIHJ6w96vWwVHwCzvH9Bea4+CNOoKh
Inc5mCyIdtVMnQQTVOplzD4F+IdfbajIagos3RFmYpUyDT4ZqL/SonsGbJzz
JUiDrATzggtLvsfPggOdLro31arAVaGxFrvnfoKVus5EfsA8mPZuD4WcvwDW
3bOsQXAP3VDUdeAwF701PoF+h4cmra/OMBahm2O29Rsq0Pu0bbJIBxexP065
lueHrpSKi70C0aaVUTUZEei5gKJB3QR0NXe9k9YD9PEVE+IH5eiNrDqaWxU6
xzPk2GUBmjnJySa+R9sGM0y5HWjZy11l+3vQvvkddUnDaG31Ug/zCbQwmtVW
P4U++8EtLFyF/vf/wb8AbhbC9Q==
          "]]}, "Charting`Private`Tag#2"]}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PlotRange" -> {{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}}, 
       "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
       "ImageSize" -> {100, 100/GoldenRatio}, "Axes" -> {True, True}, 
       "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["\[Tau]", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Tiny,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{{{-1, 
      FormBox[
       RowBox[{"-", "1"}], TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}}, {{0, 
      FormBox["0", TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}}}]], "Output",
 CellChangeTimes->{
  3.892912785018751*^9, 3.8929129541323037`*^9, {3.892912985380507*^9, 
   3.892912999904373*^9}, {3.89291315398819*^9, 3.892913160350209*^9}, {
   3.892914040567794*^9, 3.892914071171371*^9}, {3.892992185713733*^9, 
   3.892992209925377*^9}},
 CellID->523952376,ExpressionUUID->"eced218b-35c7-46fa-8415-9af462fb1d78"]
}, Open  ]],

Cell[TextData[{
 "The product of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "(", "\[Tau]", ")"}], TraditionalForm]],ExpressionUUID->
  "5340a4e9-983a-4cca-8b12-2b38c75517f2"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"h", "(", 
    RowBox[{"t", "-", "\[Tau]"}], ")"}], TraditionalForm]],ExpressionUUID->
  "c30451c8-bacb-4a00-8257-64210a119e7d"],
 " on the interval ",
 Cell[BoxData[
  FormBox[
   RowBox[{"t", "<", 
    RowBox[{"-", "1"}]}], TraditionalForm]],ExpressionUUID->
  "fd356028-c249-4955-9bd1-c25332c31b34"],
 " is zero"
}], "Answer",
 CellChangeTimes->{{3.803932659723677*^9, 3.803932669057722*^9}, {
   3.8039327132336035`*^9, 3.803932714031469*^9}, {3.803932796476031*^9, 
   3.803932820563622*^9}, {3.803932862106552*^9, 3.8039328670393686`*^9}, {
   3.803933069833135*^9, 3.803933135873543*^9}, 3.806097534702267*^9, {
   3.806098188524476*^9, 3.806098197204301*^9}, {3.864219446337091*^9, 
   3.8642194463429537`*^9}, 3.930148531120142*^9},
 CellID->315449890,ExpressionUUID->"6f37f0a6-47ec-4352-8ced-30d885e791be"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "t", ")"}], "=", "0"}], TraditionalForm]],
  ExpressionUUID->"86e79f2d-9b79-4bd3-8af9-52e758b52fee"]
}], "Answer",
 CellChangeTimes->{{3.8929924771559873`*^9, 3.892992483556278*^9}},
 CellID->43490803,ExpressionUUID->"14019946-f059-4c09-8b64-a0c2030c4277"],

Cell[TextData[{
 "For ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"t", "+", 
     RowBox[{"1", "/", "2"}]}], "\[GreaterEqual]", 
    RowBox[{
     RowBox[{"-", "1"}], "/", "2"}]}], TraditionalForm]],ExpressionUUID->
  "c9a20b07-bf3a-4cad-9290-c10a5c58169c"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"t", "+", 
     RowBox[{"1", "/", "2"}]}], "<", 
    RowBox[{"1", "/", "2"}]}], TraditionalForm]],ExpressionUUID->
  "aadd62d6-2d24-48bd-8136-9b41927e526d"],
 ", or equivalently ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"-", "1"}], "\[LessEqual]", "t", "<", "0"}], TraditionalForm]],
  ExpressionUUID->"27977220-fe85-40ad-9ad4-ea61aa4df3d0"],
 ", there is a partial overlap between ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "(", "\[Tau]", ")"}], TraditionalForm]],ExpressionUUID->
  "41dccea6-5ec9-443a-b73e-72ed098bef82"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"h", "(", 
    RowBox[{"t", "-", "\[Tau]"}], ")"}], TraditionalForm]],ExpressionUUID->
  "a0e9e395-209c-4dd7-a317-ad3cbdbb0d31"],
 ":"
}], "Answer",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQA2IQzcAQyusV/NKRgeERlN4anAiiG15CaIbTFRB+TQ2E
bz8XQt+F0A1Tn0Pot68hdNMHCH34I4ie8yFM1Nr0taNl/UswbTVDVAlEX7qv
BqZTuGeYg+iJFbZWIPrMOY236YmvHdWlVoDpxNmL3GPnAdUr9nqA6PvKrHFm
Sm8c5VJFwPRt/x5eN403jgsjj/GD6G1+4m654W8ckyyrvEC0yZpn/iA674V0
KIg+5daTDKI/eQVlgOgQ2zmLweKRm5aB6B/qj3PygHTamsR8EC2w8HUpiE4w
yywD0cveO6n0Rb9xLNq9DExnLPqSDqJ1Kp9ngOiZ/089yzz1xvGn9WkwDQA3
paLY
  "],
 CellID->1776660434,ExpressionUUID->"64e36796-2126-4d2f-8a2d-ac1efe127023"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"t", "=", 
   RowBox[{"-", "0.5"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "[", "\[Tau]", "]"}], ",", " ", 
     RowBox[{"h", "[", 
      RowBox[{"t", "-", "\[Tau]"}], "]"}]}], "}"}], ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["6", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["784", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`\[Tau], -2, 2}, PlotRange -> {-0.5, 1.5}, 
     Ticks -> {{-1, 1}, {0, 1}}, Exclusions -> None, AxesLabel -> Automatic, 
     ImageSize -> Tiny],
    SelectWithContents->True,
    Selectable->False]}], "]"}]}], "Input",
 CellChangeTimes->{{3.8929127085896254`*^9, 3.8929127834321513`*^9}, {
   3.8929129781714935`*^9, 3.892912999211119*^9}, {3.892913152314621*^9, 
   3.8929131597289867`*^9}, {3.892914023713082*^9, 3.8929140705966663`*^9}, {
   3.892992161644361*^9, 3.892992209324589*^9}, {3.892992267736112*^9, 
   3.892992268048157*^9}, 3.9301485879276905`*^9},
 CellID->405949945,ExpressionUUID->"a8d08896-ba64-476e-beb3-122787ab8750"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJxF2Hk01VvYB3ARZUyKUjKGSIZyibgPEaUIIcU1NKhMuUIpobjGQpIiUxki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          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ], 
       TagBox[
        {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJxF1nkwHGYUAHBxjCtZpKGjLHGEtUFCtnZIhQlR1LlDSdXZho6jRCtLdGTJ
Nmi1EZaoCJmuO2a3SqJk3RFHmkoccd9HhGIt61hX25n0vW/mzTe/v971z9MK
iqRdERcTE2P+G//9xlYqi4eHh41i717kjk7Kjgj9W5WJ3roQbUpyDppfQlOV
mMN/DqCtZ9a6fuGiackvHp7zR9O7mREhDQfgvj75xebAfTCxKfIEVX0P/Cjs
qZTCmAgckGbCH0raAW9nxKc0Wm2D2YRx1ZypTXCeo0l0b6oQnBQeGGvgsAGO
lyinRy8LwIGMbt3XpWvgT4cKLoyx0Y6mUd6z+WjKrGKagIWWsaetExLRHIX+
5o8vo3fzh/1qZdH8rfLYJkn0rFt8RvshH/yXuPqzfiH612BfI8EU2t54cpdc
h86qn8vJC0X7xeYmUK+gSedcv+zxR9eV/nFGxhM9nvnjs2+s0CUu1hUEC3SU
rPBOGQUtfsPPd8IA/dz8PZvrumjWRjtJWROtH2qy4XgCzdedH5ojoGsnchsZ
suikXNciNUn03XIZlYj91XfmW/GyRioG36AnGRwb2x60gZfHVbUSdLSRKF8Q
j86+dcfTtXsFXDdBOlqhjV6hU/QZk3+DdRStL3rkL4F/J6eETs8sgCfaKk+a
mc2D5wyzTBsfz4CVEsrMjI9MgQ3NVg2L1kfBN22XX9bGDoCVPTjpl9/vwXyb
bQodul3gopG5n94yG8BkcVFVmE812NddvXrki0IwdyNcZ2GYBWb0kfrUWp2x
HoWxUCkjitX/8369llSguO0N5rvqCyKjg8HxmXZdYZQo8EFC3L2CMzFgRmhF
eC/5Orj1ZGryfcUkMDNbO4r6MxNsd5Tn/Uo+GdyxtWIgJZ0GDgkhBz8+yADb
a9M/u2nJApPGWl3cvssCL9J8qYs7d8HhF9JlNIR54Fq5+P6WGDb4gZFyL1e7
EHzLjfsyrxvtkT3z/JpBMc5Dy6mFPFYK1jMncjNsOeDOKn/bytRq8IfTRzQS
vRvBOvwnOxYtnWAH9tALF+8e8CXn4xLCRwPg2/4DjLM1o+B2F+Ixt+NT4GUt
5YSe3BlwzLenA2+rzIMHRhVpwR0L4IC4j95IOy3hfk5Tf2iVWsF+ZHkLhfZ8
MJEXdkkqZQ0sJhIvi54WgLfc6/3aTm2ARyj+aqeYQnCUl6KS9ugmWJU16y1J
3AZzfB6UrMfugL0sb9h31IvAlX4R2hZ7u+BtORuJWs99MO3VeTNizgFY7rx8
M+8+urlw+JPP2eizsXGB9zhogmZNmmobujPcdEZZgLaWMUgnOB1i/qvbH3Dc
0dyR9iJnL7QGN/hJWhB6z7NwXi4OXcPWtJQuRn99bLW9+CFaj95As6tEsxx9
v/qeh45ey82U6EWTfUI12IPoqafmZRfH0W45gw2Jb9Ey4qUOWqvoxjB6X9MG
+lq/nX+ACP3uXgD/A0vNVYs=
          "]]},
        Annotation[#, "Charting`Private`Tag#2"]& ]}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
      Slot["HighlightElements"], 
      Slot["LayoutOptions"], 
      Slot["Meta"], 
      Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJxF2Hk01VvYB3ARZUyKUjKGSIZyibgPEaUIIcU1NKhMuUIpobjGQpIiUxki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             "]]}, "Charting`Private`Tag#1"], 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.880722, 0.611041, 0.142051], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJxF1nkwHGYUAHBxjCtZpKGjLHGEtUFCtnZIhQlR1LlDSdXZho6jRCtLdGTJ
Nmi1EZaoCJmuO2a3SqJk3RFHmkoccd9HhGIt61hX25n0vW/mzTe/v971z9MK
iqRdERcTE2P+G//9xlYqi4eHh41i717kjk7Kjgj9W5WJ3roQbUpyDppfQlOV
mMN/DqCtZ9a6fuGiackvHp7zR9O7mREhDQfgvj75xebAfTCxKfIEVX0P/Cjs
qZTCmAgckGbCH0raAW9nxKc0Wm2D2YRx1ZypTXCeo0l0b6oQnBQeGGvgsAGO
lyinRy8LwIGMbt3XpWvgT4cKLoyx0Y6mUd6z+WjKrGKagIWWsaetExLRHIX+
5o8vo3fzh/1qZdH8rfLYJkn0rFt8RvshH/yXuPqzfiH612BfI8EU2t54cpdc
h86qn8vJC0X7xeYmUK+gSedcv+zxR9eV/nFGxhM9nvnjs2+s0CUu1hUEC3SU
rPBOGQUtfsPPd8IA/dz8PZvrumjWRjtJWROtH2qy4XgCzdedH5ojoGsnchsZ
suikXNciNUn03XIZlYj91XfmW/GyRioG36AnGRwb2x60gZfHVbUSdLSRKF8Q
j86+dcfTtXsFXDdBOlqhjV6hU/QZk3+DdRStL3rkL4F/J6eETs8sgCfaKk+a
mc2D5wyzTBsfz4CVEsrMjI9MgQ3NVg2L1kfBN22XX9bGDoCVPTjpl9/vwXyb
bQodul3gopG5n94yG8BkcVFVmE812NddvXrki0IwdyNcZ2GYBWb0kfrUWp2x
HoWxUCkjitX/8369llSguO0N5rvqCyKjg8HxmXZdYZQo8EFC3L2CMzFgRmhF
eC/5Orj1ZGryfcUkMDNbO4r6MxNsd5Tn/Uo+GdyxtWIgJZ0GDgkhBz8+yADb
a9M/u2nJApPGWl3cvssCL9J8qYs7d8HhF9JlNIR54Fq5+P6WGDb4gZFyL1e7
EHzLjfsyrxvtkT3z/JpBMc5Dy6mFPFYK1jMncjNsOeDOKn/bytRq8IfTRzQS
vRvBOvwnOxYtnWAH9tALF+8e8CXn4xLCRwPg2/4DjLM1o+B2F+Ixt+NT4GUt
5YSe3BlwzLenA2+rzIMHRhVpwR0L4IC4j95IOy3hfk5Tf2iVWsF+ZHkLhfZ8
MJEXdkkqZQ0sJhIvi54WgLfc6/3aTm2ARyj+aqeYQnCUl6KS9ugmWJU16y1J
3AZzfB6UrMfugL0sb9h31IvAlX4R2hZ7u+BtORuJWs99MO3VeTNizgFY7rx8
M+8+urlw+JPP2eizsXGB9zhogmZNmmobujPcdEZZgLaWMUgnOB1i/qvbH3Dc
0dyR9iJnL7QGN/hJWhB6z7NwXi4OXcPWtJQuRn99bLW9+CFaj95As6tEsxx9
v/qeh45ey82U6EWTfUI12IPoqafmZRfH0W45gw2Jb9Ey4qUOWqvoxjB6X9MG
+lq/nX+ACP3uXgD/A0vNVYs=
             "]]}, "Charting`Private`Tag#2"]}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PlotRange" -> {{-1.999999918367347, 1.999999918367347}, {-0.5, 
           1.5}}, "Frame" -> {{False, False}, {False, False}}, 
          "AxesOrigin" -> {0, 0}, "ImageSize" -> {100, 100/GoldenRatio}, 
          "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
          "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Directive[
             Opacity[1.], 
             RGBColor[0.880722, 0.611041, 0.142051], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>]]& )[<|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}},
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
          "ImageSize" -> {100, 100/GoldenRatio}, "Axes" -> {True, True}, 
         "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>],
     ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
      4.503599627370496*^15, -4.503599627370496*^15}}]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJxF2Hk01VvYB3ARZUyKUjKGSIZyibgPEaUIIcU1NKhMuUIpobjGQpIiUxki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          "]]}, "Charting`Private`Tag#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJxF1nkwHGYUAHBxjCtZpKGjLHGEtUFCtnZIhQlR1LlDSdXZho6jRCtLdGTJ
Nmi1EZaoCJmuO2a3SqJk3RFHmkoccd9HhGIt61hX25n0vW/mzTe/v971z9MK
iqRdERcTE2P+G//9xlYqi4eHh41i717kjk7Kjgj9W5WJ3roQbUpyDppfQlOV
mMN/DqCtZ9a6fuGiackvHp7zR9O7mREhDQfgvj75xebAfTCxKfIEVX0P/Cjs
qZTCmAgckGbCH0raAW9nxKc0Wm2D2YRx1ZypTXCeo0l0b6oQnBQeGGvgsAGO
lyinRy8LwIGMbt3XpWvgT4cKLoyx0Y6mUd6z+WjKrGKagIWWsaetExLRHIX+
5o8vo3fzh/1qZdH8rfLYJkn0rFt8RvshH/yXuPqzfiH612BfI8EU2t54cpdc
h86qn8vJC0X7xeYmUK+gSedcv+zxR9eV/nFGxhM9nvnjs2+s0CUu1hUEC3SU
rPBOGQUtfsPPd8IA/dz8PZvrumjWRjtJWROtH2qy4XgCzdedH5ojoGsnchsZ
suikXNciNUn03XIZlYj91XfmW/GyRioG36AnGRwb2x60gZfHVbUSdLSRKF8Q
j86+dcfTtXsFXDdBOlqhjV6hU/QZk3+DdRStL3rkL4F/J6eETs8sgCfaKk+a
mc2D5wyzTBsfz4CVEsrMjI9MgQ3NVg2L1kfBN22XX9bGDoCVPTjpl9/vwXyb
bQodul3gopG5n94yG8BkcVFVmE812NddvXrki0IwdyNcZ2GYBWb0kfrUWp2x
HoWxUCkjitX/8369llSguO0N5rvqCyKjg8HxmXZdYZQo8EFC3L2CMzFgRmhF
eC/5Orj1ZGryfcUkMDNbO4r6MxNsd5Tn/Uo+GdyxtWIgJZ0GDgkhBz8+yADb
a9M/u2nJApPGWl3cvssCL9J8qYs7d8HhF9JlNIR54Fq5+P6WGDb4gZFyL1e7
EHzLjfsyrxvtkT3z/JpBMc5Dy6mFPFYK1jMncjNsOeDOKn/bytRq8IfTRzQS
vRvBOvwnOxYtnWAH9tALF+8e8CXn4xLCRwPg2/4DjLM1o+B2F+Ixt+NT4GUt
5YSe3BlwzLenA2+rzIMHRhVpwR0L4IC4j95IOy3hfk5Tf2iVWsF+ZHkLhfZ8
MJEXdkkqZQ0sJhIvi54WgLfc6/3aTm2ARyj+aqeYQnCUl6KS9ugmWJU16y1J
3AZzfB6UrMfugL0sb9h31IvAlX4R2hZ7u+BtORuJWs99MO3VeTNizgFY7rx8
M+8+urlw+JPP2eizsXGB9zhogmZNmmobujPcdEZZgLaWMUgnOB1i/qvbH3Dc
0dyR9iJnL7QGN/hJWhB6z7NwXi4OXcPWtJQuRn99bLW9+CFaj95As6tEsxx9
v/qeh45ey82U6EWTfUI12IPoqafmZRfH0W45gw2Jb9Ey4qUOWqvoxjB6X9MG
+lq/nX+ACP3uXgD/A0vNVYs=
          "]]}, "Charting`Private`Tag#2"]}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PlotRange" -> {{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}}, 
       "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
       "ImageSize" -> {100, 100/GoldenRatio}, "Axes" -> {True, True}, 
       "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["\[Tau]", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Tiny,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{{{-1, 
      FormBox[
       RowBox[{"-", "1"}], TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}}, {{0, 
      FormBox["0", TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}}}]], "Output",
 CellChangeTimes->{
  3.892912785018751*^9, 3.8929129541323037`*^9, {3.892912985380507*^9, 
   3.892912999904373*^9}, {3.89291315398819*^9, 3.892913160350209*^9}, {
   3.892914040567794*^9, 3.892914071171371*^9}, {3.892992185713733*^9, 
   3.892992209925377*^9}, 3.892992268821378*^9},
 CellID->113823014,ExpressionUUID->"308306d0-fc78-43f5-8d12-42b5c81594cf"]
}, Open  ]],

Cell["The convolution integral", "Answer",
 CellChangeTimes->{
  3.651403028502427*^9, {3.803934154979622*^9, 3.803934161647804*^9}, {
   3.803934326552852*^9, 3.8039343346342525`*^9}, {3.806098578697929*^9, 
   3.8060985791816344`*^9}, 3.864219446473772*^9, 3.930148535291052*^9},
 CellID->1719286350,ExpressionUUID->"dd461319-4065-42c3-8b61-a73932742fcb"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "t", ")"}], "=", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", 
      RowBox[{"-", "\[Infinity]"}], "\[Infinity]"], 
     RowBox[{
      RowBox[{
       RowBox[{"x", "(", "\[Tau]", ")"}], "\[CenterDot]", 
       RowBox[{"h", "(", 
        RowBox[{"t", "-", "\[Tau]"}], ")"}]}], 
      RowBox[{"\[DifferentialD]", "\[Tau]", " "}]}]}]}], TraditionalForm]],
  ExpressionUUID->"236386f1-203d-40bb-b1d4-7e523964fd31"]
}], "Answer",
 CellChangeTimes->{{3.399159868734375*^9, 3.3991599451875*^9}, 
   3.651403032062356*^9, {3.651787039994526*^9, 3.651787065584015*^9}, {
   3.674947553175307*^9, 3.674947564204365*^9}, {3.6749476179768753`*^9, 
   3.6749476568515778`*^9}, 3.679759192714648*^9, {3.70690739086741*^9, 
   3.7069073974152684`*^9}, {3.706907595682942*^9, 3.706907658566647*^9}, {
   3.775226296581065*^9, 3.775226297358061*^9}, {3.779211477482767*^9, 
   3.779211517019997*^9}, {3.803934401014453*^9, 3.803934435670558*^9}, {
   3.803934627947451*^9, 3.803934634487958*^9}, {3.8060984948105288`*^9, 
   3.806098621221386*^9}, {3.806180212020727*^9, 3.806180212020727*^9}, {
   3.8308717405058117`*^9, 3.830871741696917*^9}, {3.864219446475885*^9, 
   3.8642194464762774`*^9}},
 CellID->1653214065,ExpressionUUID->"273770a0-d245-497e-ac29-61ad1fb53f4e"],

Cell["reduces to", "Answer",
 CellChangeTimes->{{3.399159868734375*^9, 3.3991599451875*^9}, 
   3.651403032062356*^9, {3.651787039994526*^9, 3.651787065584015*^9}, {
   3.674947553175307*^9, 3.674947564204365*^9}, {3.6749476179768753`*^9, 
   3.6749476568515778`*^9}, 3.679759192714648*^9, {3.70690739086741*^9, 
   3.7069073974152684`*^9}, {3.706907595682942*^9, 3.706907658566647*^9}, {
   3.775226296581065*^9, 3.775226297358061*^9}, {3.779211477482767*^9, 
   3.779211517019997*^9}, {3.803934401014453*^9, 3.803934435670558*^9}, {
   3.803934627947451*^9, 3.803934634487958*^9}, {3.8060984948105288`*^9, 
   3.806098569459663*^9}, {3.806098611334858*^9, 3.806098636381882*^9}, 
   3.864219446477515*^9, 3.9301485389798107`*^9},
 CellID->1425365569,ExpressionUUID->"72eb137e-722b-4200-b16f-fbf74c84f367"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "t", ")"}], "=", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", 
      RowBox[{
       RowBox[{"-", "1"}], "/", "2"}], 
      RowBox[{"\[ThinSpace]", 
       RowBox[{"t", "+", 
        RowBox[{"1", "/", "2"}]}]}]], 
     RowBox[{
      RowBox[{"cos", "(", 
       RowBox[{"\[Pi]", " ", "\[Tau]"}], ")"}], 
      RowBox[{"\[DifferentialD]", "\[Tau]"}]}]}]}], TraditionalForm]],
  ExpressionUUID->"d031a5d6-7664-49a7-9785-b955a9f23e8d"]
}], "Answer",
 CellChangeTimes->{{3.399159868734375*^9, 3.3991599451875*^9}, 
   3.651403032062356*^9, {3.651787039994526*^9, 3.651787065584015*^9}, {
   3.674947553175307*^9, 3.674947564204365*^9}, {3.6749476179768753`*^9, 
   3.6749476568515778`*^9}, 3.679759192714648*^9, {3.70690739086741*^9, 
   3.7069073974152684`*^9}, {3.706907595682942*^9, 3.706907658566647*^9}, {
   3.775226296581065*^9, 3.775226297358061*^9}, {3.779211477482767*^9, 
   3.779211517019997*^9}, {3.803934401014453*^9, 3.803934435670558*^9}, {
   3.803934627947451*^9, 3.803934634487958*^9}, {3.80609864827608*^9, 
   3.806098653036321*^9}, {3.830871747401841*^9, 3.830871749082251*^9}, {
   3.864219446479179*^9, 3.8642194464811287`*^9}, {3.931885032703877*^9, 
   3.931885032703936*^9}, 3.933333685730297*^9},
 CellID->939035898,ExpressionUUID->"1998543a-9f4f-4449-a37e-de4e1e2c8cf0"],

Cell["Evaluation of the definite integral gives", "Answer",
 CellChangeTimes->{{3.803934368398093*^9, 3.803934376507311*^9}, {
   3.830472106808203*^9, 3.8304721671813736`*^9}, 3.864219446481163*^9, 
   3.930148541510973*^9},
 CellID->519015883,ExpressionUUID->"9964c59b-3559-411e-b6ae-115aea77ec90"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     RowBox[{
      FractionBox["1", "\[Pi]"], 
      RowBox[{"sin", "(", 
       RowBox[{"\[Pi]", " ", "\[Tau]"}], ")"}]}], " ", 
     SubsuperscriptBox["\[VerticalSeparator]", 
      RowBox[{
       RowBox[{"-", "1"}], "/", "2"}], 
      RowBox[{"t", "+", 
       RowBox[{"1", "/", "2"}]}]]}]}], TraditionalForm]],ExpressionUUID->
  "95b58f26-8f5d-4658-9ca2-1b366d21b8f8"]
}], "Answer",
 CellChangeTimes->{{3.8039343847858286`*^9, 3.803934387458728*^9}, {
   3.8039345123037615`*^9, 3.803934562309451*^9}, {3.803934596948165*^9, 
   3.803934727623165*^9}, 3.803934914805257*^9, {3.8061807357589054`*^9, 
   3.8061807357589054`*^9}, 3.830871756697023*^9, {3.864219446482296*^9, 
   3.864219446484022*^9}, {3.892992796458987*^9, 3.892992796458987*^9}, {
   3.8929928360370927`*^9, 3.8929928432364264`*^9}, {3.8929928845685644`*^9, 
   3.892992892917472*^9}},
 CellID->21371467,ExpressionUUID->"c496abe8-5f28-40f5-84b8-202eed32194e"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", " ", 
    RowBox[{
     FractionBox["1", "\[Pi]"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"sin", "(", 
        RowBox[{"\[Pi]", "(", 
         RowBox[{"t", "+", 
          RowBox[{"1", "/", "2"}]}], ")"}], ")"}], "-", 
       RowBox[{"(", 
        RowBox[{"-", "1"}], ")"}]}], ")"}]}]}], TraditionalForm]],
  ExpressionUUID->"86878162-6aa1-4594-8da8-8d4b51844ab3"]
}], "Answer",
 CellChangeTimes->{{3.8929929027324953`*^9, 3.8929929046940947`*^9}, {
  3.892993201616701*^9, 3.892993203700709*^9}},
 CellID->341730304,ExpressionUUID->"ab79a7a1-fbb0-4375-b297-4ed3f5da4946"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", " ", 
    RowBox[{
     FractionBox["1", "\[Pi]"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"sin", "(", 
        RowBox[{
         RowBox[{"\[Pi]", " ", "t"}], "+", 
         RowBox[{"\[Pi]", "/", "2"}]}], ")"}], "+", "1"}], ")"}]}]}], 
   TraditionalForm]],ExpressionUUID->"2fee2c5b-5a7c-464b-97c6-1f34ef23154b"]
}], "Answer",
 CellChangeTimes->{{3.8929929027324953`*^9, 3.8929929046940947`*^9}, {
  3.89299293671733*^9, 3.89299296393871*^9}, {3.89299320604073*^9, 
  3.892993206324275*^9}},
 CellID->12373940,ExpressionUUID->"1d80bf88-a808-4077-a3e5-72bf384c6b96"],

Cell["\<\
Using the sum of angles formula and simplification gives the final result\
\>", "Answer",
 CellChangeTimes->{{3.8929930434420776`*^9, 3.892993051194219*^9}, {
   3.892993250382098*^9, 3.892993274720646*^9}, 3.930148546933798*^9, {
   3.933333697795027*^9, 3.933333698050848*^9}},
 CellID->396403237,ExpressionUUID->"242f7487-c399-4901-9d5e-201ccf2694c6"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", " ", 
    RowBox[{
     FractionBox["1", "\[Pi]"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"sin", "(", 
         RowBox[{"\[Pi]", " ", "t"}], ")"}], " ", 
        RowBox[{"cos", "(", 
         RowBox[{"\[Pi]", "/", "2"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"cos", "(", 
         RowBox[{"\[Pi]", " ", "t"}], ")"}], " ", 
        RowBox[{"sin", "(", 
         RowBox[{"\[Pi]", "/", "2"}], ")"}]}], "+", "1"}], ")"}]}]}], 
   TraditionalForm]],ExpressionUUID->"90c58595-298a-4397-828f-365881913c17"]
}], "Answer",
 CellChangeTimes->{{3.8929929027324953`*^9, 3.8929929046940947`*^9}, {
  3.89299293671733*^9, 3.89299296393871*^9}, {3.892993087998589*^9, 
  3.8929931374083357`*^9}, {3.892993208673133*^9, 3.892993208966909*^9}},
 CellID->451847547,ExpressionUUID->"9d612825-4bb7-4d26-a281-b03be74b8e14"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", " ", 
    RowBox[{
     FractionBox["1", "\[Pi]"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"cos", "(", 
        RowBox[{"\[Pi]", " ", "t"}], ")"}], " ", "+", "1"}], ")"}]}]}], 
   TraditionalForm]],ExpressionUUID->"0cf958c7-cfba-4091-9607-5475c6e33040"]
}], "Answer",
 CellChangeTimes->{{3.8929929027324953`*^9, 3.8929929046940947`*^9}, {
  3.89299293671733*^9, 3.89299296393871*^9}, {3.892993087998589*^9, 
  3.8929931374083357`*^9}, {3.892993208673133*^9, 3.8929932315102873`*^9}},
 CellID->673761810,ExpressionUUID->"fda0d7b5-f15c-479c-ac3e-76210b431b96"],

Cell["Using Wolfram Language:", "Answer",
 CellChangeTimes->{{3.7149483030549583`*^9, 3.7149483044135633`*^9}, {
   3.803934743113767*^9, 3.803934749484086*^9}, 3.8642194464840593`*^9, {
   3.9333337179400578`*^9, 3.9333337187063828`*^9}},
 CellID->560476820,ExpressionUUID->"17650af8-d545-4ba8-b81c-6b7ce84d510e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"Cos", "[", 
    RowBox[{"\[Pi]", " ", "\[Tau]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Tau]", ",", 
     RowBox[{
      RowBox[{"-", "1"}], "/", "2"}], ",", 
     RowBox[{"t", "+", 
      RowBox[{"1", "/", "2"}]}]}], "}"}]}], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.776033569329053*^9, 3.776033607177027*^9}, {
   3.779211524417571*^9, 3.7792115247504716`*^9}, {3.80393475782778*^9, 
   3.80393480741427*^9}, {3.8039348887479367`*^9, 3.803934890158158*^9}, 
   3.843682446786229*^9, 3.864219446484477*^9},
 CellID->1070637998,ExpressionUUID->"47a27650-774e-400a-ba0c-d4257ebc75e3"],

Cell[BoxData[
 FractionBox[
  RowBox[{"1", "+", 
   RowBox[{"Cos", "[", 
    RowBox[{"\[Pi]", " ", "t"}], "]"}]}], "\[Pi]"]], "ExerciseOutput",
 CellChangeTimes->{3.7760336085007014`*^9, 3.779211527064294*^9, 
  3.803934808797254*^9, 3.803934891177393*^9, 3.805032756488623*^9, 
  3.8061675598693805`*^9, 3.806181508790071*^9, 3.8061815795319858`*^9, 
  3.8061852081934032`*^9, 3.864219446484771*^9},
 CellID->447354173,ExpressionUUID->"044d7b50-e1f0-4ceb-b4fd-8dcbb60afdd5"]
}, Open  ]],

Cell[TextData[{
 "For ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"t", "-", 
     RowBox[{"1", "/", "2"}]}], "\[GreaterEqual]", 
    RowBox[{
     RowBox[{"-", "1"}], "/", "2"}]}], TraditionalForm]],ExpressionUUID->
  "50b824ea-44a4-4328-b8af-31aa32dc3e93"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"t", "-", 
     RowBox[{"1", "/", "2"}]}], "<", 
    RowBox[{"1", "/", "2"}]}], TraditionalForm]],ExpressionUUID->
  "a63ee58e-9e3e-435b-b75c-530824728453"],
 ", or equivalently ",
 Cell[BoxData[
  FormBox[
   RowBox[{"0", "\[LessEqual]", "t", "<", "1"}], TraditionalForm]],
  ExpressionUUID->"25caec9a-b683-491f-80af-672395052a2a"],
 ", there is a second partial overlap between ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "(", "\[Tau]", ")"}], TraditionalForm]],ExpressionUUID->
  "e7044e7a-5082-4e11-8b67-14210d313d1f"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"h", "(", 
    RowBox[{"t", "-", "\[Tau]"}], ")"}], TraditionalForm]],ExpressionUUID->
  "92e7a237-19f9-425f-912a-1d139d9ee4ff"],
 ":"
}], "Answer",
 CellChangeTimes->{{3.8039352424609284`*^9, 3.803935248894709*^9}, {
   3.803935336325834*^9, 3.80393539366565*^9}, {3.803935489458512*^9, 
   3.803935504000635*^9}, {3.803935753874965*^9, 3.8039357953846254`*^9}, {
   3.803935837287594*^9, 3.8039358386977854`*^9}, {3.806097712683735*^9, 
   3.8060977167920837`*^9}, 3.806098714546897*^9, {3.864219446486442*^9, 
   3.864219446492678*^9}},
 CellID->341337464,ExpressionUUID->"830cd8e5-ba29-4305-8c17-22510e2b1932"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"t", "=", "0.5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "[", "\[Tau]", "]"}], ",", " ", 
     RowBox[{"h", "[", 
      RowBox[{"t", "-", "\[Tau]"}], "]"}]}], "}"}], ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["6", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["784", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`\[Tau], -2, 2}, PlotRange -> {-0.5, 1.5}, 
     Ticks -> {{-1, 1}, {0, 1}}, Exclusions -> None, AxesLabel -> Automatic, 
     ImageSize -> Tiny],
    SelectWithContents->True,
    Selectable->False]}], "]"}]}], "Input",
 CellChangeTimes->{{3.8929127085896254`*^9, 3.8929127834321513`*^9}, {
   3.8929129781714935`*^9, 3.892912999211119*^9}, {3.892913152314621*^9, 
   3.8929131597289867`*^9}, {3.892914023713082*^9, 3.8929140705966663`*^9}, {
   3.892992161644361*^9, 3.892992209324589*^9}, {3.892992267736112*^9, 
   3.892992268048157*^9}, 3.892992324777384*^9, 3.930148611316461*^9},
 CellID->140289240,ExpressionUUID->"13ec9ebc-a8ae-4333-97f5-20ab6986fab9"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJxF2Hk01VvYB3ARZUyKUjKGSIZyibgPEaUIIcU1NKhMuUIpobjGQpIiUxki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          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ], 
       TagBox[
        {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJxN1nkwHGYUAHBHlLppUXGfZakiStF0JUWIuLZRmxFnG8yulBhnGUTclTKI
qqxIsgRJSpQQdWyEHVdV3HcyCJFgrWNZW6HtNH0v38ybb37zZr43733fH59G
QCjpggAfH1/6P/HvbkSUf314eMjge7tC97Qy9njoB3UmulsctKmec8DSCtpC
JmXqj3G0zcJG7y81aFJ6/71jvujogZSLQW0H4JERsdft/m/AKo9DP7RQ3gc/
pHYKSc3ywH7ZJuzJ5D0wNy8ug0HkgumSzxSL5nbAtNMm4cOZHHByiH+MvuM2
OE7wbnT42ibYP2lAe6xyA3ytdbGIRmGDf3+uJ35fkwXWkrY5efbGCvg3QgZl
fmEZ/JxZq25uvgReNLxmymhYAMskVJkb8c+BDc3XDcu3ZsBXbNeeNsWMg+XO
VueeUxjCejtMqW7tXnD59OLVVylt4Kl4+dKSY2hJ1VMP3OdbwVF+lUNNRLT9
IkUhi9cMXmat3ySENYEJArw6qlc92IdOYKqJovNsvcaGH9WBeWktXGt5dJ9Y
4nHxwVrwBEHkp3NXq8He7sr109+WgVe3OJaRnXRwfOEAQ1IHTZtO7juxdAtc
3zfEdB28Aa7ZDtFanioA/2mp/qkSLR/MShi2cvHOA5NlI8qCGTngr60lBfh7
UrE/ZoRikNMV8FPXaeP+/iTw9W43hml5NPijWRXWQVU42GBh1LLQmwrWFQ/7
2SjIH5w0ojei1OGM70FqliL0iRnxP7GJYxvJpdJcMpjt+vFmaHggOC7fvpdq
FgZOotwPGSb8AO5Qz0wvkU4Gd++y9IWEs8FBQYTAhoM8cMiXuSKqHBq4STRu
9EkkHdxT52tbm1kP/myeX/UymQHWYjfvWT3pATvSJ/tdyENgO2dZQc7DcXCO
73iSceMMuMtFRcJNdg68piGXMFS8AI6MMPDPkV8Cj89IkwK7l8F+sV+8FD6z
As4banq0WLmK8zCwyOoQYoEDLwgrl1eiRUrHf01zWgdPNjOidmnouxMVxGAW
2m6mk1zIRbPX2Z8H8LOJ/99n66VEu9j30FlbEqRcMbRnJM2nQhqtvUugtsmh
23inUlbV0D/Gj+UK6qDJB9+VHCWgN/mTGxzM0LrvtyyXObyT7zKi3HZ+5/y0
WyulJPQ3R9JZxefRqYfu27lh6Becl4fxRejb8x8oeCyjVVqodkIZG2A+nkBV
+PwmeNe91Yepsw2eNvNV0knhgMM8pWU0Z3bAigUvyEdUuOBqr5sVWzF7OL/j
iQ7drTxwrc9FTav9v8Bc0a8EmzzegEmD1uYqRQdgUWux9pYSdHvZlNN5Oto4
Jtb/ejVaUq0xW5GJ7gkxXZDbRNuI6OdKnjnE+pe4R6vd0TXTXeXOnmjVmsDm
7AD0vkfZkmgsupGudlz4Dvp7ifWuO/fQutFtJPtadMFp7+DUFnT4RnG+4DCa
4EVRpU+g5zotq04+Q7sVTbRdfoUWEah01FhHM6jRI4+30VGj9r5+PPTb/wX4
b+scaBc=
          "]]},
        Annotation[#, "Charting`Private`Tag#2"]& ]}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
      Slot["HighlightElements"], 
      Slot["LayoutOptions"], 
      Slot["Meta"], 
      Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJxF2Hk01VvYB3ARZUyKUjKGSIZyibgPEaUIIcU1NKhMuUIpobjGQpIiUxki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             "]]}, "Charting`Private`Tag#1"], 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.880722, 0.611041, 0.142051], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJxN1nkwHGYUAHBHlLppUXGfZakiStF0JUWIuLZRmxFnG8yulBhnGUTclTKI
qqxIsgRJSpQQdWyEHVdV3HcyCJFgrWNZW6HtNH0v38ybb37zZr43733fH59G
QCjpggAfH1/6P/HvbkSUf314eMjge7tC97Qy9njoB3UmulsctKmec8DSCtpC
JmXqj3G0zcJG7y81aFJ6/71jvujogZSLQW0H4JERsdft/m/AKo9DP7RQ3gc/
pHYKSc3ywH7ZJuzJ5D0wNy8ug0HkgumSzxSL5nbAtNMm4cOZHHByiH+MvuM2
OE7wbnT42ibYP2lAe6xyA3ytdbGIRmGDf3+uJ35fkwXWkrY5efbGCvg3QgZl
fmEZ/JxZq25uvgReNLxmymhYAMskVJkb8c+BDc3XDcu3ZsBXbNeeNsWMg+XO
VueeUxjCejtMqW7tXnD59OLVVylt4Kl4+dKSY2hJ1VMP3OdbwVF+lUNNRLT9
IkUhi9cMXmat3ySENYEJArw6qlc92IdOYKqJovNsvcaGH9WBeWktXGt5dJ9Y
4nHxwVrwBEHkp3NXq8He7sr109+WgVe3OJaRnXRwfOEAQ1IHTZtO7juxdAtc
3zfEdB28Aa7ZDtFanioA/2mp/qkSLR/MShi2cvHOA5NlI8qCGTngr60lBfh7
UrE/ZoRikNMV8FPXaeP+/iTw9W43hml5NPijWRXWQVU42GBh1LLQmwrWFQ/7
2SjIH5w0ojei1OGM70FqliL0iRnxP7GJYxvJpdJcMpjt+vFmaHggOC7fvpdq
FgZOotwPGSb8AO5Qz0wvkU4Gd++y9IWEs8FBQYTAhoM8cMiXuSKqHBq4STRu
9EkkHdxT52tbm1kP/myeX/UymQHWYjfvWT3pATvSJ/tdyENgO2dZQc7DcXCO
73iSceMMuMtFRcJNdg68piGXMFS8AI6MMPDPkV8Cj89IkwK7l8F+sV+8FD6z
As4banq0WLmK8zCwyOoQYoEDLwgrl1eiRUrHf01zWgdPNjOidmnouxMVxGAW
2m6mk1zIRbPX2Z8H8LOJ/99n66VEu9j30FlbEqRcMbRnJM2nQhqtvUugtsmh
23inUlbV0D/Gj+UK6qDJB9+VHCWgN/mTGxzM0LrvtyyXObyT7zKi3HZ+5/y0
WyulJPQ3R9JZxefRqYfu27lh6Becl4fxRejb8x8oeCyjVVqodkIZG2A+nkBV
+PwmeNe91Yepsw2eNvNV0knhgMM8pWU0Z3bAigUvyEdUuOBqr5sVWzF7OL/j
iQ7drTxwrc9FTav9v8Bc0a8EmzzegEmD1uYqRQdgUWux9pYSdHvZlNN5Oto4
Jtb/ejVaUq0xW5GJ7gkxXZDbRNuI6OdKnjnE+pe4R6vd0TXTXeXOnmjVmsDm
7AD0vkfZkmgsupGudlz4Dvp7ifWuO/fQutFtJPtadMFp7+DUFnT4RnG+4DCa
4EVRpU+g5zotq04+Q7sVTbRdfoUWEah01FhHM6jRI4+30VGj9r5+PPTb/wX4
b+scaBc=
             "]]}, "Charting`Private`Tag#2"]}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PlotRange" -> {{-1.999999918367347, 1.999999918367347}, {-0.5, 
           1.5}}, "Frame" -> {{False, False}, {False, False}}, 
          "AxesOrigin" -> {0, 0}, "ImageSize" -> {100, 100/GoldenRatio}, 
          "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
          "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Directive[
             Opacity[1.], 
             RGBColor[0.880722, 0.611041, 0.142051], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>]]& )[<|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}},
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
          "ImageSize" -> {100, 100/GoldenRatio}, "Axes" -> {True, True}, 
         "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>],
     ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
      4.503599627370496*^15, -4.503599627370496*^15}}]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJxF2Hk01VvYB3ARZUyKUjKGSIZyibgPEaUIIcU1NKhMuUIpobjGQpIiUxki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          "]]}, "Charting`Private`Tag#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJxN1nkwHGYUAHBHlLppUXGfZakiStF0JUWIuLZRmxFnG8yulBhnGUTclTKI
qqxIsgRJSpQQdWyEHVdV3HcyCJFgrWNZW6HtNH0v38ybb37zZr43733fH59G
QCjpggAfH1/6P/HvbkSUf314eMjge7tC97Qy9njoB3UmulsctKmec8DSCtpC
JmXqj3G0zcJG7y81aFJ6/71jvujogZSLQW0H4JERsdft/m/AKo9DP7RQ3gc/
pHYKSc3ywH7ZJuzJ5D0wNy8ug0HkgumSzxSL5nbAtNMm4cOZHHByiH+MvuM2
OE7wbnT42ibYP2lAe6xyA3ytdbGIRmGDf3+uJ35fkwXWkrY5efbGCvg3QgZl
fmEZ/JxZq25uvgReNLxmymhYAMskVJkb8c+BDc3XDcu3ZsBXbNeeNsWMg+XO
VueeUxjCejtMqW7tXnD59OLVVylt4Kl4+dKSY2hJ1VMP3OdbwVF+lUNNRLT9
IkUhi9cMXmat3ySENYEJArw6qlc92IdOYKqJovNsvcaGH9WBeWktXGt5dJ9Y
4nHxwVrwBEHkp3NXq8He7sr109+WgVe3OJaRnXRwfOEAQ1IHTZtO7juxdAtc
3zfEdB28Aa7ZDtFanioA/2mp/qkSLR/MShi2cvHOA5NlI8qCGTngr60lBfh7
UrE/ZoRikNMV8FPXaeP+/iTw9W43hml5NPijWRXWQVU42GBh1LLQmwrWFQ/7
2SjIH5w0ojei1OGM70FqliL0iRnxP7GJYxvJpdJcMpjt+vFmaHggOC7fvpdq
FgZOotwPGSb8AO5Qz0wvkU4Gd++y9IWEs8FBQYTAhoM8cMiXuSKqHBq4STRu
9EkkHdxT52tbm1kP/myeX/UymQHWYjfvWT3pATvSJ/tdyENgO2dZQc7DcXCO
73iSceMMuMtFRcJNdg68piGXMFS8AI6MMPDPkV8Cj89IkwK7l8F+sV+8FD6z
As4banq0WLmK8zCwyOoQYoEDLwgrl1eiRUrHf01zWgdPNjOidmnouxMVxGAW
2m6mk1zIRbPX2Z8H8LOJ/99n66VEu9j30FlbEqRcMbRnJM2nQhqtvUugtsmh
23inUlbV0D/Gj+UK6qDJB9+VHCWgN/mTGxzM0LrvtyyXObyT7zKi3HZ+5/y0
WyulJPQ3R9JZxefRqYfu27lh6Becl4fxRejb8x8oeCyjVVqodkIZG2A+nkBV
+PwmeNe91Yepsw2eNvNV0knhgMM8pWU0Z3bAigUvyEdUuOBqr5sVWzF7OL/j
iQ7drTxwrc9FTav9v8Bc0a8EmzzegEmD1uYqRQdgUWux9pYSdHvZlNN5Oto4
Jtb/ejVaUq0xW5GJ7gkxXZDbRNuI6OdKnjnE+pe4R6vd0TXTXeXOnmjVmsDm
7AD0vkfZkmgsupGudlz4Dvp7ifWuO/fQutFtJPtadMFp7+DUFnT4RnG+4DCa
4EVRpU+g5zotq04+Q7sVTbRdfoUWEah01FhHM6jRI4+30VGj9r5+PPTb/wX4
b+scaBc=
          "]]}, "Charting`Private`Tag#2"]}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PlotRange" -> {{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}}, 
       "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
       "ImageSize" -> {100, 100/GoldenRatio}, "Axes" -> {True, True}, 
       "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["\[Tau]", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Tiny,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{{{-1, 
      FormBox[
       RowBox[{"-", "1"}], TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}}, {{0, 
      FormBox["0", TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}}}]], "Output",
 CellChangeTimes->{3.892992325593469*^9},
 CellID->157453824,ExpressionUUID->"ee2fdd40-916a-4c62-99a7-a7e5efd77b9b"]
}, Open  ]],

Cell["The convolution integral reduces to", "Answer",
 CellChangeTimes->{{3.806098784998952*^9, 3.8060988042165527`*^9}, 
   3.8642194467374496`*^9, 3.9301485558430157`*^9},
 CellID->929936311,ExpressionUUID->"e1fa95ea-b8ce-46ba-8928-dba56eccea5f"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "t", ")"}], "=", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", 
      RowBox[{"t", "-", 
       RowBox[{"1", "/", "2"}]}], 
      RowBox[{" ", 
       RowBox[{"1", "/", "2"}]}]], 
     RowBox[{
      RowBox[{"cos", "(", 
       RowBox[{"\[Pi]", " ", "\[Tau]"}], ")"}], 
      RowBox[{"\[DifferentialD]", "\[Tau]"}]}]}]}], TraditionalForm]],
  ExpressionUUID->"03ce9257-68a8-4c8e-b417-caaf363bd00e"]
}], "Answer",
 CellChangeTimes->{{3.399159868734375*^9, 3.3991599451875*^9}, 
   3.651403032062356*^9, {3.651787039994526*^9, 3.651787065584015*^9}, {
   3.674947553175307*^9, 3.674947564204365*^9}, {3.6749476179768753`*^9, 
   3.6749476568515778`*^9}, 3.679759192714648*^9, {3.70690739086741*^9, 
   3.7069073974152684`*^9}, {3.706907595682942*^9, 3.706907658566647*^9}, {
   3.775226296581065*^9, 3.775226297358061*^9}, {3.779211477482767*^9, 
   3.779211517019997*^9}, {3.803934401014453*^9, 3.803934435670558*^9}, {
   3.803934627947451*^9, 3.803934634487958*^9}, {3.80609864827608*^9, 
   3.806098653036321*^9}, {3.80609882331147*^9, 3.8060988336768074`*^9}, 
   3.830871765024242*^9, {3.83105203895899*^9, 3.831052040115822*^9}, {
   3.864219446740707*^9, 3.864219446742*^9}},
 CellID->53596111,ExpressionUUID->"b5d88db6-3c34-46f8-bede-66b4d6ffe7ea"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     RowBox[{
      FractionBox["1", "\[Pi]"], 
      RowBox[{"sin", "(", 
       RowBox[{"\[Pi]", " ", "\[Tau]"}], ")"}]}], " ", 
     SubsuperscriptBox["\[VerticalSeparator]", 
      RowBox[{"t", "-", 
       RowBox[{"1", "/", "2"}]}], 
      RowBox[{"1", "/", "2"}]]}]}], TraditionalForm]],ExpressionUUID->
  "a365c8d4-717b-4746-b899-2dffbcba853e"]
}], "Answer",
 CellChangeTimes->{{3.8039343847858286`*^9, 3.803934387458728*^9}, {
   3.8039345123037615`*^9, 3.803934562309451*^9}, {3.803934596948165*^9, 
   3.803934727623165*^9}, 3.803934914805257*^9, {3.8061807357589054`*^9, 
   3.8061807357589054`*^9}, 3.830871756697023*^9, {3.864219446482296*^9, 
   3.864219446484022*^9}, {3.892992660442611*^9, 3.8929926641170797`*^9}, {
   3.892993317797425*^9, 3.892993317797425*^9}},
 CellID->81560202,ExpressionUUID->"21ae9eab-f5a1-45c6-9050-74f7ccf22295"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", " ", 
    RowBox[{
     FractionBox["1", "\[Pi]"], 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"sin", "(", 
        RowBox[{"\[Pi]", "(", 
         RowBox[{"t", "-", 
          RowBox[{"1", "/", "2"}]}], ")"}], ")"}]}], ")"}]}]}], 
   TraditionalForm]],ExpressionUUID->"c12afca3-674a-4d30-9bfe-44fb29bc8706"]
}], "Answer",
 CellChangeTimes->{{3.892993337041634*^9, 3.892993369676626*^9}},
 CellID->506292515,ExpressionUUID->"1b2f82a4-e3cf-4744-bce8-10bbcbff4ee1"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", " ", 
    RowBox[{
     FractionBox["1", "\[Pi]"], 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"sin", "(", 
        RowBox[{
         RowBox[{"\[Pi]", " ", "t"}], "-", 
         RowBox[{"\[Pi]", "/", "2"}]}], ")"}]}], ")"}]}]}], TraditionalForm]],
  ExpressionUUID->"9c76e24d-9a26-464c-ad61-b614914a4ecb"]
}], "Answer",
 CellChangeTimes->{{3.8929929027324953`*^9, 3.8929929046940947`*^9}, {
  3.89299293671733*^9, 3.89299296393871*^9}, {3.89299320604073*^9, 
  3.892993206324275*^9}, {3.892993393980147*^9, 3.892993405008756*^9}},
 CellID->913467584,ExpressionUUID->"462a057e-6719-4a1d-a5a8-c01bd20c70ab"],

Cell["\<\
Using the sum of angles formula and simplification gives the final result\
\>", "Answer",
 CellChangeTimes->{{3.8929930434420776`*^9, 3.892993051194219*^9}, {
   3.892993250382098*^9, 3.892993274720646*^9}, 3.93014856080744*^9, {
   3.9333337335048237`*^9, 3.9333337337798424`*^9}},
 CellID->543268303,ExpressionUUID->"dc8a3ec7-2339-4d43-b479-a3eb0755f12c"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", " ", 
    RowBox[{
     FractionBox["1", "\[Pi]"], 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{
        RowBox[{"sin", "(", 
         RowBox[{"\[Pi]", " ", "t"}], ")"}], " ", 
        RowBox[{"cos", "(", 
         RowBox[{"\[Pi]", "/", "2"}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"cos", "(", 
         RowBox[{"\[Pi]", " ", "t"}], ")"}], " ", 
        RowBox[{"sin", "(", 
         RowBox[{"\[Pi]", "/", "2"}], ")"}]}]}], ")"}]}]}], TraditionalForm]],
  ExpressionUUID->"4e44bd6a-6b30-40de-be33-78c2f7f1a7df"]
}], "Answer",
 CellChangeTimes->{{3.8929929027324953`*^9, 3.8929929046940947`*^9}, {
  3.89299293671733*^9, 3.89299296393871*^9}, {3.892993087998589*^9, 
  3.8929931374083357`*^9}, {3.892993208673133*^9, 3.892993208966909*^9}, {
  3.8929934183943887`*^9, 3.8929934187146397`*^9}, {3.892993451668941*^9, 
  3.892993451783976*^9}},
 CellID->200716343,ExpressionUUID->"2c20d235-11fa-49c2-88f3-8aa18008dbcb"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", " ", 
    RowBox[{
     FractionBox["1", "\[Pi]"], 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"cos", "(", 
        RowBox[{"\[Pi]", " ", "t"}], ")"}]}], " ", ")"}]}]}], 
   TraditionalForm]],ExpressionUUID->"8b910889-63a4-4796-9c4c-95e67748509d"]
}], "Answer",
 CellChangeTimes->{{3.8929929027324953`*^9, 3.8929929046940947`*^9}, {
  3.89299293671733*^9, 3.89299296393871*^9}, {3.892993087998589*^9, 
  3.8929931374083357`*^9}, {3.892993208673133*^9, 3.8929932315102873`*^9}, {
  3.892993465045965*^9, 3.8929934690061812`*^9}},
 CellID->245947945,ExpressionUUID->"04b01991-58c0-4c26-8c62-f7589605188e"],

Cell["Using Wolfram Language:", "Answer",
 CellChangeTimes->{
  3.651403028502427*^9, {3.803935894851518*^9, 3.8039359974008107`*^9}, {
   3.830472216677972*^9, 3.830472225232601*^9}, 3.830871990474002*^9, {
   3.843682399689051*^9, 3.843682426850803*^9}, 3.864219446742854*^9, {
   3.892993477822206*^9, 3.892993483611931*^9}, {3.9333337369682274`*^9, 
   3.933333737451439*^9}},
 CellID->994189484,ExpressionUUID->"ba8878f6-5a0e-4081-b38f-76ee4074cbff"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"Cos", "[", 
    RowBox[{"\[Pi]", " ", "\[Tau]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Tau]", ",", 
     RowBox[{"t", "-", 
      FractionBox["1", "2"]}], ",", 
     FractionBox["1", "2"]}], "}"}]}], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.776033949732374*^9, 3.7760339654046993`*^9}, {
   3.779211810429448*^9, 3.779211810731341*^9}, {3.803936002142189*^9, 
   3.803936050635289*^9}, {3.803936260059512*^9, 3.8039362627612963`*^9}, 
   3.843682373335373*^9, 3.8642194467438726`*^9},
 CellID->1919883928,ExpressionUUID->"0a490af4-9c6e-47fb-9a86-b1a390752c65"],

Cell[BoxData[
 FractionBox[
  RowBox[{"1", "+", 
   RowBox[{"Cos", "[", 
    RowBox[{"\[Pi]", " ", "t"}], "]"}]}], "\[Pi]"]], "ExerciseOutput",
 CellChangeTimes->{
  3.776033966041167*^9, 3.779211811286794*^9, {3.803936045596761*^9, 
   3.803936051339387*^9}, 3.805032861495768*^9, 3.806167636021*^9, 
   3.8061815181308203`*^9, 3.806181584685734*^9, 3.8061852809322395`*^9, 
   3.8642194467442503`*^9},
 CellID->1547381721,ExpressionUUID->"02735367-6b5c-42e3-ada1-b3f2d32e1570"]
}, Open  ]],

Cell[TextData[{
 "Finally, for ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"t", "-", 
     RowBox[{"1", "/", "2"}]}], ">", 
    RowBox[{"1", "/", "2"}]}], TraditionalForm]],ExpressionUUID->
  "173734c2-6d6a-4c49-80df-e6a97a416ae9"],
 ", or equivalently ",
 Cell[BoxData[
  FormBox[
   RowBox[{"t", ">", "1"}], TraditionalForm]],ExpressionUUID->
  "67fc2d23-d3ab-48ad-b05a-3a7140e6ac5d"],
 ", there is no overlap between ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "(", "\[Tau]", ")"}], TraditionalForm]],ExpressionUUID->
  "be73bc6e-bcb8-4934-9afa-25e28db24168"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"h", "(", 
    RowBox[{"t", "-", "\[Tau]"}], ")"}], TraditionalForm]],ExpressionUUID->
  "f92507c5-37a4-4bf6-99cc-4dfbbc4e06cd"],
 ":"
}], "Answer",
 CellChangeTimes->{{3.39911076265625*^9, 3.3991107670625*^9}, {
   3.39915842965625*^9, 3.399158431296875*^9}, {3.39915872634375*^9, 
   3.399158755890625*^9}, {3.39915901796875*^9, 3.39915902290625*^9}, {
   3.399159612671875*^9, 3.399159647421875*^9}, {3.399159684078125*^9, 
   3.399159694109375*^9}, {3.6517869227168713`*^9, 3.65178692729678*^9}, {
   3.6517870246748323`*^9, 3.651787025214822*^9}, {3.651787196751391*^9, 
   3.651787217920968*^9}, {3.651787497875368*^9, 3.651787516195002*^9}, {
   3.6517876755118155`*^9, 3.6517877037112517`*^9}, {3.674947968769578*^9, 
   3.674947976475879*^9}, {3.706907841668373*^9, 3.706907842980699*^9}, {
   3.779211818312558*^9, 3.7792118197167425`*^9}, {3.8039360876593113`*^9, 
   3.803936137201198*^9}, {3.803940454911918*^9, 3.803940490604215*^9}, {
   3.8060977239078083`*^9, 3.806097728061055*^9}, 3.806098747317698*^9, 
   3.830472236227169*^9, {3.8642194467457314`*^9, 3.864219446754527*^9}, {
   3.930148565565899*^9, 3.9301485700548477`*^9}, 3.933333747100031*^9},
 CellID->817619677,ExpressionUUID->"86afd72a-00db-4dab-aa32-c0eec2847f1f"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"t", "=", "1.5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "[", "\[Tau]", "]"}], ",", " ", 
     RowBox[{"h", "[", 
      RowBox[{"t", "-", "\[Tau]"}], "]"}]}], "}"}], ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["6", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["784", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`\[Tau], -2, 2}, PlotRange -> {-0.5, 1.5}, 
     Ticks -> {{-1, 1}, {0, 1}}, Exclusions -> None, AxesLabel -> Automatic, 
     ImageSize -> Tiny],
    SelectWithContents->True,
    Selectable->False]}], "]"}]}], "Input",
 CellChangeTimes->{{3.8929127085896254`*^9, 3.8929127834321513`*^9}, {
   3.8929129781714935`*^9, 3.892912999211119*^9}, {3.892913152314621*^9, 
   3.8929131597289867`*^9}, {3.892914023713082*^9, 3.8929140705966663`*^9}, {
   3.892992161644361*^9, 3.892992209324589*^9}, {3.892992267736112*^9, 
   3.892992268048157*^9}, 3.892992324777384*^9, {3.892992377485938*^9, 
   3.892992377594592*^9}, 3.9301485780246983`*^9},
 CellID->112895071,ExpressionUUID->"2a7baff3-b935-44aa-ac9a-f1f31402e104"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJxF2Hk01VvYB3ARZUyKUjKGSIZyibgPEaUIIcU1NKhMuUIpobjGQpIiUxki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          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ], 
       TagBox[
        {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJxF1HtQCwAcB/BNkkdv4qKJ2rpeomS5cMtjJ6LLLOWiLG/VRdLjdnrZkY6r
6+RC59HKpgfSQ6ltqEgn0zST5tF66KG1WqttVLjL7/e7+933Pn/9vn/9VoZH
M47OIhAIrL/7L91oiwemp6dFhJmJ1tmn6/Tox+XuDmoN2sNxd3jvINrLgvP5
rQzt0zXSfOMRmnGppXhtGDpezIk6LpwCt7UtGHjBmgSTnkcv8rL5Da6MaDA0
+6IHH7rirmpP04G12ex0EU0L5pp+tc7tHAfn7XSP+XBZA06LZCU47RgDsw2K
4mOGRsGsFDH5I38EnCPoyc07pQI/++ZoXGKnBNub+2xh3h4EP3FOP6Xo6gN/
ayxbQaX2gntcczxEVV1gi6QHVDdiJ9iVOuxaqJaDL2wbel+TIANbMR9m7V8i
wXvjjWZN5GZwYUfP1X6OEHxwj01Fx+ECcM18tvTlOS7tv9cpiMtTg0Vge1Wt
zvvlG/AObnuLf7AETN9taaCplIEzw2Qpa57Kwa/9SSYBlp3goZVWSZKbXeBz
sS6szMW9YJncnHGsqQ98KHHjD6Ndg2DnI01S5T602p/ZIGWhL5Ij73Hj0SXi
WyE0LlpH+SWO06OzJTXVPfyf4AMCOu9tOZrCb80pF6Krz/fHpLahvzparyIR
hrBfcsI9ZhC63sUro95QCQ5dzeSOmKG1HmfqbJeiXb2LlWw39DVf272eQehj
R41sCvlowknyug9P0DcjN/sTBeh3Z9kpB1vRXmnD3VZ69Nw7stKLfsPg/Pyx
VxWB6I33Lb4rwtCnS/0sabHo9lpR3EQeOlYkz6Tw0Kb1Ov7eMvSW5rUdjxrR
8paAsS9idFxrlInxZ7S5NMPBuxtd9IlHO6FE0+UNwde1aNWwan04UTVjFU1w
JpmeOAedoTZhZC1AkyecI4RWaKF+O+enLXqUmFbl64l2mFfXV+CLzlcsXBLY
hybVRdAN00fABP2sBzGKUfDEHkFoI2UM3OEZtozC0YBPB5lb2MnHwdbXuoNn
k7TghyF3eeoEHThoU7Jvk0APLguNsvP+/Qusnb/VoCZwEsxo3UAl5U6BfeY6
ZZnumgbP/H/wH7wzvXw=
          "]]},
        Annotation[#, "Charting`Private`Tag#2"]& ]}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
      Slot["HighlightElements"], 
      Slot["LayoutOptions"], 
      Slot["Meta"], 
      Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJxF2Hk01VvYB3ARZUyKUjKGSIZyibgPEaUIIcU1NKhMuUIpobjGQpIiUxki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             "]]}, "Charting`Private`Tag#1"], 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.880722, 0.611041, 0.142051], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJxF1HtQCwAcB/BNkkdv4qKJ2rpeomS5cMtjJ6LLLOWiLG/VRdLjdnrZkY6r
6+RC59HKpgfSQ6ltqEgn0zST5tF66KG1WqttVLjL7/e7+933Pn/9vn/9VoZH
M47OIhAIrL/7L91oiwemp6dFhJmJ1tmn6/Tox+XuDmoN2sNxd3jvINrLgvP5
rQzt0zXSfOMRmnGppXhtGDpezIk6LpwCt7UtGHjBmgSTnkcv8rL5Da6MaDA0
+6IHH7rirmpP04G12ex0EU0L5pp+tc7tHAfn7XSP+XBZA06LZCU47RgDsw2K
4mOGRsGsFDH5I38EnCPoyc07pQI/++ZoXGKnBNub+2xh3h4EP3FOP6Xo6gN/
ayxbQaX2gntcczxEVV1gi6QHVDdiJ9iVOuxaqJaDL2wbel+TIANbMR9m7V8i
wXvjjWZN5GZwYUfP1X6OEHxwj01Fx+ECcM18tvTlOS7tv9cpiMtTg0Vge1Wt
zvvlG/AObnuLf7AETN9taaCplIEzw2Qpa57Kwa/9SSYBlp3goZVWSZKbXeBz
sS6szMW9YJncnHGsqQ98KHHjD6Ndg2DnI01S5T602p/ZIGWhL5Ij73Hj0SXi
WyE0LlpH+SWO06OzJTXVPfyf4AMCOu9tOZrCb80pF6Krz/fHpLahvzparyIR
hrBfcsI9ZhC63sUro95QCQ5dzeSOmKG1HmfqbJeiXb2LlWw39DVf272eQehj
R41sCvlowknyug9P0DcjN/sTBeh3Z9kpB1vRXmnD3VZ69Nw7stKLfsPg/Pyx
VxWB6I33Lb4rwtCnS/0sabHo9lpR3EQeOlYkz6Tw0Kb1Ov7eMvSW5rUdjxrR
8paAsS9idFxrlInxZ7S5NMPBuxtd9IlHO6FE0+UNwde1aNWwan04UTVjFU1w
JpmeOAedoTZhZC1AkyecI4RWaKF+O+enLXqUmFbl64l2mFfXV+CLzlcsXBLY
hybVRdAN00fABP2sBzGKUfDEHkFoI2UM3OEZtozC0YBPB5lb2MnHwdbXuoNn
k7TghyF3eeoEHThoU7Jvk0APLguNsvP+/Qusnb/VoCZwEsxo3UAl5U6BfeY6
ZZnumgbP/H/wH7wzvXw=
             "]]}, "Charting`Private`Tag#2"]}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PlotRange" -> {{-1.999999918367347, 1.999999918367347}, {-0.5, 
           1.5}}, "Frame" -> {{False, False}, {False, False}}, 
          "AxesOrigin" -> {0, 0}, "ImageSize" -> {100, 100/GoldenRatio}, 
          "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
          "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Directive[
             Opacity[1.], 
             RGBColor[0.880722, 0.611041, 0.142051], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>]]& )[<|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}},
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
          "ImageSize" -> {100, 100/GoldenRatio}, "Axes" -> {True, True}, 
         "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>],
     ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
      4.503599627370496*^15, -4.503599627370496*^15}}]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJxF2Hk01VvYB3ARZUyKUjKGSIZyibgPEaUIIcU1NKhMuUIpobjGQpIiUxki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          "]]}, "Charting`Private`Tag#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJxF1HtQCwAcB/BNkkdv4qKJ2rpeomS5cMtjJ6LLLOWiLG/VRdLjdnrZkY6r
6+RC59HKpgfSQ6ltqEgn0zST5tF66KG1WqttVLjL7/e7+933Pn/9vn/9VoZH
M47OIhAIrL/7L91oiwemp6dFhJmJ1tmn6/Tox+XuDmoN2sNxd3jvINrLgvP5
rQzt0zXSfOMRmnGppXhtGDpezIk6LpwCt7UtGHjBmgSTnkcv8rL5Da6MaDA0
+6IHH7rirmpP04G12ex0EU0L5pp+tc7tHAfn7XSP+XBZA06LZCU47RgDsw2K
4mOGRsGsFDH5I38EnCPoyc07pQI/++ZoXGKnBNub+2xh3h4EP3FOP6Xo6gN/
ayxbQaX2gntcczxEVV1gi6QHVDdiJ9iVOuxaqJaDL2wbel+TIANbMR9m7V8i
wXvjjWZN5GZwYUfP1X6OEHxwj01Fx+ECcM18tvTlOS7tv9cpiMtTg0Vge1Wt
zvvlG/AObnuLf7AETN9taaCplIEzw2Qpa57Kwa/9SSYBlp3goZVWSZKbXeBz
sS6szMW9YJncnHGsqQ98KHHjD6Ndg2DnI01S5T602p/ZIGWhL5Ij73Hj0SXi
WyE0LlpH+SWO06OzJTXVPfyf4AMCOu9tOZrCb80pF6Krz/fHpLahvzparyIR
hrBfcsI9ZhC63sUro95QCQ5dzeSOmKG1HmfqbJeiXb2LlWw39DVf272eQehj
R41sCvlowknyug9P0DcjN/sTBeh3Z9kpB1vRXmnD3VZ69Nw7stKLfsPg/Pyx
VxWB6I33Lb4rwtCnS/0sabHo9lpR3EQeOlYkz6Tw0Kb1Ov7eMvSW5rUdjxrR
8paAsS9idFxrlInxZ7S5NMPBuxtd9IlHO6FE0+UNwde1aNWwan04UTVjFU1w
JpmeOAedoTZhZC1AkyecI4RWaKF+O+enLXqUmFbl64l2mFfXV+CLzlcsXBLY
hybVRdAN00fABP2sBzGKUfDEHkFoI2UM3OEZtozC0YBPB5lb2MnHwdbXuoNn
k7TghyF3eeoEHThoU7Jvk0APLguNsvP+/Qusnb/VoCZwEsxo3UAl5U6BfeY6
ZZnumgbP/H/wH7wzvXw=
          "]]}, "Charting`Private`Tag#2"]}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PlotRange" -> {{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}}, 
       "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
       "ImageSize" -> {100, 100/GoldenRatio}, "Axes" -> {True, True}, 
       "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["\[Tau]", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Tiny,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{{{-1, 
      FormBox[
       RowBox[{"-", "1"}], TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}}, {{0, 
      FormBox["0", TraditionalForm]}, {1, 
      FormBox["1", TraditionalForm]}}}]], "Output",
 CellChangeTimes->{3.8929923783471313`*^9},
 CellID->638719538,ExpressionUUID->"f78f5de3-365e-415e-9cca-da19772695fa"]
}, Open  ]],

Cell[TextData[{
 "So the result for ",
 Cell[BoxData[
  FormBox[
   RowBox[{"t", ">", "1"}], TraditionalForm]],ExpressionUUID->
  "dd71c304-64ec-4b9e-9c57-3ea6aab18ad9"],
 " is again ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "t", ")"}], "=", "0"}], TraditionalForm]],
  ExpressionUUID->"8b80db80-ffec-433e-a1b5-8506461b8b17"],
 "."
}], "Answer",
 CellChangeTimes->{
  3.651403028502427*^9, {3.843682318851112*^9, 3.843682331946665*^9}, {
   3.8436825357410145`*^9, 3.843682552194637*^9}, {3.864219446919312*^9, 
   3.864219446920752*^9}},
 CellID->2133537833,ExpressionUUID->"80f704ed-c661-45aa-a5f3-5044acb2a646"],

Cell["\<\
Putting together all the results for the individual subregions gives\
\>", "Answer",
 CellChangeTimes->{{3.679758337339795*^9, 3.6797583483698535`*^9}, 
   3.679758682970772*^9, {3.776038207288936*^9, 3.776038217820771*^9}, {
   3.830472256248861*^9, 3.8304722570783186`*^9}, 3.864219446920795*^9, 
   3.933162813318928*^9},
 CellID->1835905272,ExpressionUUID->"9381ee25-6649-4e7d-9641-36a31c4c28ee"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "t", ")"}], "=", 
    TagBox[GridBox[{
       {"\[Piecewise]", GridBox[{
          {
           RowBox[{"0", ","}], 
           RowBox[{"t", "<", 
            RowBox[{"-", "1"}]}]},
          {
           RowBox[{
            FractionBox[
             RowBox[{"1", "+", 
              RowBox[{"cos", "(", 
               RowBox[{"\[Pi]", " ", "t"}], ")"}]}], "\[Pi]"], ","}], 
           RowBox[{
            RowBox[{"-", "1"}], "\[LessEqual]", " ", "t", "\[LessEqual]", 
            "1"}]},
          {
           RowBox[{"0", ","}], 
           RowBox[{"t", ">", "1"}]}
         },
         AllowedDimensions->{2, Automatic},
         Editable->True,
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.84]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}},
         Selectable->True]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{
       "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.35]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     "Piecewise",
     DeleteWithContents->True,
     Editable->False,
     SelectWithContents->True,
     Selectable->False], " "}], TraditionalForm]],ExpressionUUID->
  "7f3d29fd-e9ad-490a-86f8-cd0fecaf9812"]
}], "Answer",
 CellChangeTimes->{{3.679758353205791*^9, 3.679758367903803*^9}, {
  3.679758402345965*^9, 3.679758640065322*^9}, {3.7069081239308567`*^9, 
  3.706908234456515*^9}, {3.706908457216996*^9, 3.7069084774761076`*^9}, {
  3.779211918409573*^9, 3.7792119600629196`*^9}, {3.803938955791003*^9, 
  3.80393904219587*^9}, {3.814101207441482*^9, 3.814101226781799*^9}, {
  3.864219446923492*^9, 3.864219446925847*^9}},
 CellID->1014866408,ExpressionUUID->"1c314b86-16b8-43fa-8e00-bc94adc78046"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 8", "Subsection",
 CellChangeTimes->{{3.68332634837056*^9, 3.68332635297256*^9}, {
   3.74687726083527*^9, 3.746877276872791*^9}, {3.778974388163177*^9, 
   3.778974390114943*^9}, 3.809856659284649*^9, {3.809856853507433*^9, 
   3.809856855134083*^9}, 3.864219446926007*^9},
 CellID->1544594782,ExpressionUUID->"b48673dd-6594-4950-8226-8e1e918439a2"],

Cell["\<\
Obtain the step response of a system with impulse response given by\
\>", "Answer",
 CellChangeTimes->{{3.509894483196*^9, 3.509894491117875*^9}, {
   3.526601774017041*^9, 3.526601838632241*^9}, {3.585066600049167*^9, 
   3.585066606242368*^9}, 3.651409048291128*^9, {3.674945867492118*^9, 
   3.6749458717820625`*^9}, 3.864219446926575*^9, {3.930148632544409*^9, 
   3.9301486383532863`*^9}, 3.9303070614615*^9, 3.933332278399103*^9, {
   3.933332420486061*^9, 3.933332420737196*^9}},
 CellID->1222176138,ExpressionUUID->"24b389b2-0b10-43f4-80ee-1d33ebdd2a0b"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"h", "(", "t", ")"}], "=", 
    TagBox[GridBox[{
       {"\[Piecewise]", GridBox[{
          {
           RowBox[{
            RowBox[{"sin", "(", 
             RowBox[{
              FractionBox["\[Pi]", "2"], "t"}], ")"}], ","}], 
           RowBox[{"0", "<=", "t", "<=", "2"}]},
          {
           RowBox[{"0", ","}], "else"}
         },
         AllowedDimensions->{2, Automatic},
         Editable->True,
         GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
         GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.84]}, 
             Offset[0.27999999999999997`]}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}},
         Selectable->True]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.35]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}],
     "Piecewise",
     DeleteWithContents->True,
     Editable->False,
     SelectWithContents->True,
     Selectable->False,
     StripWrapperBoxes->True]}], TraditionalForm]],ExpressionUUID->
  "8db2cacd-13e2-45f7-b000-2f80549ea6ed"]
}], "Answer",
 CellChangeTimes->{{3.8933614978889475`*^9, 3.893361547227332*^9}},
 CellID->384432475,ExpressionUUID->"e285c844-32b1-48bb-9e09-413f290a59c7"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->433267811,ExpressionUUID->"6499291f-dea1-4bd9-b179-50630ba71f54"],

Cell["This defines the impulse response:", "Answer",
 CellChangeTimes->{{3.8933614633999033`*^9, 3.893361477149918*^9}},
 CellID->127426438,ExpressionUUID->"649338c2-558c-4c22-aef2-6bf366aa165c"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"h", "[", "t_", "]"}], ":=", 
   RowBox[{
    RowBox[{"Sin", "[", 
     RowBox[{
      FractionBox["\[Pi]", "2"], "t"}], "]"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"UnitStep", "[", "t", "]"}], "-", 
      RowBox[{"UnitStep", "[", 
       RowBox[{"t", "-", "2"}], "]"}]}], ")"}]}]}], ";"}]], "ExerciseInput",
 CellChangeTimes->{{3.779727718690228*^9, 3.779727750227705*^9}, 
   3.864219446926962*^9},
 CellID->339784146,ExpressionUUID->"6d8de364-478d-4f6a-8478-144d833b0d78"],

Cell["Method 1. Integrate the impulse response:", "Answer",
 CellChangeTimes->{{3.8415046514515557`*^9, 3.8415046657701902`*^9}, 
   3.864219446974696*^9, {3.8929936205970664`*^9, 3.892993623171713*^9}, {
   3.892993885506925*^9, 3.8929939188710437`*^9}},
 CellID->347755251,ExpressionUUID->"8958a3bd-e342-4260-b0b8-d6dbd7874c96"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{"h", "[", "\[Tau]", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Tau]", ",", 
       RowBox[{"-", "\[Infinity]"}], ",", "t"}], "}"}], ",", 
     RowBox[{"Assumptions", "\[Rule]", 
      RowBox[{"Element", "[", 
       RowBox[{"t", ",", "Reals"}], "]"}]}]}], "]"}], "//", 
   "PiecewiseExpand"}], "//", "Simplify"}]], "Input",
 CellChangeTimes->{{3.8929936520764036`*^9, 3.8929937758498573`*^9}},
 CellID->167282192,ExpressionUUID->"99393bb7-6c98-485f-b1a6-529e1efedba7"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\[Piecewise]", GridBox[{
       {
        FractionBox[
         RowBox[{"4", " ", 
          SuperscriptBox[
           RowBox[{"Sin", "[", 
            FractionBox[
             RowBox[{"\[Pi]", " ", "t"}], "4"], "]"}], "2"]}], "\[Pi]"], 
        RowBox[{"0", "\[LessEqual]", "t", "<", "2"}]},
       {
        FractionBox["4", "\[Pi]"], 
        RowBox[{"t", "\[GreaterEqual]", "2"}]},
       {"0", 
        TagBox["True",
         "PiecewiseDefault",
         AutoDelete->True]}
      },
      AllowedDimensions->{2, Automatic},
      Editable->True,
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.84]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}},
      Selectable->True]}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.35]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  "Piecewise",
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True,
  Selectable->False,
  StripWrapperBoxes->True]], "Output",
 CellChangeTimes->{{3.8929936842131243`*^9, 3.892993778668012*^9}},
 CellID->89724740,ExpressionUUID->"7ed6a58c-fbb9-40e7-ae96-cc6c8535bf04"]
}, Open  ]],

Cell["\<\
Method 2. Convolve the impulse response with the unit step function:\
\>", "Answer",
 CellChangeTimes->{{3.7797278745056586`*^9, 3.779727881084415*^9}, 
   3.8642194469730873`*^9, {3.89299380105244*^9, 3.892993865744144*^9}},
 CellID->1962536147,ExpressionUUID->"8365c3f9-c5a8-4044-8743-6773b0fce2fd"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"y", "[", "t_", "]"}], ";"}], "=", 
   RowBox[{"Convolve", "[", 
    RowBox[{
     RowBox[{"h", "[", "\[Tau]", "]"}], ",", 
     RowBox[{"UnitStep", "[", "\[Tau]", "]"}], ",", "\[Tau]", ",", "t"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"y", "[", "t", "]"}], "//", "PiecewiseExpand"}], "//", 
  "Simplify"}]}], "ExerciseInput",
 CellChangeTimes->{{3.841504611941047*^9, 3.8415046240533648`*^9}, {
   3.841504672767212*^9, 3.841504731012957*^9}, {3.841504976141899*^9, 
   3.841504985163763*^9}, 3.864219446975174*^9, {3.892993824240574*^9, 
   3.8929938260974226`*^9}, {3.8933616936372747`*^9, 3.893361700850997*^9}},
 CellID->1143688356,ExpressionUUID->"b30f18ce-9c63-4485-aaa5-325a16b6883c"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\[Piecewise]", GridBox[{
       {
        FractionBox[
         RowBox[{"4", " ", 
          SuperscriptBox[
           RowBox[{"Sin", "[", 
            FractionBox[
             RowBox[{"\[Pi]", " ", "t"}], "4"], "]"}], "2"]}], "\[Pi]"], 
        RowBox[{"0", "\[LessEqual]", "t", "<", "2"}]},
       {
        FractionBox["4", "\[Pi]"], 
        RowBox[{"t", "\[GreaterEqual]", "2"}]},
       {"0", 
        TagBox["True",
         "PiecewiseDefault",
         AutoDelete->True]}
      },
      AllowedDimensions->{2, Automatic},
      Editable->True,
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.84]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}},
      Selectable->True]}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.35]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  "Piecewise",
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True,
  Selectable->False,
  StripWrapperBoxes->True]], "ExerciseOutput",
 CellChangeTimes->{{3.8415046792479496`*^9, 3.841504732191949*^9}, 
   3.8415049860602107`*^9, 3.8415067364286146`*^9, 3.864219446975985*^9, 
   3.892993879924688*^9},
 CellID->449470471,ExpressionUUID->"375eeb1d-d173-45a0-8a82-042452249604"]
}, Open  ]],

Cell["This shows the result:", "Answer",
 CellChangeTimes->{{3.841504778462729*^9, 3.8415047838545094`*^9}, 
   3.864219446976026*^9},
 CellID->1991558642,ExpressionUUID->"a396cc3b-1722-4268-a884-88f75f0e6f42"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"y", "[", "t", "]"}], ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["4", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["424", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`t, -1, 3}, PlotRange -> {-0.5, 1.5}, AxesLabel -> 
     Automatic, ImageSize -> Small],
    SelectWithContents->True,
    Selectable->False]}], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.585066680928767*^9, 3.585066681880368*^9}, {
   3.585066723594767*^9, 3.585066775527168*^9}, {3.6514230869109282`*^9, 
   3.651423090135864*^9}, {3.715039511203784*^9, 3.715039547707837*^9}, {
   3.715515770779628*^9, 3.715515772591216*^9}, {3.715515811983965*^9, 
   3.71551582524388*^9}, {3.71551587365417*^9, 3.715515875869356*^9}, {
   3.776641227701221*^9, 3.7766412315244484`*^9}, {3.779727767133523*^9, 
   3.779727767937345*^9}, {3.841504470935356*^9, 3.841504499724465*^9}, {
   3.8415047438712053`*^9, 3.841504744334386*^9}, 3.8415067297793274`*^9, 
   3.864219447000326*^9, {3.8929939557315063`*^9, 3.89299399715551*^9}, 
   3.9301486522604103`*^9},
 CellID->1445973952,ExpressionUUID->"523b6af9-20c4-47b6-8952-6eea8a314544"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBmIQHVOnc+X///f7GaDg3id3gc9fEfyE9GSfZ68R/NSA
WUfOXEfw85Q4ts5cj+A3Hns81TgewV/GNzs8fd87OP/DPM7b52rewvmrVopf
aT78Cs63bbivkWfxAmH+9Q5uuV1P4fyjEskPNrM+hvO/qn4XqK9/AOdPt6pI
T2i7DefXax094at+Dc6X3NT6cKnKRTj/v3TA3snZx+H8eLYfPkm9u+D8tWn5
lmrLZ8H5XyTmLbvvOxPOtzl9Rnjml+lw/hl9rXfcTlPh/BsfT7o+3tkP56/T
yTL84lUC589+7Xlm8+lcOP9W7X7TesZkON+SVX/5g6chcD4Aclp+/Q==
          "]], LineBox[CompressedData["
1:eJwV0Hc81Y37BvCiIRJPhKxERSQyU7isIqVhE3raaCFfegrJShSZRaIQRWRE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          "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/fCpyJ45TAwOzSdO5hrEf7GfVD3V9D4Xgh//V9np
Gz+C/5PBMVpFCsGfzBJXEqSC4Ad87OzWKkHw+e5tXcR0BMFnqG0MsSxkhPN/
r4hb/0iICc7PnbW+V+gQgr9Du4NDMI8ZzufxKtJp4mOB86/rXrhcuQfBXz3P
XuVJHCucH7HeTFD2H4Jf3bqw8c4qNjh/xQvZ2Xw+7HC+QouIB/syBH+6PPfX
//8RfABQe4si
          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ], {}}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
      Slot["HighlightElements"], 
      Slot["LayoutOptions"], 
      Slot["Meta"], 
      Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJxTTMoPSmViYGCQBmIQHVOnc+X///f7GaDg3id3gc9fEfyE9GSfZ68R/NSA
WUfOXEfw85Q4ts5cj+A3Hns81TgewV/GNzs8fd87OP/DPM7b52rewvmrVopf
aT78Cs63bbivkWfxAmH+9Q5uuV1P4fyjEskPNrM+hvO/qn4XqK9/AOdPt6pI
T2i7DefXax094at+Dc6X3NT6cKnKRTj/v3TA3snZx+H8eLYfPkm9u+D8tWn5
lmrLZ8H5XyTmLbvvOxPOtzl9Rnjml+lw/hl9rXfcTlPh/BsfT7o+3tkP56/T
yTL84lUC589+7Xlm8+lcOP9W7X7TesZkON+SVX/5g6chcD4Aclp+/Q==
             "]], 
            Line[CompressedData["
1:eJwV0Hc81Y37BvCiIRJPhKxERSQyU7isIqVhE3raaCFfegrJShSZRaIQRWRE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             "]], 
            Line[CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/fCpyJ45TAwOzSdO5hrEf7GfVD3V9D4Xgh//V9np
Gz+C/5PBMVpFCsGfzBJXEqSC4Ad87OzWKkHw+e5tXcR0BMFnqG0MsSxkhPN/
r4hb/0iICc7PnbW+V+gQgr9Du4NDMI8ZzufxKtJp4mOB86/rXrhcuQfBXz3P
XuVJHCucH7HeTFD2H4Jf3bqw8c4qNjh/xQvZ2Xw+7HC+QouIB/syBH+6PPfX
//8RfABQe4si
             "]]}, "Charting`Private`Tag#1"], {}}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PlotRange" -> {{-0.9999999183673469, 2.999999918367347}, {-0.5, 
           1.5}}, "Frame" -> {{False, False}, {False, False}}, 
          "AxesOrigin" -> {0, 0}, "ImageSize" -> {180, 180/GoldenRatio}, 
          "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
          "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>]]& )[<|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{-0.9999999183673469, 2.999999918367347}, {-0.5, 
          1.5}}, "Frame" -> {{False, False}, {False, False}}, 
         "AxesOrigin" -> {0, 0}, "ImageSize" -> {180, 180/GoldenRatio}, 
         "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
         "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>],
     ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
      4.503599627370496*^15, -4.503599627370496*^15}}]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGCQBmIQHVOnc+X///f7GaDg3id3gc9fEfyE9GSfZ68R/NSA
WUfOXEfw85Q4ts5cj+A3Hns81TgewV/GNzs8fd87OP/DPM7b52rewvmrVopf
aT78Cs63bbivkWfxAmH+9Q5uuV1P4fyjEskPNrM+hvO/qn4XqK9/AOdPt6pI
T2i7DefXax094at+Dc6X3NT6cKnKRTj/v3TA3snZx+H8eLYfPkm9u+D8tWn5
lmrLZ8H5XyTmLbvvOxPOtzl9Rnjml+lw/hl9rXfcTlPh/BsfT7o+3tkP56/T
yTL84lUC589+7Xlm8+lcOP9W7X7TesZkON+SVX/5g6chcD4Aclp+/Q==
          "]], 
         Line[CompressedData["
1:eJwV0Hc81Y37BvCiIRJPhKxERSQyU7isIqVhE3raaCFfegrJShSZRaIQRWRE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          "]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/fCpyJ45TAwOzSdO5hrEf7GfVD3V9D4Xgh//V9np
Gz+C/5PBMVpFCsGfzBJXEqSC4Ad87OzWKkHw+e5tXcR0BMFnqG0MsSxkhPN/
r4hb/0iICc7PnbW+V+gQgr9Du4NDMI8ZzufxKtJp4mOB86/rXrhcuQfBXz3P
XuVJHCucH7HeTFD2H4Jf3bqw8c4qNjh/xQvZ2Xw+7HC+QouIB/syBH+6PPfX
//8RfABQe4si
          "]]}, "Charting`Private`Tag#1"], {}}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PlotRange" -> {{-0.9999999183673469, 2.999999918367347}, {-0.5, 1.5}}, 
       "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
       "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
       "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["t", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Small,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.9999999183673469, 2.999999918367347}, {-0.5, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "ExerciseOutput",
 CellChangeTimes->{3.841504745108873*^9, 3.841506737886505*^9, 
  3.864219447017193*^9, 3.892993997955786*^9},
 CellID->9844411,ExpressionUUID->"f7d5cda5-e333-42a7-817c-10e2745f2a98"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Step-by-step", "Subsubsubsubsection",
 CellID->1559261812,ExpressionUUID->"de241b57-7d24-4e6b-b32a-2ee603f20d0e"],

Cell["Solve the following integral", "Answer",
 CellChangeTimes->{{3.5849793909097013`*^9, 3.584979453325301*^9}, {
   3.584979911732302*^9, 3.5849799141815014`*^9}, {3.584980146652702*^9, 
   3.584980149881902*^9}, {3.585061892483167*^9, 3.585061902451567*^9}, {
   3.679756733167101*^9, 3.679756772829793*^9}, {3.715820264613146*^9, 
   3.715820302082879*^9}, {3.776631949824974*^9, 3.776631967484556*^9}, {
   3.7797278384772*^9, 3.7797278389458737`*^9}, {3.8407256846856728`*^9, 
   3.840725685653039*^9}, {3.864219447019186*^9, 3.864219447022363*^9}, {
   3.892994061413484*^9, 3.89299407159321*^9}, 3.9301486557358055`*^9},
 CellID->770329943,ExpressionUUID->"e7886633-57be-49e1-a0c3-7773289a531d"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "t", ")"}], "=", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", 
      RowBox[{"-", "\[Infinity]"}], 
      RowBox[{"\[ThinSpace]", "t"}]], 
     RowBox[{
      RowBox[{"h", "(", "\[Tau]", ")"}], 
      RowBox[{"\[DifferentialD]", "\[Tau]"}]}]}]}], TraditionalForm]],
  ExpressionUUID->"914db439-ae39-4ada-a3aa-e12ef4fe4ca0"]
}], "Answer",
 CellChangeTimes->{{3.862000486605936*^9, 3.862000488968547*^9}, {
  3.864219447176888*^9, 3.864219447177618*^9}, {3.89299413549002*^9, 
  3.8929941406013956`*^9}, {3.931885071688767*^9, 3.931885071688846*^9}},
 CellID->423545821,ExpressionUUID->"be02952d-9bf0-4a5d-aaba-d7fb5d7d547b"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", 
      RowBox[{"\[ThinSpace]", "t"}]], 
     RowBox[{
      RowBox[{"sin", "(", 
       RowBox[{
        FractionBox["\[Pi]", "2"], "\[Tau]"}], ")"}], 
      RowBox[{"\[DifferentialD]", "\[Tau]"}]}]}]}], TraditionalForm]],
  ExpressionUUID->"6b75e602-4890-45c4-9d94-85387628a275"]
}], "Answer",
 CellChangeTimes->{{3.862000486605936*^9, 3.862000488968547*^9}, {
  3.864219447176888*^9, 3.864219447177618*^9}, {3.89299413549002*^9, 
  3.8929941406013956`*^9}, {3.8929941817173843`*^9, 3.8929942106275315`*^9}, {
  3.931885075735018*^9, 3.931885075735072*^9}},
 CellID->191167186,ExpressionUUID->"aae23670-c200-4bce-801d-ff92576b62b8"],

Cell[TextData[{
 "for ",
 Cell[BoxData[
  FormBox[
   RowBox[{"t", "<", "0"}], TraditionalForm]],ExpressionUUID->
  "07fb7b0d-91e6-4bf9-9211-03d9f4c2339f"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "t", ")"}], "=", "0"}], TraditionalForm]],
  ExpressionUUID->"6d34be2e-2aec-4643-a410-b312f099c743"],
 "."
}], "Answer",
 CellChangeTimes->{{3.584980115749101*^9, 3.584980128931102*^9}, {
   3.584980172330302*^9, 3.5849803531031017`*^9}, {3.584980390761502*^9, 
   3.5849804226791015`*^9}, {3.584981139936901*^9, 3.5849811412629023`*^9}, {
   3.5849811837105017`*^9, 3.584981229714902*^9}, {3.585061947457567*^9, 
   3.585061964679967*^9}, {3.6517896601826825`*^9, 3.651789735221182*^9}, {
   3.7158203965131598`*^9, 3.715820408950148*^9}, {3.715820449619778*^9, 
   3.7158204659095097`*^9}, 3.7473214641757007`*^9, 3.840725693742003*^9, {
   3.841504888349476*^9, 3.8415048965292473`*^9}, {3.864219447172228*^9, 
   3.864219447172455*^9}, {3.892994155272696*^9, 3.8929941559666657`*^9}, {
   3.89299428443777*^9, 3.8929942945460443`*^9}, {3.9333337942410545`*^9, 
   3.9333337943750954`*^9}},
 CellID->1903927885,ExpressionUUID->"3a7504e5-37d4-4e1d-8faa-2bc3acc5c458"],

Cell[TextData[{
 "For ",
 Cell[BoxData[
  FormBox[
   RowBox[{"0", "\[LessEqual]", "t", "<", "2"}], TraditionalForm]],
  ExpressionUUID->"3fa4135c-fdaf-4028-a4bd-15a4904565b7"],
 ", you get"
}], "Answer",
 CellChangeTimes->{{3.584980115749101*^9, 3.584980128931102*^9}, {
   3.584980172330302*^9, 3.5849803531031017`*^9}, {3.584980390761502*^9, 
   3.5849804226791015`*^9}, {3.584981139936901*^9, 3.5849811412629023`*^9}, {
   3.5849811837105017`*^9, 3.584981229714902*^9}, {3.585061947457567*^9, 
   3.585061964679967*^9}, {3.6517896601826825`*^9, 3.651789735221182*^9}, {
   3.7158203965131598`*^9, 3.715820408950148*^9}, {3.715820449619778*^9, 
   3.715820496988745*^9}, {3.864219447175062*^9, 3.864219447175375*^9}, {
   3.892994322364477*^9, 3.89299432342971*^9}, 3.930148659914339*^9, 
   3.933333798997738*^9},
 CellID->1809622895,ExpressionUUID->"0ad9e108-9c75-4459-af60-f14defbad9f5"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       FractionBox["2", "\[Pi]"]}], 
      RowBox[{"cos", "(", 
       RowBox[{
        FractionBox["\[Pi]", "2"], "\[Tau]"}], ")"}]}], 
     SubsuperscriptBox["\[VerticalSeparator]", "0", "t"]}]}], 
   TraditionalForm]],ExpressionUUID->"54495c15-c1c5-405e-821a-73dfed2e8b75"]
}], "Answer",
 CellChangeTimes->{{3.862000470068299*^9, 3.862000535875321*^9}, {
  3.864219447182222*^9, 3.864219447183687*^9}},
 CellID->1668587451,ExpressionUUID->"ffb9a486-3727-4e35-9380-92d659a115d0"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     RowBox[{"-", 
      FractionBox["2", "\[Pi]"]}], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"cos", "(", 
        RowBox[{
         FractionBox["\[Pi]", "2"], "t"}], ")"}], "-", "1"}], ")"}]}]}], 
   TraditionalForm]],ExpressionUUID->"fcd9356a-8a9f-4594-98df-3c55eabb341e"]
}], "Answer",
 CellChangeTimes->{{3.862000470068299*^9, 3.862000551351613*^9}, {
  3.864219447184244*^9, 3.864219447185564*^9}},
 CellID->2107826431,ExpressionUUID->"22a7fcff-bbe4-4d04-a67a-969948045dac"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     FractionBox["2", "\[Pi]"], 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"cos", "(", 
        RowBox[{
         FractionBox["\[Pi]", "2"], "t"}], ")"}]}], ")"}]}]}], 
   TraditionalForm]],ExpressionUUID->"9b7dd1b3-ace4-4cee-aee2-6eb469a0b123"]
}], "Answer",
 CellChangeTimes->{{3.862000470068299*^9, 3.862000551351613*^9}, {
  3.862000601193375*^9, 3.8620006083084803`*^9}, {3.86421944718609*^9, 
  3.864219447186416*^9}},
 CellID->1348584905,ExpressionUUID->"a8448b1a-7b94-4ebc-8511-323cd406d9fb"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     FractionBox["4", "\[Pi]"], " ", 
     SuperscriptBox[
      RowBox[{"sin", "(", 
       FractionBox[
        RowBox[{"\[Pi]", " ", "t"}], "4"], ")"}], "2"]}]}], TraditionalForm]],
  ExpressionUUID->"e688657d-505a-4652-9d33-df571b642817"]
}], "Answer",
 CellChangeTimes->{{3.86200050356285*^9, 3.862000504693715*^9}, {
  3.86200062219775*^9, 3.862000631753638*^9}, {3.864219447186944*^9, 
  3.864219447188229*^9}},
 CellID->1124087897,ExpressionUUID->"85e79aaa-ea2d-470e-bf5a-9ed2fb8a847b"],

Cell[TextData[{
 "For ",
 Cell[BoxData[
  FormBox[
   RowBox[{"t", "\[GreaterEqual]", "2"}], TraditionalForm]],ExpressionUUID->
  "baed5b58-d310-4c21-b5d5-f41bb90f453d"],
 ", the integral evaluates to the following"
}], "Answer",
 CellChangeTimes->{{3.584980115749101*^9, 3.584980128931102*^9}, {
   3.584980172330302*^9, 3.5849803531031017`*^9}, {3.584980390761502*^9, 
   3.5849804226791015`*^9}, {3.584981139936901*^9, 3.5849811412629023`*^9}, {
   3.5849811837105017`*^9, 3.584981229714902*^9}, {3.585061947457567*^9, 
   3.585061964679967*^9}, {3.6517896601826825`*^9, 3.651789735221182*^9}, {
   3.7158203965131598`*^9, 3.715820408950148*^9}, {3.715820449619778*^9, 
   3.715820496988745*^9}, {3.7158207236642113`*^9, 3.715820751470152*^9}, {
   3.864219447189098*^9, 3.864219447190085*^9}, {3.892994433004174*^9, 
   3.8929944502256317`*^9}, 3.9301486637732735`*^9, 3.933333805902773*^9},
 CellID->1131642220,ExpressionUUID->"2c9988d4-3d1f-496f-802e-3aff7c985be4"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "t", ")"}], "=", 
    RowBox[{
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", 
       RowBox[{"\[ThinSpace]", "2"}]], 
      RowBox[{
       RowBox[{"sin", "(", 
        RowBox[{
         FractionBox["\[Pi]", "2"], "\[Tau]"}], ")"}], " ", 
       RowBox[{"\[DifferentialD]", "\[Tau]"}]}]}], "=", 
     RowBox[{
      RowBox[{
       FractionBox["2", "\[Pi]"], 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{"cos", "(", "\[Pi]", ")"}]}], ")"}]}], "=", 
      FractionBox[
       RowBox[{"4", " "}], "\[Pi]"]}]}]}], TraditionalForm]],ExpressionUUID->
  "67a72b49-070d-4c34-8a55-b09751d8ff11"]
}], "Answer",
 CellChangeTimes->{{3.8620005898862123`*^9, 3.8620005910197334`*^9}, {
  3.8642194471923656`*^9, 3.864219447193281*^9}, {3.8929944577534375`*^9, 
  3.89299446359445*^9}, {3.931885094266626*^9, 3.931885094266678*^9}},
 CellID->1395613708,ExpressionUUID->"202674f8-7161-4756-9574-7f1a63b24906"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell["\[Copyright] 2024 Wolfram Media, Inc.", "SmallText",
 CellMargins->{{66, 66}, {20, 100}},
 CellGroupingRules->"SectionGrouping",
 FontSize->12,
 FontColor->RGBColor[
  0.7098039215686275, 0.7098039215686275, 0.7098039215686275],
 CellID->400767836,ExpressionUUID->"7bc73698-478f-4679-98a7-44f792ddca1c"]
},
Editable->True,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowToolbars->{},
CellInsertionPointCell->None,
WindowSize->Automatic,
WindowMargins->{Automatic, Automatic},
WindowFrame->"Normal",
WindowPersistentStyles->{
 WindowFrame, WindowMargins, WindowSize, Magnification},
WindowTitle->"9. Continuous\[Hyphen]Time Convolution | Signals, Systems, and \
Signal Processing",
DockedCells->{
  Cell[
   TagBox[
    GridBox[{{
       PaneBox[
        TagBox[
         GridBox[{{
            StyleBox["Wolfram eTextbook Series", 12, 
             RGBColor[
             0.8823529411764706, 0.40784313725490196`, 0.1450980392156863], 
             FontFamily -> "Source Sans Pro"]}, {
            TemplateBox[{
              StyleBox[
              "\"Signals, Systems, and Signal Processing\[LongDash]Solutions \
Manual\"", 20, 
               GrayLevel[1], FontWeight -> "SemiBold", FontFamily -> 
               "Source Sans Pro"], 
              "https://www.wolfram.com/wolfram-u/courses/image-signal-\
processing/signals-systems-and-signal-processing/"}, "HyperlinkURL"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> False, 
          GridBoxItemSize -> {"Columns" -> {{50}}, "Rows" -> {{Automatic}}}, 
          GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}], "Grid"], 
        ImageSize -> Full, FrameMargins -> {{20, 20}, {5, 12}}], 
       PaneBox[
        PaneBox[
         TemplateBox[{"\[ThinSpace]", "\" \"", 
           TagBox[
            TooltipBox[
             PaneSelectorBox[{False -> ButtonBox[
                 PaneBox[
                  GraphicsBox[
                   TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 0}}, {0, 255}, ColorFunction -> 
                    RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                    ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                   ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                  Alignment -> Center], 
                 ButtonFunction :> (
                  NotebookLocate[{
                   "SignalsSystemsAndSignalProcessingSolutionsManual-08_CT_\
System-Response.nb", ""}, FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                 None, Evaluator -> Automatic, Method -> "Preemptive"], True -> 
               ButtonBox[
                 PaneBox[
                  GraphicsBox[
                   TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 0}}, {0, 255}, ColorFunction -> 
                    RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                    ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                   ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                  Alignment -> Center], 
                 ButtonFunction :> (
                  NotebookLocate[{
                   "SignalsSystemsAndSignalProcessingSolutionsManual-08_CT_\
System-Response.nb", ""}, FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                 None, Background -> GrayLevel[0.2], Evaluator -> Automatic, 
                 Method -> "Preemptive"]}, 
              Dynamic[
               CurrentValue["MouseOver"]], ImageSize -> Automatic, 
              FrameMargins -> 0], 
             "\"8. Continuous\[Hyphen]Time System Response\"", TooltipDelay -> 
             0.15, LabelStyle -> "TextStyling"], 
            Annotation[#, "8. Continuous\[Hyphen]Time System Response", 
             "Tooltip"]& ], 
           InterpretationBox[
            StyleBox[
             
             GraphicsBox[{}, ImageSize -> {5, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[5], Selectable -> False], 
           TagBox[
            TooltipBox[
             PaneSelectorBox[{False -> ButtonBox[
                 PaneBox[
                  GraphicsBox[
                   TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, ColorFunction -> 
                    RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                    ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                   ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                  Alignment -> Center], 
                 ButtonFunction :> (
                  NotebookLocate[{
                   "SignalsSystemsAndSignalProcessingSolutionsManual-10_DT_\
System-Modeling.nb", ""}, FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Evaluator -> 
                 Automatic, Method -> "Preemptive"], True -> ButtonBox[
                 PaneBox[
                  GraphicsBox[
                   TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, ColorFunction -> 
                    RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                    ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                   ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                  Alignment -> Center], 
                 ButtonFunction :> (
                  NotebookLocate[{
                   "SignalsSystemsAndSignalProcessingSolutionsManual-10_DT_\
System-Modeling.nb", ""}, FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Background -> 
                 GrayLevel[0.2], Evaluator -> Automatic, Method -> 
                 "Preemptive"]}, 
              Dynamic[
               CurrentValue["MouseOver"]], ImageSize -> Automatic, 
              FrameMargins -> 0], 
             "\"10. Discrete\[Hyphen]Time Systems as Difference Equations\"", 
             TooltipDelay -> 0.15, LabelStyle -> "TextStyling"], 
            Annotation[#, 
             "10. Discrete\[Hyphen]Time Systems as Difference Equations", 
             "Tooltip"]& ]}, "RowWithSeparators"], Alignment -> Right], 
        Alignment -> Right, FrameMargins -> {{0, 6}, {0, 0}}, 
        ImageSize -> {100, 30}], 
       TagBox[
        ActionMenuBox[
         PaneSelectorBox[{True -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> RGBColor], 
               
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> GrayLevel[0.2], 
             ImageSize -> {35, 30}, Alignment -> Center], False -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> RGBColor], 
               
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> 
             RGBColor[0., 0.1607843137254902, 0.4], ImageSize -> {35, 30}, 
             Alignment -> Center]}, 
          Dynamic[
           CurrentValue["MouseOver"]]], {
         "Cover" :> NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-00a_Cover.nb", 
             ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Signals and Systems\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-02_Signal-\
Classification.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "2. Signal Classification" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-02_Signal-\
Classification.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "3. Elementary Signals and Sequences" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-03_Elementary-\
Signals.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "4. Elementary Operations" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-04_Elementary-\
Operations.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "5. System Properties" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-05_System-\
Properties.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Time-Domain Analysis (Continuous)\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-06_CT_System-\
Modeling.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "6. Continuous\[Hyphen]Time Systems as Differential Equations" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-06_CT_System-\
Modeling.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "7. Differential Equation Solution Methods" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-07_CT_Solution-\
Methods.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "8. Continuous\[Hyphen]Time System Response" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-08_CT_System-\
Response.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "9. Continuous\[Hyphen]Time Convolution" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-09_CT_\
Convolution.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Time-Domain Analysis (Discrete)\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-10_DT_System-\
Modeling.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "10. Discrete\[Hyphen]Time Systems as Difference Equations" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-10_DT_System-\
Modeling.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "11. Difference Equation Solution Methods" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-11_DT_Solution-\
Methods.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "12. Discrete\[Hyphen]Time System Response" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-12_DT_System-\
Response.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "13. Discrete\[Hyphen]Time Convolution" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-13_DT_\
Convolution.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Fourier Analysis (Continuous)\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-14_CT_Fourier-\
Series.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "14. Continuous\[Hyphen]Time Fourier Series" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-14_CT_Fourier-\
Series.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "15. Continuous\[Hyphen]Time Fourier Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-15_CT_Fourier-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "16. Continuous\[Hyphen]Time Fourier Transform Theorems" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-16_CT_Fourier-\
Transform-Theorems.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "17. Continuous\[Hyphen]Time Filters" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-17_CT_Filters.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Fourier Analysis (Discrete)\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-18_DT_Fourier-\
Series.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "18. Discrete\[Hyphen]Time Fourier Series" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-18_DT_Fourier-\
Series.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "19. Discrete\[Hyphen]Time Fourier Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-19_DT_Fourier-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "20. Discrete\[Hyphen]Time Fourier Transform Theorems" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-20_DT_Fourier-\
Transform-Theorems.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "21. Discrete\[Hyphen]Time Filters" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-21_DT_Filters.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], StyleBox["\"Laplace Transform\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-22_Laplace-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "22. Laplace Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-22_Laplace-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "23. Inverse Laplace Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-23_Inverse-\
Laplace-Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "24. Laplace Transform Theorems" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-24_Laplace-\
Transform-Theorems.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "25. Unilateral Laplace Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-25_Unilateral-\
Laplace-Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"z\[Hyphen]Transform\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-26_Z-Transform.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "26. z\[Hyphen]Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-26_Z-Transform.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "27. Inverse z\[Hyphen]Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-27_Inverse-Z-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "28. z\[Hyphen]Transform Theorems" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-28_Z-Transform-\
Theorems.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "29. Unilateral z\[Hyphen]Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-29_Unilateral-Z-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Sampling and Filter Design\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-30_Sampling.nb",
              ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "30. Sampling" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-30_Sampling.nb",
              ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "31. FIR Filter Design" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-31_FIR-Filter-\
Design.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "32. Butterworth Filter" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-32_Butterworth-\
Filter.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "33. IIR Filter Design" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-33_IIR-Filter-\
Design.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], StyleBox["\"Sample Exam\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-34_Sample-Exam.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}]}, Appearance -> None], 
        MouseAppearanceTag["LinkHand"]]}}, AutoDelete -> False, 
     GridBoxItemSize -> {
      "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
   Background -> RGBColor[0., 0.1607843137254902, 0.4], 
   CellMargins -> {{0, 0}, {0, 0}}, CellFrameColor -> 
   RGBColor[0., 0.1607843137254902, 0.4], CellFrame -> {{0, 1}, {0, 0}}, 
   CellFrameMargins -> {{0, 20}, {5, 0}}, ShowStringCharacters -> False, 
   ShowCellBracket -> False, CellGroupingRules -> {"SectionGrouping", 0}, 
   CellContext -> CellGroup], 
  Cell[
   BoxData[
    GridBox[{{
       DynamicModuleBox[{$CellContext`open$$ = False}, 
        PaneSelectorBox[{True -> ButtonBox[
            TemplateBox[{
              StyleBox[
              "\"Mariusz Jankowski  |  Cite this eTextbook  \"", 11, 
               FontWeight -> "Regular", FontFamily -> "Source Sans Pro", 
               FontColor -> 
               RGBColor[
                0.2784313725490196, 0.403921568627451, 0.5137254901960784]], 
              StyleBox[
               GraphicsBox[
                TagBox[
                 RasterBox[
                 RawArray["UnsignedInteger8",{{{93, 93, 93, 19}, {140, 140, 
                   140, 237}, {115, 115, 115, 181}, {0, 0, 0, 0}, {0, 0, 0, 
                   0}, {0, 0, 0, 0}, {0, 0, 0, 0}, {115, 115, 115, 181}, {140,
                    140, 140, 237}, {93, 93, 93, 19}}, {{140, 140, 140, 
                   236}, {179, 179, 179, 255}, {179, 179, 179, 255}, {127, 
                   127, 127, 216}, {92, 92, 92, 11}, {92, 92, 92, 11}, {127, 
                   127, 127, 216}, {179, 179, 179, 255}, {179, 179, 179, 
                   255}, {140, 140, 140, 236}}, {{102, 102, 102, 119}, {167, 
                   167, 167, 255}, {179, 179, 179, 255}, {179, 179, 179, 
                   255}, {142, 142, 142, 240}, {141, 141, 141, 239}, {179, 
                   179, 179, 255}, {179, 179, 179, 255}, {167, 167, 167, 
                   255}, {102, 102, 102, 119}}, {{0, 0, 0, 0}, {98, 98, 98, 
                   75}, {158, 158, 158, 251}, {179, 179, 179, 255}, {179, 179,
                    179, 255}, {179, 179, 179, 255}, {179, 179, 179, 255}, {
                   158, 158, 158, 251}, {98, 98, 98, 75}, {0, 0, 0, 0}}, {{0, 
                   0, 0, 0}, {0, 0, 0, 0}, {93, 93, 93, 38}, {144, 144, 144, 
                   241}, {179, 179, 179, 255}, {179, 179, 179, 255}, {144, 
                   144, 144, 241}, {93, 93, 93, 38}, {0, 0, 0, 0}, {0, 0, 0, 
                   0}}, {{0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 0}, {92, 92, 
                   92, 11}, {129, 129, 129, 222}, {129, 129, 129, 222}, {92, 
                   92, 92, 11}, {0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 
                   0}}}], {{0, 6.}, {10., 0}}, {0, 255}, ColorFunction -> 
                  RGBColor, ImageResolution -> {72., 72.}], 
                 BoxForm`ImageTag[
                 "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                 Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
                ImageSizeRaw -> {10., 6.}, PlotRange -> {{0, 10.}, {0, 6.}}, 
                ImageSize -> Magnification[1]]]}, "RowDefault"], 
            ButtonFunction :> 
            If[$CellGroupContext`open$$, $CellGroupContext`open$$ = 
              False, $CellGroupContext`open$$ = True], Appearance -> None, 
            Evaluator -> Automatic, Method -> "Preemptive"], False -> 
          ButtonBox[
            TemplateBox[{
              StyleBox[
              "\"Mariusz Jankowski  |  Cite this eTextbook  \"", 11, 
               FontWeight -> "Regular", FontFamily -> "Source Sans Pro", 
               FontColor -> 
               RGBColor[
                0.2784313725490196, 0.403921568627451, 0.5137254901960784]], 
              StyleBox[
               GraphicsBox[
                TagBox[
                 RasterBox[
                 RawArray["UnsignedInteger8",{{{0, 0, 0, 0}, {98, 98, 98, 
                   78}, {132, 132, 132, 225}, {97, 97, 97, 21}, {0, 0, 0, 
                   0}, {0, 0, 0, 0}, {0, 0, 0, 0}}, {{93, 93, 93, 49}, {168, 
                   168, 168, 255}, {179, 179, 179, 255}, {141, 141, 141, 
                   238}, {92, 92, 92, 11}, {0, 0, 0, 0}, {0, 0, 0, 0}}, {{102,
                    102, 102, 15}, {149, 149, 149, 246}, {179, 179, 179, 
                   255}, {179, 179, 179, 255}, {133, 133, 133, 229}, {102, 
                   102, 102, 5}, {0, 0, 0, 0}}, {{0, 0, 0, 0}, {95, 95, 95, 
                   40}, {156, 156, 156, 250}, {179, 179, 179, 255}, {179, 179,
                    179, 255}, {129, 129, 129, 217}, {255, 255, 255, 1}}, {{0,
                    0, 0, 0}, {0, 0, 0, 0}, {95, 95, 95, 56}, {163, 163, 163, 
                   253}, {179, 179, 179, 255}, {179, 179, 179, 255}, {115, 
                   115, 115, 181}}, {{0, 0, 0, 0}, {0, 0, 0, 0}, {103, 103, 
                   103, 123}, {174, 174, 174, 255}, {179, 179, 179, 255}, {
                   176, 176, 176, 255}, {102, 102, 102, 119}}, {{0, 0, 0, 
                   0}, {100, 100, 100, 102}, {172, 172, 172, 255}, {179, 179, 
                   179, 255}, {179, 179, 179, 255}, {109, 109, 109, 154}, {0, 
                   0, 0, 0}}, {{91, 91, 91, 42}, {167, 167, 167, 255}, {179, 
                   179, 179, 255}, {179, 179, 179, 255}, {114, 114, 114, 
                   176}, {0, 0, 0, 0}, {0, 0, 0, 0}}, {{97, 97, 97, 21}, {147,
                    147, 147, 245}, {179, 179, 179, 255}, {119, 119, 119, 
                   194}, {0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 0}}, {{0, 0, 0,
                    0}, {93, 93, 93, 19}, {103, 103, 103, 128}, {0, 0, 0, 
                   0}, {0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 0}}}], {{
                   0, 10.}, {7., 0}}, {0, 255}, ColorFunction -> RGBColor, 
                  ImageResolution -> {72., 72.}], 
                 BoxForm`ImageTag[
                 "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                 Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
                ImageSizeRaw -> {7., 10.}, PlotRange -> {{0, 7.}, {0, 10.}}, 
                ImageSize -> Magnification[1]]]}, "RowDefault"], 
            ButtonFunction :> 
            If[$CellGroupContext`open$$, $CellGroupContext`open$$ = 
              False, $CellGroupContext`open$$ = True], Appearance -> None, 
            Evaluator -> Automatic, Method -> "Preemptive"]}, 
         Dynamic[$CellGroupContext`open$$]], 
        Initialization :> ($CellGroupContext`open$$ = False), 
        DynamicModuleValues :> {}]}}, 
     GridBoxItemSize -> {"Columns" -> {{50}}, "Rows" -> {{Automatic}}}, 
     GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> False, 
     GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}]], "Text", 
   CellMargins -> {{0, 0}, {0, 0}}, CellFrame -> {{0, 1}, {0, 0}}, 
   CellFrameColor -> RGBColor[0.8627450980392157, 0.9333333333333333, 1.], 
   CellFrameMargins -> {{28, 0}, {2, 2}}, ShowStringCharacters -> False, 
   ShowCellBracket -> False, Background -> 
   RGBColor[0.8627450980392157, 0.9333333333333333, 1.], CellContext -> 
   CellGroup], 
  Cell[
   BoxData[
    TemplateBox[{
      TemplateBox[{
        StyleBox[
        "\"M. Jankowski (2024), \"", FontWeight -> "Bold", FontSize -> 11, 
         FontFamily -> "Source Sans Pro", FontColor -> 
         RGBColor[0.2784313725490196, 0.403921568627451, 0.5137254901960784]], 
        StyleBox[
        "\"Signals, Systems, and Signal Processing: A Computational Approach, \
\"", Selectable -> True, Copyable -> True, FontSlant -> Italic, FontWeight -> 
         "Bold", FontSize -> 11, FontFamily -> "Source Sans Pro", FontColor -> 
         RGBColor[0.2784313725490196, 0.403921568627451, 0.5137254901960784]], 
        StyleBox[
        "\"Wolfram Media. \
wolfram-media.com/products/signals-systems-and-signal-processing.\"", 
         FontWeight -> "Bold", FontSize -> 11, FontFamily -> 
         "Source Sans Pro", FontColor -> 
         RGBColor[
          0.2784313725490196, 0.403921568627451, 0.5137254901960784]]}, 
       "RowDefault"], 
      "M. Jankowski (2024), \!\(\*StyleBox[\"Signals\",FontSlant->\"Italic\"]\
\)\!\(\*StyleBox[\",\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Systems\",FontSlant->\"Italic\"]\)\
\!\(\*StyleBox[\",\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \",FontSlant->\
\"Italic\"]\)\!\(\*StyleBox[\"and\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Signal\",FontSlant->\"Italic\"]\)\
\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Processing\",FontSlant->\"Italic\"\
]\)\!\(\*StyleBox[\":\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"A\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Computational\",FontSlant->\"\
Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Approach\",FontSlant->\"Italic\"]\
\), Wolfram Media. \
wolfram-media.com/products/signals-systems-and-signal-processing."}, 
     "ClickToCopy2", BaseStyle -> {LineBreakWithin -> Automatic}]], "Text", 
   Selectable -> True, CellFrame -> {{0, 1}, {0, 0}}, ShowCellBracket -> 
   False, CellMargins -> {{0, 0}, {0, -1}}, 
   CellElementSpacings -> {"CellMinHeight" -> 2, "ClosedCellHeight" -> 1}, 
   Copyable -> True, CellOpen -> Dynamic[$CellGroupContext`open$$], 
   CellContext -> CellGroup, CellFrameMargins -> {{28, 0}, {5, 0}}, 
   CellFrameColor -> RGBColor[0.8627450980392157, 0.9333333333333333, 1.], 
   LineSpacing -> {1, -3}, ShowStringCharacters -> False, Background -> 
   RGBColor[0.8627450980392157, 0.9333333333333333, 1.]]},
ShowCellBracket->Automatic,
TaggingRules->{
 "SlideShow" -> True, "SlideshowSettings" -> {"Toolbar" -> True}},
CellLabelAutoDelete->True,
ShowAutoSpellCheck->False,
ShowPredictiveInterface->False,
AutoStyleOptions->{"HighlightComments"->True},
AutoMultiplicationSymbol->{},
Magnification->1,
FrontEndVersion->"14.0 for Mac OS X ARM (64-bit) (December 12, 2023)",
StyleDefinitions->Notebook[{
   Cell[
    CellGroupData[{
      Cell["eBook Styles", "Section"], 
      Cell[
       StyleData["ContentsTitle"], CellMargins -> {{66, 66}, {4, 14}}, 
       MenuSortingValue -> 20000, FontFamily -> "Helvetica", FontSize -> 36, 
       FontWeight -> "Bold", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
      Cell[
       StyleData["Leader"], TabFilling -> ".", MenuSortingValue -> 10000, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", FontSize -> 
       18, FontWeight -> "Plain"], 
      Cell[
       StyleData["LeaderNoDots"], TabFilling -> " ", MenuSortingValue -> 
       10000, StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       FontSize -> 18, FontWeight -> "Plain"], 
      Cell[
       StyleData["PageLink"], MenuSortingValue -> 10000, StyleMenuListing -> 
       None, ButtonStyleMenuListing -> Automatic, FontFamily -> 
       "Source Sans Pro", FontSize -> 18, FontColor -> 
       RGBColor[0.269993, 0.308507, 0.6], 
       ButtonBoxOptions -> {
        Active -> True, Appearance -> {Automatic, None}, 
         ButtonFunction :> (FrontEndExecute[{
            FrontEnd`NotebookLocate[#2]}]& )}], 
      Cell[
       StyleData["TOCPage"], CellSize -> {40, Inherited}, TextAlignment -> 
       Right, MenuSortingValue -> 20010, StyleMenuListing -> None, FontFamily -> 
       "Source Sans Pro", FontSize -> 18, FontWeight -> "Plain"], 
      Cell[
       StyleData["TOCTitle"], CellMargins -> {{66, 66}, {4, 14}}, 
       CellGroupingRules -> {"SectionGrouping", 70}, TabSpacings -> 36, 
       CounterIncrements -> "TOCTitle", MenuSortingValue -> 20020, FontFamily -> 
       "Source Sans Pro", FontSize -> 18, FontWeight -> "Bold", FontColor -> 
       GrayLevel[0]], 
      Cell[
       StyleData["TOCSection"], CellMargins -> {{95, 95}, {1, 1}}, 
       CellGroupingRules -> {"SectionGrouping", 75}, TabSpacings -> 34, 
       CounterIncrements -> "TOCSection", MenuSortingValue -> 20030, 
       FontFamily -> "Source Sans Pro", FontSize -> 16], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Item"], CellDingbat -> 
          StyleBox["\[FilledSmallSquare]", Alignment -> Baseline, 
            RGBColor[0.8, 0.043, 0.008]], CellMargins -> {{81, 81}, {4, 8}}, 
          ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "Subitem", "*" -> "Subitem"}, 
          CellGroupingRules -> {"ItemGrouping", 70}, CellFrameLabelMargins -> 
          4, CounterIncrements -> "Item", 
          CounterAssignments -> {{"Subitem", 0}, {"Subsubitem", 0}}, 
          MenuSortingValue -> 1600, FontFamily -> "Baskerville", FontSize -> 
          18], 
         Cell[
          StyleData["Item", "Printout"], CellDingbat -> 
          StyleBox["\[FilledSmallSquare]", Alignment -> Baseline, 
            GrayLevel[0.2]], 
          CellMargins -> {{81, 81}, {Inherited, Inherited}}]}, Open]], 
      Cell[
       StyleData["SectionSingleDigit"], CellFrame -> {{0, 0}, {0, 0}}, 
       CellDingbat -> Cell[
         TextData[
          CounterBox["Section"], 
          StyleBox[
          "|\[NegativeThinSpace]\[VeryThinSpace]", FontColor -> 
           RGBColor[
            0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
           FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]], 
         "SectionNumber"], CellMargins -> {{100, 100}, {12, 64}}, Evaluatable -> 
       True, CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> 
       True, ShowCellLabel -> False, 
       CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
       CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
       CounterIncrements -> "Section", 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", FontSize -> 
       26, FontSlant -> "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       InterpretationBoxOptions -> {Editable -> True}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsubsubsection"], 
          CellMargins -> {{66, 66}, {2, 10}}, 
          StyleKeyMapping -> {
           "Backspace" -> 
            "Subsubsubsection", $CellContext`KeyEvent[
             "Tab", $CellContext`Modifiers -> {"Shift"}] -> 
            "Subsubsubsection"}, CellGroupingRules -> {"SectionGrouping", 70},
           PageBreakBelow -> False, LanguageCategory -> "NaturalLanguage", 
          CounterIncrements -> "Subsubsubsubsection", 
          CounterAssignments -> {{"Item", 0}, {"Subitem", 0}, {
            "Subsubitem", 0}, {"ItemNumbered", 0}, {"SubitemNumbered", 0}, {
            "SubsubitemNumbered", 0}}, MenuSortingValue -> None, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 15, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsubsubsubsection", "Printout"], 
          CellMargins -> {{66, 66}, {2, 10}}], 
         Cell[
          StyleData["Chapter", "Printout"], 
          CellMargins -> {{Inherited, Inherited}, {62, Inherited}}]}, Open]], 
      
      Cell[
       StyleData["ExerciseSection"], PageWidth :> WindowWidth, 
       CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
       Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
       PageBreakBelow -> False, ShowCellLabel -> False, 
       CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
       RGBColor[0.901961, 0.411765, 0.027451], 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, MenuSortingValue -> 10015, FontFamily -> 
       "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       GridBoxOptions -> {GridBoxAlignment -> {}}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNote"], PageWidth :> WindowWidth, 
          CellMargins -> {{108, 108}, {4, 8}}, ReturnCreatesNewCell -> True, 
          PageBreakBelow -> False, MenuSortingValue -> 10025, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNote", "Printout"], 
          CellMargins -> {{110, 110}, {4, 8}}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SummarySection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> 
          True, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], MenuSortingValue -> 9000, 
          FontFamily -> "Source Sans Pro", FontSize -> 18, FontSlant -> 
          "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["SummarySection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SummaryNote"], PageWidth :> WindowWidth, 
          CellMargins -> {{64, 64}, {4, 8}}, ReturnCreatesNewCell -> True, 
          PageBreakBelow -> False, MenuSortingValue -> 9010, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["SummaryNote", "Printout"], 
          CellMargins -> {{68, 68}, {4, 8}}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SummaryList"], PageWidth :> WindowWidth, CellDingbat -> 
          Cell[
            TextData[{"\[FilledSmallSquare]"}], FontSize -> 12, FontColor -> 
            GrayLevel[0.5]], CellMargins -> {{78, 78}, {4, 8}}, 
          ReturnCreatesNewCell -> True, CellFrameLabelMargins -> 3, 
          LineSpacing -> {1.25, 1., 2.}, MenuSortingValue -> 9020, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["SummaryList", "Printout"], 
          CellMargins -> {{82, 82}, {4, 8}}]}, Open]], 
      Cell[
       StyleData[StyleDefinitions -> "Default.nb"]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Style Environments", "Section", 
       CellChangeTimes -> {{3.64661165091824*^9, 3.646611654013329*^9}, 
         3.6485723794335403`*^9, 3.651347081728628*^9, 3.651347179462186*^9, 
         3.651347384135805*^9, 3.651348171662589*^9}], 
      Cell[
       StyleData[All, "Working"], CellInsertionPointCell -> 
       FEPrivate`FrontEndResource["FEExpressions", "CellInsertionMenu"], 
       DockedCells -> {
         Cell[
          BoxData[
           GridBox[{{
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, BaselinePosition -> Baseline, 
                 ImageSize -> {4, 0}], CacheGraphics -> False], 
               Spacer[5]], 
              ActionMenuBox[
              "\"Insert\"", {
               "\"Subsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsectionStyle[]), 
                "\"Subsubsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsubsectionStyle[]), 
                "\"Subsubsubsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsubsubsectionStyle[]), 
                Delimiter, 
                "\"Text\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToTextStyle[]), "\"CodeText\"" :> 
                Module[{$CellContext`bn = ButtonNotebook[]}, 
                  If[Developer`CellInformation[$CellContext`bn] =!= $Failed, 
                    While[
                    FreeQ[
                    Developer`CellInformation[$CellContext`bn], 
                    "CellBracket"], 
                    FrontEndExecute[
                    
                    FrontEnd`SelectionMove[$CellContext`bn, All, Cell, 
                    AutoScroll -> False]]]; 
                    SelectionMove[$CellContext`bn, After, Cell]]; 
                  NotebookWrite[$CellContext`bn, 
                    Cell["XXXX", "CodeText"], All]; 
                  SelectionMove[$CellContext`bn, All, CellContents]], 
                "\"Hyperlink\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTGenerateHyperlinkDialog[]), Delimiter, 
                "\"Solved Example\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`\
WBTInsertSolvedExampleAndSolvedExampleNoteCells[]), 
                "\"Solved Example Input\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertSolvedExampleInputCell[]), 
                "\"Solved Example Text\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertSolvedExampleNoteCell[]), 
                Delimiter, 
                "\"Vocabulary 2Col\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertVocabularySectionAnd2ColTable[]), 
                "\"Vocabulary 3Col\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertVocabularySectionAnd3ColTable[]), 
                "\"Add Row\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow[]), 
                "\"Remove Row\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow["RemoveRow" -> True]), 
                "\"Apply Divider\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow["AddDivider" -> True]), 
                "\"Remove Divider\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow[
                  "RemoveDivider" -> True]), Delimiter, 
                "\"Exercises\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseSection[]), 
                "\"Exercise\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseSection[]), 
                "\"Exercise Note\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseNote[]), Delimiter, 
                "\"Q&A | Tech Notes | More\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertQAndATechNotesMore[]), 
                "\"Question\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertQuestion[]), 
                "\"Answer\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertAnswer[]), 
                "\"Tech Note\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertTechNote[]), 
                "\"More to Explore\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertMoreExplore[]), 
                "\"References Section\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertReferencesSection[]), Delimiter, 
                "\"Comment\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyComment[])}, FrameMargins -> 2.4], 
              ItemBox["", ItemSize -> Fit], 
              ActionMenuBox[
              "\"Function Name\"", {
               "\"Link\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTMakeSymbolLink[]), 
                "\"Format\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTFormatSymbol[])}, Appearance -> 
               "PopupMenu", Method -> "Queued", FrameMargins -> 2.4], 
              ButtonBox[
              "\"Resource Function Link\"", 
               ButtonFunction :> (Needs["WolframBookTools`"]; 
                WolframBookTools`WBTResourceFunctionLink[]), Evaluator -> 
               Automatic, Appearance -> "DialogBox", Method -> "Queued"], 
              ButtonBox[
              "\"Inline Code\"", 
               ButtonFunction :> (Needs["WolframBookTools`"]; 
                WolframBookTools`WBTConvertToInlineCode[]), Evaluator -> 
               Automatic, Appearance -> "DialogBox", Method -> "Queued"], 
              ActionMenuBox[
              "\"Mark Cells\"", {
               "\"Tentative\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyTentative[]), Delimiter, 
                "\"Print Only\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyPrintOnly[]), 
                "\"Web Only\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyWebOnly[]), Delimiter, 
                "\"Locked\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyLock[])}, Appearance -> "PopupMenu",
                Method -> "Queued", FrameMargins -> 2.4], 
              ItemBox["", ItemSize -> Fit], 
              GridBox[{{
                 TooltipBox[
                  ButtonBox[
                  "\"Index Field\"", Appearance -> {"AbuttingRight"}, 
                   ButtonFunction :> (Needs["WolframBookTools`"]; 
                    WolframBookTools`WBTInsertIndexField[]), Evaluator -> 
                   Automatic, Method -> "Queued"], 
                  "First put the cursor in a cell to insert a corresponding \
field above to insert index entries.\nList main index entries corresponding \
to the cell separated by commas. Any associated sub-entries\nshould be put \
immediately after in braces.\nExample: programming{functional, rule based}, \
function, relation, lists{flat, nested}\n If $Language is \"ChineseSimplified\
\", \"ChineseTraditional\", \"Japanese\", \"Korean\" or \"Russian\"\ntwo \
index fields get inserted above a selected cell, the top one for inserting \
entries\nintended for the Englsh index and the bottom for the index in the \
language given by $Language.", TooltipDelay -> 0.3], 
                 TooltipBox[
                  ButtonBox[
                  "\"Toggle\"", Appearance -> {"AbuttingLeft"}, 
                   ButtonFunction :> (CurrentValue[
                    ButtonNotebook[], ScreenStyleEnvironment] = 
                    If[CurrentValue[
                    ButtonNotebook[], ScreenStyleEnvironment] === 
                    "Invisibles", "Working", "Invisibles"]), Evaluator -> 
                   Automatic, Method -> "Queued"], 
                  "Toggles index entry fields.", TooltipDelay -> 0.3]}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "ColumnsIndexed" -> {2 -> 0}, "Rows" -> {{Automatic}}}], 
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, BaselinePosition -> Baseline, 
                 ImageSize -> {4, 0}], CacheGraphics -> False], 
               Spacer[4]]}}]], "DockedCell", 
          CellFrameMargins -> {{0, 0}, {8, 8}}]}, CreateCellID -> True, 
       ShowPredictiveInterface -> False, 
       AutoStyleOptions -> {
        "UndefinedSymbolStyle" -> 
         None}, $CellContext`GhostCellInEmptyNotebook -> False], 
      Cell[
       StyleData[All, "Printout"], 
       PrintingOptions -> {"PageSize" -> {504, 720}}, 
       AutoStyleOptions -> {"UndefinedSymbolStyle" -> None}, Magnification -> 
       0.6], 
      Cell[
       StyleData[All, "Invisibles"], CellInsertionPointCell -> 
       FEPrivate`FrontEndResource["FEExpressions", "CellInsertionMenu"], 
       DockedCells -> {
         Cell[
          BoxData[
           GridBox[{{
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, BaselinePosition -> Baseline, 
                 ImageSize -> {4, 0}], CacheGraphics -> False], 
               Spacer[4]], 
              ActionMenuBox[
              "\"Insert\"", {
               "\"Subsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsectionStyle[]), 
                "\"Subsubsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsubsectionStyle[]), 
                "\"Subsubsubsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsubsubsectionStyle[]), 
                Delimiter, 
                "\"Text\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToTextStyle[]), "\"CodeText\"" :> 
                Module[{$CellContext`bn = ButtonNotebook[]}, 
                  If[Developer`CellInformation[$CellContext`bn] =!= $Failed, 
                    While[
                    FreeQ[
                    Developer`CellInformation[$CellContext`bn], 
                    "CellBracket"], 
                    FrontEndExecute[
                    
                    FrontEnd`SelectionMove[$CellContext`bn, All, Cell, 
                    AutoScroll -> False]]]; 
                    SelectionMove[$CellContext`bn, After, Cell]]; 
                  NotebookWrite[$CellContext`bn, 
                    Cell["XXXX", "CodeText"], All]; 
                  SelectionMove[$CellContext`bn, All, CellContents]], 
                "\"Hyperlink\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTGenerateHyperlinkDialog[]), Delimiter, 
                "\"Solved Example\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`\
WBTInsertSolvedExampleAndSolvedExampleNoteCells[]), 
                "\"Solved Example Input\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertSolvedExampleInputCell[]), 
                "\"Solved Example Text\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertSolvedExampleNoteCell[]), 
                Delimiter, 
                "\"Vocabulary 2Col\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertVocabularySectionAnd2ColTable[]), 
                "\"Vocabulary 3Col\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertVocabularySectionAnd3ColTable[]), 
                "\"Add Row\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow[]), 
                "\"Remove Row\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow["RemoveRow" -> True]), 
                "\"Apply Divider\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow["AddDivider" -> True]), 
                "\"Remove Divider\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow[
                  "RemoveDivider" -> True]), Delimiter, 
                "\"Exercises\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseSection[]), 
                "\"Exercise\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseSection[]), 
                "\"Exercise Note\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseNote[]), Delimiter, 
                "\"Q&A | Tech Notes | More\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertQAndATechNotesMore[]), 
                "\"Question\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertQuestion[]), 
                "\"Answer\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertAnswer[]), 
                "\"Tech Note\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertTechNote[]), 
                "\"More to Explore\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertMoreExplore[]), 
                "\"References Section\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertReferencesSection[]), Delimiter, 
                "\"Comment\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyComment[])}, Appearance -> 
               "PopupMenu", FrameMargins -> 2.4], 
              ItemBox["", ItemSize -> Fit], 
              ActionMenuBox[
              "\"Function Name\"", {
               "\"Link\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTMakeSymbolLink[]), 
                "\"Format\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTFormatSymbol[])}, Appearance -> 
               "PopupMenu", Method -> "Queued", FrameMargins -> 2.4], 
              ButtonBox[
              "\"Resource Function Link\"", 
               ButtonFunction :> (Needs["WolframBookTools`"]; 
                WolframBookTools`WBTResourceFunctionLink[]), Evaluator -> 
               Automatic, Appearance -> "DialogBox", Method -> "Queued"], 
              ButtonBox[
              "\"Inline Code\"", 
               ButtonFunction :> (Needs["WolframBookTools`"]; 
                WolframBookTools`WBTConvertToInlineCode[]), Evaluator -> 
               Automatic, Appearance -> "DialogBox", Method -> "Queued"], 
              ActionMenuBox[
              "\"Mark Cells\"", {
               "\"Tentative\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyTentative[]), Delimiter, 
                "\"Print Only\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyPrintOnly[]), 
                "\"Web Only\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyWebOnly[]), Delimiter, 
                "\"Locked\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyLock[])}, Method -> "Queued", 
               FrameMargins -> 2.4], 
              ItemBox["", ItemSize -> Fit], 
              GridBox[{{
                 TooltipBox[
                  ButtonBox[
                  "\"Index Field\"", Appearance -> {"AbuttingRight"}, 
                   ButtonFunction :> (Needs["WolframBookTools`"]; 
                    WolframBookTools`WBTInsertIndexField[]), Evaluator -> 
                   Automatic, Method -> "Queued"], 
                  "First put the cursor in a cell to insert a corresponding \
field above to insert index entries.\nList main index entries corresponding \
to the cell separated by commas. Any associated sub-entries\nshould be put \
immediately after in braces.\nExample: programming{functional, rule based}, \
function, relation, lists{flat, nested}\n If $Language is \"ChineseSimplified\
\", \"ChineseTraditional\", \"Japanese\", \"Korean\" or \"Russian\"\ntwo \
index fields get inserted above a selected cell, the top one for inserting \
entries\nintended for the Englsh index and the bottom for the index in the \
language given by $Language.", TooltipDelay -> 0.3], 
                 TooltipBox[
                  ButtonBox[
                  "\"Toggle\"", Appearance -> {"AbuttingLeft"}, 
                   ButtonFunction :> (CurrentValue[
                    ButtonNotebook[], ScreenStyleEnvironment] = 
                    If[CurrentValue[
                    ButtonNotebook[], ScreenStyleEnvironment] === 
                    "Invisibles", "Working", "Invisibles"]), Evaluator -> 
                   Automatic, Method -> "Queued"], 
                  "Toggles index entry fields.", TooltipDelay -> 0.3]}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "ColumnsIndexed" -> {2 -> 0}, "Rows" -> {{Automatic}}}], 
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, BaselinePosition -> Baseline, 
                 ImageSize -> {4, 0}], CacheGraphics -> False], 
               Spacer[4]]}}]], "DockedCell", 
          CellFrameMargins -> {{0, 0}, {8, 8}}]}, CreateCellID -> True, 
       ShowPredictiveInterface -> False, 
       AutoStyleOptions -> {
        "UndefinedSymbolStyle" -> 
         None}, $CellContext`GhostCellInEmptyNotebook -> False]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Headers and Footers", "Section"], 
      Cell[
       StyleData["Header"], 
       PrintingOptions -> {"PageHeaderMargins" -> {28, 28}}, StyleMenuListing -> 
       None, FontFamily -> "Source Sans Pro", FontSize -> 8, FontWeight -> 
       "Regular", FontSlant -> "Plain", 
       PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}, FontColor -> 
       GrayLevel[0.45]], 
      Cell[
       StyleData["PageNumber"], CellMargins -> {{0, 0}, {4, 1}}, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", FontSize -> 
       8, FontWeight -> "Bold", FontSlant -> "Plain", 
       PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}, FontColor -> 
       GrayLevel[0]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Custom Styles", "Section", 
       CellChangeTimes -> {{3.646611660445352*^9, 3.646611669493331*^9}}], 
      Cell[
       StyleData["Notebook"], PageWidth :> WindowWidth, 
       PrintingOptions -> {
        "FirstPageHeader" -> True, "InnerOuterMargins" -> {30, 30}, 
         "PaperOrientation" -> "Portrait", "PaperSize" -> {504, 720}, 
         "PrintingMargins" -> {{20, 20}, {54, 54}}}, CellLabelAutoDelete -> 
       False, ShowSyntaxStyles -> True, MenuSortingValue -> None, 
       GraphicsBoxOptions -> {ImageSize -> 240}, 
       Graphics3DBoxOptions -> {ImageSize -> 240}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Title"], CellMargins -> {{64, 64}, {50, 72}}, 
          MenuCommandKey :> None, FontFamily -> "Verdana", FontSize -> 42, 
          FontWeight -> "Bold", FontColor -> GrayLevel[0.4]], 
         Cell[
          StyleData["Title", "Printout"], 
          CellMargins -> {{64, 64}, {50, 72}}]}, Closed]], 
      Cell[
       StyleData["Chapter"], MenuCommandKey :> None], 
      Cell[
       StyleData["Subchapter"], MenuCommandKey :> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Section"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellMargins -> {{64, 64}, {12, 64}}, 
          CellGroupingRules -> {"SectionGrouping", 30}, PageBreakAbove -> 
          True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["Section", "Printout"], 
          CellMargins -> {{62, 62}, {52, 182}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionDoubleDigit"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellDingbat -> Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]\[VeryThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{112, 112}, {12, 64}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionDoubleDigit", "Printout"], 
          CellMargins -> {{112, 112}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNumber"], CellBaseline -> Baseline, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 26, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionBar"], FontFamily -> "Source Sans Pro", 
          FontWeight -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionBar", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionInline"], FontFamily -> 
          "Source Sans Pro Semibold", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionInline", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNoDingbat"], CellMargins -> {{64, 64}, {12, 64}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionNoDingbat", "Printout"], 
          CellMargins -> {{64, 64}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SubsectionNumbered"], CellDingbat -> Cell[
            TextData[{"  ", 
              CounterBox["Section"], ".", 
              CounterBox["Subsection"]}], "SubsectionNumber", FontColor -> 
            RGBColor[
             0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          CellMargins -> {{98, 98}, {Inherited, 32}}, CounterIncrements -> 
          "Subsection", FontFamily -> "Source Sans Pro Semibold", FontSize -> 
          18, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SubsectionNumbered", "Printout"], 
          CellMargins -> {{102, 102}, {12, 32}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SubsectionNumber"], FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 18, FontColor -> 
          GrayLevel[0.25]], 
         Cell[
          StyleData["SubsectionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SubsectionFirst"], CellMargins -> {{64, 64}, {2, 72}}, 
          FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsection", "Printout"], 
          CellMargins -> {{64, 64}, {12, 32}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsection"], CellMargins -> {{64, 64}, {2, 32}}, 
          FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsection", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsection"], CellMargins -> {{64, 64}, {2, 32}}, 
          FontFamily -> "Source Sans Pro Semibold", FontSize -> 16, FontSlant -> 
          "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsubsection", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SubsubsectionTopMargin"], 
          CellMargins -> {{64, 64}, {2, 14}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 16, FontSlant -> "Italic", 
          FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SubsubsectionTopMargin", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsubsection"], CellMargins -> {{64, 64}, {2, 32}}, 
          FontFamily -> "Source Sans Pro Semibold", FontSize -> 15, FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.45]], 
         Cell[
          StyleData["Subsubsubsection", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesSubsection"], 
          CellMargins -> {{64, 64}, {4, 16}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 15, FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourcesSubsection", "Printout"], 
          CellMargins -> {{64, 64}, {4, 16}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularySection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["VocabularySection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 24}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularySubsection"], 
          CellMargins -> {{64, 64}, {2, 10}}, FontFamily -> "Source Sans Pro",
           FontSize -> 16, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["VocabularySubsubsection", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularySubsectionSM"], 
          CellFrame -> {{0, 0}, {0.75, 0}}, 
          CellMargins -> {{64, 64}, {5, 15}}, 
          CellFrameMargins -> {{8, 8}, {5, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Bold", FontSlant -> 
          "Regular", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["VocabularySubsubsectionSM", "Printout"], 
          CellMargins -> {{64, 64}, {6, 15}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyTable", StyleDefinitions -> StyleData["Text"]],
           SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {"VocabularyCode", Inherited, Inherited}, 
              "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "VocabularyTable3Column", StyleDefinitions -> StyleData["Text"]], 
          SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {
               "VocabularyCode", Inherited, "VocabularyCode", Inherited, 
                Inherited}, "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable3Column", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyText"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["VocabularyText", "Printout"], 
          CellMargins -> {{66, 66}, {7, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyCode", StyleDefinitions -> StyleData["Text"]], 
          Deletable -> False, FontFamily -> "Source Sans Pro", FontSize -> 14,
           FontWeight -> "Bold", FontColor -> GrayLevel[0.25], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {
             "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {True, {True}, True}, "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["VocabularyCode", "Printout"], FontColor -> 
          GrayLevel[0.25]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["GrayPointSix"], FontColor -> GrayLevel[0.6]], 
         Cell[
          StyleData["GrayPointSix", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabDivColor"], FontColor -> GrayLevel[0.8]], 
         Cell[
          StyleData["VocabDivColor", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakBelow -> False, ShowCellLabel -> False, 
          CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["ExerciseSection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSubsection"], PageWidth :> 500, 
          CellFrame -> {{False, False}, {1, False}}, 
          CellMargins -> {{64, 64}, {8, 18}}, 
          CellGroupingRules -> {"SectionGrouping", 61}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6], FontFamily -> "Source Sans Pro", FontSize -> 
          18, FontSlant -> "Italic", FontColor -> RGBColor[0.65, 0.6, 0.6]], 
         Cell[
          StyleData["ExerciseSubsection", "Printout"], 
          CellFrame -> {{False, False}, {1, False}}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSubsectionSM"], 
          CellMargins -> {{64, 64}, {4, 12}}, 
          CellGroupingRules -> {"SectionGrouping", 61}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 15, FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ExerciseSubsectionSM", "Printout"], 
          CellMargins -> {{64, 64}, {4, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Exercise"], PageWidth :> WindowWidth, CellDingbat -> Cell[
            TextData[{"  ", 
              CounterBox["Section"], ".", 
              CounterBox["Exercise"]}], "ExerciseNumber", FontColor -> 
            RGBColor[
             0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          ShowGroupOpener -> True, CellMargins -> {{106, 106}, {4, 8}}, 
          CellGroupingRules -> {"SectionGrouping", 62}, DefaultNewCellStyle -> 
          "ExerciseInput", CounterIncrements -> "Exercise", MenuSortingValue -> 
          10020, MenuCommandKey :> "2", FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["Exercise", "Printout"], ShowGroupOpener -> False, 
          CellMargins -> {{108, 108}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNote"], PageWidth :> WindowWidth, 
          CellMargins -> {{64, 64}, {4, 8}}, ReturnCreatesNewCell -> True, 
          CellGroupingRules -> {"SectionGrouping", 62.}, PageBreakBelow -> 
          False, LineSpacing -> {1., 1., 2.}, MenuSortingValue -> 10050, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNote", "Printout"], 
          CellMargins -> {{64, 64}, {4, 8}}, LineSpacing -> {0.8, 1., 2.}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QASection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Question", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["QASection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Question"], PageWidth :> WindowWidth, 
          CellMargins -> {{64, 64}, {2, 12}}, ReturnCreatesNewCell -> True, 
          PageBreakBelow -> False, CounterIncrements -> "Question", 
          MenuSortingValue -> 10030, MenuCommandKey :> "3", FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Bold", FontSlant -> 
          "Plain", $CellContext`DefaultReturnCreatedCellStyle -> "Answer"], 
         Cell[
          StyleData["Question", "Printout"], 
          CellMargins -> {{65, 65}, {2, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Answer"], PageWidth :> WindowWidth, 
          CellMargins -> {{66, 66}, {4, 1}}, ReturnCreatesNewCell -> True, 
          LineSpacing -> {1.125, 1., 2.}, MenuSortingValue -> 10032, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> 
          GrayLevel[0.25], $CellContext`DefaultReturnCreatedCellStyle -> 
          "Question"], 
         Cell[
          StyleData["Answer", "Printout"], 
          CellMargins -> {{66, 66}, {4, 1}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QuestionNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["QuestionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["TechNoteSection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteSubsection"], CellMargins -> {{64, 64}, {2, 10}},
           FontFamily -> "Source Sans Pro", FontSize -> 16, FontSlant -> 
          "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["TechNoteSubsubsection", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteItem"], PageWidth :> WindowWidth, CellDingbat -> 
          Cell[
            TextData[{
              CounterBox["ItemNumbered"], "."}], FontSize -> 12, FontWeight -> 
            Bold, FontColor -> GrayLevel[0.25]], 
          CellMargins -> {{93, 93}, {4, 8}}, ReturnCreatesNewCell -> True, 
          CellFrameLabelMargins -> 4, 
          CellChangeTimes -> {{3.651515120816633*^9, 3.651515125814807*^9}, 
            3.6515155174947033`*^9}, LineSpacing -> {1.25, 1., 2.}, 
          CounterIncrements -> "ItemNumbered", MenuSortingValue -> 10040, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["TechNoteItem", "Printout"], 
          CellMargins -> {{93, 93}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteNoDingbat"], PageWidth :> WindowWidth, 
          CellMargins -> {{82, 82}, {4, 8}}, ReturnCreatesNewCell -> True, 
          CellFrameLabelMargins -> 4, LineSpacing -> {1.25, 1., 2.}, 
          MenuSortingValue -> 10040, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["TechNote", "Printout"], 
          CellMargins -> {{82, 82}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNote"], PageWidth :> WindowWidth, CellDingbat -> Cell[
            TextData[{"\[FilledSquare]"}], FontSize -> 12, FontColor -> 
            GrayLevel[0.5]], CellMargins -> {{78, 78}, {4, 8}}, 
          ReturnCreatesNewCell -> True, CellFrameLabelMargins -> 4, 
          LineSpacing -> {1.25, 1., 2.}, MenuSortingValue -> 10040, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["TechNote", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteInput", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{99, 99}, {3, 7}}, SpanMaxSize -> 1, FontSize -> 
          14], 
         Cell[
          StyleData["TechNoteInput", "Printout"], 
          CellMargins -> {{99, 99}, {3, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "TechNoteOutput", StyleDefinitions -> StyleData["Output"]], 
          CellMargins -> {{99, 99}, {14, 7}}, FontSize -> 14], 
         Cell[
          StyleData["TechNoteOutput", "Printout"], 
          CellMargins -> {{99, 99}, {14, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["MoreExploreSection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExplore"], PageWidth :> WindowWidth, 
          CellMargins -> {{64, 64}, {4, 8}}, ReturnCreatesNewCell -> True, 
          PageBreakBelow -> False, MenuSortingValue -> 10050, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["MoreExplore", "Printout"], 
          CellMargins -> {{64, 64}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreShortURL"], CellMargins -> {{64, 64}, {4, 8}},
           PageBreakBelow -> False, FontFamily -> "Source Sans Pro Light", 
          FontSize -> 14, FontSlant -> "Plain", FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["MoreExploreShortURL", "Printout"], 
          CellMargins -> {{64, 64}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TakeawaysSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{1, 1}, {1, 1}}, CellMargins -> {{52, 52}, {-1, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{16, 8}, {6, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 15, FontWeight -> "Bold", FontSlant -> 
          "Plain", 
          PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}, 
          FontColor -> GrayLevel[1], Background -> 
          RGBColor[0.901961, 0.411765, 0.027451]], 
         Cell[
          StyleData["TakeawaysSection", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TakeawaysHeader"], CellMargins -> {{64, 64}, {5, 15}}, 
          CellFrameMargins -> {{8, 8}, {5, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 15, FontWeight -> "SemiBold", 
          FontSlant -> "Regular", FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["TakeawaysHeader", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TakeawaysTable"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 0}}, CellMargins -> {{52, 52}, {12, -1}}, 
          ReturnCreatesNewCell -> True, 
          CellFrameMargins -> {{18, 12}, {20, 12}}, CellFrameLabelMargins -> 
          6, LineSpacing -> {1.25, 1., 2.}, SpanMaxSize -> 1, FontFamily -> 
          "Source Sans Pro Light", FontColor -> GrayLevel[0.25], Background -> 
          RGBColor[1., 0.9490196078431372, 0.8509803921568627], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {"TakeawaysDingbat", Inherited}, 
              "Rows" -> {{SpanFromLeft, Automatic}}}, 
            GridBoxSpacings -> {"Columns" -> {{0.5}}, "Rows" -> {{0.75}}}}], 
         Cell[
          StyleData["TakeawaysTable", "Printout"], 
          CellMargins -> {{51.5, 51.5}, {12, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TakeawaysText"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["TakeawaysText", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "TakeawaysDingbat", StyleDefinitions -> StyleData["Text"]], 
          FontFamily -> "Source Sans Pro", FontSize -> 10, FontWeight -> 
          "SemiBold", FontColor -> RGBColor[0.901961, 0.411765, 0.027451], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {
             "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {True, {True}, True}, "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["TakeawaysDingbat", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeText", StyleDefinitions -> StyleData["Text"]], 
          CellMargins -> {{66, 66}, {3, 15}}, LineSpacing -> {1, 1, 1}, 
          MenuSortingValue -> 1540, 
          MenuCommandKey :> $CellContext`MenuKey[
           "7", $CellContext`Modifiers -> {"Shift"}], FontFamily -> 
          "Source Sans Pro", FontSize -> 16, FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["CodeText", "Printout"], 
          CellMargins -> {{66, 66}, {4, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeCaption"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellMargins -> {{66, 66}, {4, 12}}, PageBreakBelow -> False, 
          CellFrameColor -> GrayLevel[0.4], LineSpacing -> {1, 1, 1}, 
          MenuSortingValue -> 10010, MenuCommandKey :> "1", FontFamily -> 
          "Source Sans Pro", FontSize -> 16, FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["CodeCaption", "Printout"], 
          CellMargins -> {{66, 66}, {4, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["DisplayFormula"], CellMargins -> {{99, 99}, {2, 12}}, 
          StripStyleOnPaste -> True, DefaultFormatType -> 
          DefaultInputFormatType, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           LanguageCategory -> "Formula", ScriptLevel -> 0, 
          SingleLetterItalics -> True, MenuSortingValue -> 1700, FontFamily -> 
          "Baskerville", FontSize -> 16, FontWeight -> "Regular", FontSlant -> 
          "Plain", 
          PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}, 
          FontColor -> GrayLevel[0.2], 
          UnderoverscriptBoxOptions -> {LimitsPositioning -> True}], 
         Cell[
          StyleData["DisplayFormula", "Printout"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "DisplayFormulaNumbered", StyleDefinitions -> 
           StyleData["DisplayFormula"]], CellFrameLabels -> {{None, 
             Cell[
              TextData[{"(", 
                CounterBox["DisplayFormulaNumbered"], ")"}], 
              "DisplayFormulaEquationNumber"]}, {None, None}}, 
          CounterIncrements -> "DisplayFormulaNumbered", MenuSortingValue -> 
          1710, FontFamily -> "Baskerville", FontSize -> 16, FontWeight -> 
          "Regular", FontSlant -> "Plain", 
          PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}], 
         Cell[
          StyleData["DisplayFormulaNumbered", "Printout"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Print"], CellMargins -> {{99, 99}, {4, 4}}, FontSize -> 
          15], 
         Cell[
          StyleData["Print", "Presentation"], 
          CellMargins -> {{100, 100}, {1.5 Inherited, 1.5 Inherited}}], 
         Cell[
          StyleData["Print", "SlideShow"], 
          CellMargins -> {{
            0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.135 
             FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {8, 15}}, 
          FontSize -> 18], 
         Cell[
          StyleData["Print", "Condensed"], 
          CellMargins -> {{18, 18}, {Inherited, Inherited}}], 
         Cell[
          StyleData["Print", "Printout"], 
          CellMargins -> {{49, 49}, {Inherited, Inherited}}], 
         Cell[
          StyleData["Print", "PrintoutGray"], 
          CellMargins -> {{49, 49}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Item"], CellDingbat -> 
          StyleBox[
           "\:203a", Alignment -> Baseline, FontFamily -> Automatic, FontSize -> 
            18, FontWeight -> GrayLevel[0], 
            RGBColor[
            0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          CellMargins -> {{81, 81}, {4, 8}}, ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "Subitem", "*" -> "Subitem"}, 
          CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
          CellFrameLabelMargins -> 4, CounterIncrements -> "Item", 
          CounterAssignments -> {{"Subitem", 0}, {"Subsubitem", 0}}, 
          MenuSortingValue -> 1600, FontFamily -> "Source Sans Pro", FontSize -> 
          15], 
         Cell[
          StyleData["Item", "Printout"], CellDingbat -> 
          StyleBox[
           "\:203a", Alignment -> Baseline, FontSize -> 17, FontFamily -> 
            "Automatic", FontWeight -> "Black", 
            RGBColor[
            0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          CellMargins -> {{80, 80}, {Inherited, Inherited}}, 
          CellDingbatMargin -> 2, 
          CellGroupingRules -> {
           "GroupTogetherNestedGrouping", 1.073741821*^9}, 
          CellChangeTimes -> {{3.8855684925344043`*^9, 
           3.885568495926271*^9}, {3.885643888233819*^9, 
           3.885643900721007*^9}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ItemParagraph"], CellMargins -> {{81, 81}, {4, 1}}, 
          ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "SubitemParagraph"}, 
          CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
          MenuSortingValue -> 1600, FontFamily -> "Source Sans Pro", FontSize -> 
          15, FontColor -> GrayLevel[0.2]], 
         Cell[
          StyleData["ItemParagraph", "Printout"], 
          CellMargins -> {{80, 80}, {Inherited, 0.5 Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ItemNumbered"], CellDingbat -> Cell[
            TextData[{
              CounterBox["ItemNumbered"], "."}], FontWeight -> "Bold"], 
          CellMargins -> {{85, 85}, {4, 8}}, ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "SubitemNumbered"}, 
          CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
          CellFrameLabelMargins -> 4, CounterIncrements -> "ItemNumbered", 
          CounterAssignments -> {{"SubitemNumbered", 0}, {
            "SubsubitemNumbered", 0}}, MenuSortingValue -> 1630, FontFamily -> 
          "Source Sans Pro", FontSize -> 15], 
         Cell[
          StyleData["ItemNumbered", "Printout"], 
          CellMargins -> {{90, 90}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Note"], CellFrame -> {{0, 0}, {0, 1}}, 
          CellMargins -> {{66, 66}, {8, 6}}, ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "SubitemParagraph"}, 
          CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
          CellFrameMargins -> {{14, 14}, {12, 12}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], 
          LineSpacing -> {1.2, 1., 2.}, MenuSortingValue -> 1600, FontFamily -> 
          "Source Sans Pro", FontSize -> 15, FontColor -> GrayLevel[0.2], 
          Background -> RGBColor[1., 0.9647058823529412, 0.9411764705882353]], 
         Cell[
          StyleData["Note", "Printout"], CellMargins -> {{66, 66}, {10, 8}}, 
          FontSize -> 14]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Echo"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}], 
         Cell[
          StyleData["Echo", "Printout"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["EchoTiming"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}], 
         Cell[
          StyleData["EchoTiming", "Printout"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Epigraph"], CellMargins -> {{100, 100}, {6, 24}}, 
          CellFrameLabels -> {{None, None}, {None, None}}, 
          CellFrameLabelMargins -> 8, TextAlignment -> Left, Hyphenation -> 
          True, HyphenationOptions -> {"HyphenationMinLengths" -> {3, 5}}, 
          LineSpacing -> {1, 2}, TabSpacings -> {1.2, 2.5}, FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontWeight -> "Plain", FontSlant -> 
          "Plain"], 
         Cell[
          StyleData["Epigraph", "Printout", StyleDefinitions -> None]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["EpigraphAuthor"], CellMargins -> {{125, 125}, {12, 12}}, 
          TextAlignment -> Left, LineSpacing -> {1, 2}, 
          ParagraphIndent -> -17, TabSpacings -> {1.5, 2.5}, FontFamily -> 
          "Source Sans Pro", FontSize -> 16, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontTracking -> -0.05], 
         Cell[
          StyleData["EpigraphAuthor", "Printout", StyleDefinitions -> None]]},
         Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ReferenceSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["ReferenceSection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Reference"], CellDingbat -> Cell[
            TextData[{
              CounterBox["Reference"]}], "SR", FontSize -> 13, 
            CellSize -> {30, Inherited}, TextAlignment -> Right], 
          CellMargins -> {{80, 80}, {3, 4}}, 
          CellFrameLabels -> {{None, None}, {None, None}}, 
          CellFrameLabelMargins -> 8, 
          CellChangeTimes -> {{3.738599543211059*^9, 3.738599549834622*^9}}, 
          LineSpacing -> {1, 2}, ParagraphIndent -> -8, 
          TabSpacings -> {0.7, 2.5}, CounterIncrements -> "Reference", 
          MenuSortingValue -> 1870, FontFamily -> "Source Sans Pro", FontSize -> 
          14, FontWeight -> "Plain", FontSlant -> "Plain"], 
         Cell[
          StyleData["Reference", "Printout", StyleDefinitions -> None], 
          CellMargins -> {{66, 66}, {3, 4}}, TabSpacings -> {1.2, 2.5}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TextFirst"], CellMargins -> {{66, 66}, {4, 72}}, 
          ReturnCreatesNewCell -> True, FontFamily -> "Baskerville", FontSize -> 
          18, FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["Text", "Printout"], CellMargins -> {{66, 66}, {7, 7}}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Text"], CellMargins -> {{66, 66}, {4, 12}}, 
          ReturnCreatesNewCell -> True, FontFamily -> "Baskerville", FontSize -> 
          18, FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["Text", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SmallText"], CellMargins -> {{66, 66}, {6, 6}}, 
          LineSpacing -> {1, 3}, TabSpacings -> {2.5}, LanguageCategory -> 
          "NaturalLanguage", CounterIncrements -> "SmallText", 
          MenuSortingValue -> 1750, StyleMenuListing -> None, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontColor -> GrayLevel[0.2]], 
         Cell[
          StyleData["SmallText", "Printout"], 
          CellMargins -> {{66, 66}, {7, 7}}, Hyphenation -> True]}, Closed]], 
      
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesText"], CellMargins -> {{66, 66}, {2, 0}}, 
          ReturnCreatesNewCell -> True, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourcesText", "Printout"], 
          CellMargins -> {{66, 66}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesLink"], CellMargins -> {{66, 66}, {2, 0}}, 
          ReturnCreatesNewCell -> True, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Italic", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourcesLink", "Printout"], 
          CellMargins -> {{66, 66}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Input"], CellMargins -> {{99, 99}, {3, 7}}, SpanMaxSize -> 
          1, FontSize -> 15], 
         Cell[
          StyleData["Input", "Printout"], CellMargins -> {{99, 99}, {3, 7}}]},
         Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Output"], CellMargins -> {{99, 99}, {14, 7}}, FontSize -> 
          15], 
         Cell[
          StyleData["Output", "Printout"], 
          CellMargins -> {{99, 99}, {14, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InputOnly"], CellMargins -> {{99, 99}, {25, 10}}, 
          SpanMaxSize -> 1, MenuSortingValue -> 1500, FontSize -> 15], 
         Cell[
          StyleData["InputOnly", "Printout"], 
          CellMargins -> {{99, 99}, {15, 10}}]}, Closed]], 
      Cell[
       StyleData["InitializationCell"], Background -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CellLabel"], 
          CellLabelMargins -> {{18, Inherited}, {Inherited, Inherited}}, 
          LanguageCategory -> None, StyleMenuListing -> None, FontFamily -> 
          "Helvetica Neue", FontSize -> 9, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.5]], 
         Cell[
          StyleData["CellLabel", "Printout"], FontSize -> 8, FontColor -> 
          GrayLevel[0.5]]}, Closed]], 
      Cell[
       StyleData[
       "CellLabelExpired", StyleDefinitions -> StyleData["CellLabel"]], 
       CellLabelMargins -> 6, FontSlant -> Italic, FontTracking -> 0.4, 
       FontColor -> GrayLevel[0.6]], 
      Cell[
       StyleData["SummaryPanel"], GeneratedCell -> True, CellAutoOverwrite -> 
       True, CellChangeTimes -> {3.84753348107472*^9}, FontFamily :> 
       CurrentValue["PanelFontFamily"], FontSize :> 0.8 Inherited, FontWeight -> 
       "Plain", FontSlant -> "Plain", FontColor :> 
       CurrentValue[{"SystemColors", "DialogText"}], 
       TemplateBoxOptions -> {
        DisplayFunction -> (
          ButtonBox[#, Active -> False, Alignment -> Left, 
           Appearance -> {"Default" -> Image[CompressedData["
1:eJzNlk0KgkAUgKVatGzRAWohXqFty7ZFB1AyaWOgQXQozyIPZmCgxYBLQUQ6
gL2R/ElcBKWvgU+cQd/3ZhxnZmmdt8eRpmn+FC9b87r2PPO2m2Fl7/onx7UP
G/diO7a3ssbYOEcWyATJvyw/CFGECcNQRwIkQ3J4Eb4BrXqjDT55togdYFxd
OUs5ABj4fipllMdxnCdJ0gsqdoQOzC3FPIyGP1DtfXnbSCkLZ/ntGEDWZ7+7
xgGAPSo/Y4O5SxiDau5yAj/nrPZzTuDnlV9wMbhfCFH4Fep+cP9d1P2n9hOO
/z/MP+r/j3r9oV5/qfcf6v2X4vyB+XQenMo1sS/a5QlC6exw
               "], "Byte", ColorSpace -> "RGB", Interleaving -> True]}, 
           FrameMargins -> 7, BaseStyle -> {Deployed -> False}, 
           DefaultBaseStyle -> {"Pane", Background -> None}, BaselinePosition -> 
           Baseline]& ), Tooltip -> None}, 
       GraphicsBoxOptions -> {
        Axes -> False, 
         DefaultBaseStyle -> {"GraphicsNoFontOrMenu", CacheGraphics -> False},
          ImageSize -> 
         Dynamic[{
           Automatic, 
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}]}, 
       Graphics3DBoxOptions -> {
        Axes -> False, DefaultBaseStyle -> {"Graphics3DNoFontOrMenu"}, 
         ImageSize -> 
         Dynamic[{
           Automatic, 
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}]}], 
      Cell[
       StyleData["IconizedDefaultName"], FontSize -> 12, 
       PrivateFontOptions -> {"OperatorSubstitution" -> False}, FontColor -> 
       GrayLevel[0.15]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Message"], Editable -> False, 
          CellMargins -> {{66, 66}, {Inherited, Inherited}}, 
          CellGroupingRules -> "OutputGrouping", TextClipboardType -> 
          "PlainText", StripStyleOnPaste -> True, PageBreakWithin -> False, 
          GroupPageBreakWithin -> False, GeneratedCell -> True, 
          CellAutoOverwrite -> True, ShowCellLabel -> False, 
          DefaultFormatType -> DefaultOutputFormatType, ContextMenu -> 
          FEPrivate`FrontEndResource["ContextMenus", "Output"], 
          ShowAutoStyles -> False, ShowSyntaxStyles -> False, 
          AutoStyleOptions -> {
           "StringStyle" -> None, "SyntaxErrorStyle" -> None}, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           AutoItalicWords -> {}, AutoQuoteCharacters -> {}, 
          PasteAutoQuoteCharacters -> {}, LanguageCategory -> None, 
          FormatType -> InputForm, ShowStringCharacters -> False, 
          CounterIncrements -> "Message", MenuSortingValue -> 1600, 
          StyleMenuListing -> None, FontFamily :> 
          CurrentValue["PanelFontFamily"], FontSize -> 11, FontColor -> 
          RGBColor[0.5072, 0.16933, 0.15221]], 
         Cell[
          StyleData["Message", "Printout"], 
          CellMargins -> {{100, 100}, {Inherited, Inherited}}, 
          CellFrameLabels -> {{None, None}, {None, None}}, FontColor -> 
          GrayLevel[0]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseInput", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{106, 106}, {4, 7}}, 
          GeneratedCellStyles -> {"Output" -> "ExerciseOutput"}, 
          ShowCellLabel -> False, SpanMaxSize -> 1, FontSize -> 14], 
         Cell[
          StyleData["ExerciseInput", "Printout"], 
          CellMargins -> {{106, 106}, {4, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "ExerciseOutput", StyleDefinitions -> StyleData["Output"]], 
          CellMargins -> {{106, 106}, {10, 4}}, ShowCellLabel -> False, 
          FontSize -> 14], 
         Cell[
          StyleData["ExerciseOutput", "Printout"], 
          CellMargins -> {{106, 106}, {10, 4}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Picture"], CellMargins -> {{66, 66}, {10, 10}}, 
          CellGroupingRules -> "GraphicsGrouping", StyleMenuListing -> None], 
         
         Cell[
          StyleData["Picture", "Printout"], 
          CellMargins -> {{66, 66}, {8, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Comment"], FontFamily -> "Verdana", FontSize -> 13, 
          FontColor -> RGBColor[0.3, 0.3, 0.2], Background -> 
          RGBColor[1, 0.9, 0.8]], 
         Cell[
          StyleData["Comment", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Suggestion"], 
          CellFrameLabels -> {{Inherited, Inherited}, {Inherited, 
             Cell[
              BoxData[
               TagBox[
                GridBox[{{
                   ButtonBox[
                   "\"  Insert  \"", 
                    ButtonFunction :> (Needs["DocuTools`"]; 
                    DocuTools`DocuToolsLoader[]; 
                    DocuTools`ReplaceWithSuggestion[]), Evaluator -> 
                    Automatic, 
                    BaseStyle -> {FontSize -> 10, FontFamily -> "Verdana"}, 
                    ContentPadding -> False, Appearance -> Automatic, Method -> 
                    "Queued"], 
                   ButtonBox[
                   "\"  Stet  \"", 
                    ButtonFunction :> (Needs["DocuTools`"]; 
                    DocuTools`DocuToolsLoader[]; DocuTools`StetSuggestion[]), 
                    Evaluator -> Automatic, 
                    BaseStyle -> {FontSize -> 10, FontFamily -> "Verdana"}, 
                    Appearance -> Automatic, Method -> "Queued"], "    ", 
                   ButtonBox[
                   "\"  Next  \"", 
                    ButtonFunction :> (Needs["DocuTools`"]; 
                    DocuTools`DocuToolsLoader[]; 
                    DocuTools`FindNextSuggestion[]), Evaluator -> Automatic, 
                    BaseStyle -> {FontSize -> 10, FontFamily -> "Verdana"}, 
                    Appearance -> Automatic, Method -> "Queued"], 
                   ButtonBox[
                   "\"  Previous  \"", 
                    ButtonFunction :> (Needs["DocuTools`"]; 
                    DocuTools`DocuToolsLoader[]; 
                    DocuTools`FindPreviousSuggestion[]), Evaluator -> 
                    Automatic, 
                    BaseStyle -> {FontSize -> 10, FontFamily -> "Verdana"}, 
                    Appearance -> Automatic, Method -> "Queued"], "\"\""}}, 
                 AutoDelete -> False, 
                 GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                "Grid"]], ShowStringCharacters -> False, Background -> 
              None]}}, Background -> RGBColor[1, 0.8, 0.8]], 
         Cell[
          StyleData["Suggestion", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01]}, 
        Open]], 
      Cell[
       StyleData["Tentative"], 
       CellBracketOptions -> {
        "Color" -> RGBColor[
          0.30000000000000016`, 0.6000000000000003, 0.7000000000000003], 
         "Thickness" -> 5}, Evaluatable -> False, CellFrameMargins -> 4, 
       StyleMenuListing -> None, Background -> 
       RGBColor[0.8500000000000003, 0.9500000000000003, 1]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["PrintOnly"], 
          CellBracketOptions -> {
           "Color" -> RGBColor[0.89, 0.867, 0.99], "Thickness" -> 5}, 
          CellFrameMargins -> 4, StyleMenuListing -> None, Background -> 
          RGBColor[0.89, 0.867, 0.99]], 
         Cell[
          StyleData["PrintOnly", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01], 
         Cell[
          StyleData["Tentative", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01]}, 
        Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["WebOnly"], 
          CellBracketOptions -> {
           "Color" -> RGBColor[0.91, 0.92, 0.9], "Thickness" -> 5}, 
          CellFrameMargins -> 4, StyleMenuListing -> None, Background -> 
          RGBColor[0.91, 0.92, 0.86]], 
         Cell[
          StyleData["WebOnly", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01]}, 
        Open]], 
      Cell[
       StyleData["Lockdown"], 
       CellBracketOptions -> {
        "Color" -> RGBColor[0.8, 0.5, 0.4], "Thickness" -> 3}, Evaluatable -> 
       False, StyleMenuListing -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["IndexField"], CellFrame -> True, CellFrameColor -> 
          GrayLevel[0.7], FontFamily -> "Verdana", FontSize -> 12], 
         Cell[
          StyleData["IndexField", "Invisibles"], CellFrame -> False, 
          ShowCellBracket -> False, CellOpen -> False, FontSize -> 1]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExplanationField"], CellFrame -> True, CellFrameColor -> 
          GrayLevel[0.7], FontFamily -> "Verdana", FontSize -> 12], 
         Cell[
          StyleData["ExplanationField", "Invisibles"], CellFrame -> False, 
          ShowCellBracket -> False, CellOpen -> False, FontSize -> 1]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["EnglishHighlight"], FontFamily -> "WolframCodeSans"], 
         Cell[
          StyleData["EnglishHighlight", "Printout"]]}, Closed]], 
      Cell[
       StyleData["SolvedExampleNote", StyleDefinitions -> StyleData["Text"]], 
       CellMargins -> {{66, 66}, {8, 0}}, Background -> RGBColor[
         Rational[254, 255], 
         Rational[241, 255], 
         Rational[73, 85]]], 
      Cell[
       StyleData[
       "SolvedExampleInput", StyleDefinitions -> StyleData["Input"]], 
       CellMargins -> {{66, 66}, {0, -10}}, 
       GeneratedCellStyles -> {"Output" -> "SolvedExampleOutput"}, Background -> 
       RGBColor[
         Rational[254, 255], 
         Rational[241, 255], 
         Rational[73, 85]]], 
      Cell[
       StyleData[
       "SolvedExampleOutput", StyleDefinitions -> StyleData["Output"]], 
       CellMargins -> {{66, 66}, {8, -9}}, Background -> RGBColor[
         Rational[254, 255], 
         Rational[241, 255], 
         Rational[73, 85]]], 
      Cell[
       StyleData["SolvedExample"], CellMargins -> {{66, 66}, {0, 16}}, 
       CounterIncrements -> "SolvedExample", FontFamily -> "Source Sans Pro", 
       FontSize -> 16.5, FontWeight -> "SemiBold", FontColor -> 
       RGBColor[0., 0.0078, 0.13], Background -> RGBColor[
         Rational[254, 255], 
         Rational[241, 255], 
         Rational[73, 85]]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Inline and special formatting", "Section", 
       CellChangeTimes -> {{3.646681732592888*^9, 3.646681749414035*^9}}], 
      Cell[
       StyleData["Graphics"], MenuSortingValue -> None], 
      Cell[
       StyleData["Graphics3D"], MenuSortingValue -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["StandardForm"], LineSpacing -> {1.25, 0, 2}, FontFamily -> 
          "Source Sans Code"], 
         Cell[
          StyleData["StandardForm", "Printout"], LineSpacing -> {1.25, 0, 2}, 
          FontFamily -> "Source Sans Code"]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["OutputForm"], LineSpacing -> {0.6, 1}, FontFamily -> 
          "Source Sans Code"], 
         Cell[
          StyleData["OutputForm", "Printout"], LineSpacing -> {0.6, 1}, 
          FontFamily -> "Source Sans Code"]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InputForm"], FontFamily -> "Source Sans Code"], 
         Cell[
          StyleData["InputForm", "Printout"], FontFamily -> 
          "Source Sans Code"]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["FormattedFunction"], FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]]], 
         Cell[
          StyleData["FormattedFunction", "Printout"], FontFamily -> 
          "Source Sans Pro", FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Link"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["Link", "Printout"], FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["DetailsLink"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0], 
          ButtonBoxOptions -> {
           ButtonFunction :> (
             Function[$CellContext`t, 
              NotebookFind[$CellContext`t, "Notes", All, CellStyle]; 
              NotebookFind[$CellContext`t, "NotesSection", All, CellStyle, 
                AutoScroll -> Top]][
              Documentation`HelpLookup["ref/" <> #]]& ), ButtonSource -> 
            ButtonContents, Evaluator -> Automatic}], 
         Cell[
          StyleData["DetailsLink", "Printout"], FontFamily -> 
          "Source Sans Pro", FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["LinkAlt"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["LinkAlt", "Printout"], FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Hyperlink"], MenuSortingValue -> None, FontColor -> 
          RGBColor[0.3, 0.35, 0.5]], 
         Cell[
          StyleData["Hyperlink", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["FunctionLink", StyleDefinitions -> StyleData["Link"]], 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["FunctionLink", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "FunctionHyperlink", StyleDefinitions -> StyleData["Link"]], 
          FontColor -> GrayLevel[0], 
          ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
               NotebookLocate[#2, "OpenInNewWindow" -> 
                CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None,
             Method -> "Queued"}], 
         Cell[
          StyleData["FunctionHyperlink", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "ResourceFunctionlink", StyleDefinitions -> StyleData["Hyperlink"]],
           MenuSortingValue -> None, FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourceFunctionlink", "Printout"], FontFamily -> 
          "Source Sans Pro", FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Crosslink"], 
          ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
               
               NotebookLocate[#2, "OpenInNewWindow" -> 
                CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None,
             Method -> "Queued"}], 
         Cell[
          StyleData["Crosslink", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeLink"], 
          ButtonBoxOptions -> {
           Appearance -> None, ButtonFunction :> (Documentation`HelpLookup[
              Part[#, 1]]& ), ButtonSource -> ButtonContents, Evaluator -> 
            Automatic}], 
         Cell[
          StyleData["CodeLink", "Printout"]]}, Closed]], 
      Cell[
       StyleData["VocabularyLink"], FontColor -> GrayLevel[0], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["InlineMath"], SpanMaxSize -> 0, FontColor -> GrayLevel[0], 
       CellID -> 644119144], 
      Cell[
       StyleData["InlineCode"], SpanMaxSize -> 0, FontColor -> GrayLevel[0]], 
      
      Cell[
       StyleData["InlineCodeText"], SpanMaxSize -> 0, FontFamily -> 
       "Source Sans Pro", FontSize -> 0.94 Inherited], 
      Cell[
       StyleData["NoLabel"], 
       GeneratedCellStyles -> {"Output" -> "ExerciseOutput"}, ShowCellLabel -> 
       False], 
      Cell[
       StyleData["MenuName"], FontFamily -> "Verdana", FontWeight -> "Bold", 
       FontColor -> GrayLevel[0.286275]], 
      Cell[
       StyleData["DialogElementName"], 
       CellChangeTimes -> {3.642251807158844*^9, 3.8358753610849867`*^9, 
        3.835875471581566*^9}, FontFamily -> "Source Sans Pro SemiBold", 
       FontSize -> 0.95 Inherited, FontWeight -> "Regular"], 
      Cell[
       StyleData["KeyEvent"], CellFrame -> {{0.5, 0.5}, {0.5, 0.5}}, 
       CellFrameMargins -> {{2, 2}, {2, 2}}, CellFrameColor -> GrayLevel[0.7],
        FontFamily -> "Verdana", FontColor -> GrayLevel[0.4]], 
      Cell[
       StyleData["KeyEventDelimiter"], FontColor -> GrayLevel[0.5]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeVariable"], FontFamily -> "Times", FontSize -> 
          1.05 Inherited, FontWeight -> "Plain", FontSlant -> "Italic"], 
         Cell[
          StyleData["CodeVariable", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeVariableLrg"], FontFamily -> "Times", FontSize -> 
          1.1 Inherited, FontWeight -> "Plain", FontSlant -> "Italic"], 
         Cell[
          StyleData["CodeVariableLrg", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Key Styles", "Subsubsection"], 
         Cell[
          StyleData["Key0"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {"Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-1, -1}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key1"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {2 -> GrayLevel[0.8352941176470589]}, 
                  "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-1, -1}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key2"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-1, -1}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key3"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #4, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589], 4 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-1, -1}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Entity styles", "Subsubsection"], 
         Cell[
          StyleData["Entity"], ContextMenu -> 
          FEPrivate`FrontEndResource["ContextMenus", "Entity"], 
          AutoStyleOptions -> {"HighlightSyntaxErrors" -> False}, 
          ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontSize -> 0.85 Inherited, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    PaneBox[
                    StyleBox[#4, "EntityTypeLabel"], BaselinePosition -> 
                    Baseline, ContentPadding -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.5}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 1}], False -> 
                 PaneBox[#, 
                   BaseStyle -> {
                    FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                   BaselinePosition -> Baseline]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               Directive[
                 RGBColor[1., 0.504768, 0.], 
                 AbsoluteThickness[1]], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4, 
               BaseStyle -> {FontFamily -> "Courier"}], #3, 
              BaseStyle -> {
               ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}, 
              TooltipDelay -> 0.4]& ), Editable -> False, 
            InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontFamily -> "Source Sans Pro", 
                    FontWeight -> "Plain", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 1}], False -> 
                PaneBox[#, 
                  BaseStyle -> {
                   FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                  BaselinePosition -> Baseline]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {
                 FontWeight -> "Plain", "OperatorSubstitution" -> False}}]& ),
             Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFramelessHot"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 1}], False -> 
               PaneBox[#, BaseStyle -> {FontColor -> GrayLevel[0]}, 
                 BaselinePosition -> Baseline]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               RGBColor[1., 0.504768, 0.], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFramelessHot"], ShowStringCharacters -> False,
           TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], False -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   StyleBox[#, FontColor -> GrayLevel[0]]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityProperty"], ContextMenu -> 
          FEPrivate`FrontEndResource["ContextMenus", "Entity"], 
          AutoStyleOptions -> {"HighlightSyntaxErrors" -> False}, 
          ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               
               PaneBox[#, 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Helvetica", FontSize -> 0.85 Inherited, FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> Directive[
                 RGBColor[0.94227, 0.703639, 0.033387], 
                 AbsoluteThickness[1]], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4, 
               BaseStyle -> {FontFamily -> "Courier"}], #3, 
              BaseStyle -> {
               ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}, 
              TooltipDelay -> 0.4]& ), Editable -> False, 
            InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityPropertyClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneBox[
                GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], #}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Source Sans Pro", FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> 
               RGBColor[0.94227, 0.703639, 0.033387], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityValue"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              
              GridBox[{{#, #2}}, GridBoxAlignment -> {"Rows" -> {{Baseline}}},
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
               GridBoxSpacings -> {"Columns" -> {{0}}}, 
               BaselinePosition -> {1, 1}], Background -> 
              RGBColor[{0.9921568627450981, 0.9529411764705882, 
                0.8509803921568627}], BaselinePosition -> Baseline, 
              FrameMargins -> {{1, 1}, {1, 1}}, ImageMargins -> 2, FrameStyle -> 
              RGBColor[{0.9333333333333333, 0.8470588235294118, 
                0.5529411764705883}], RoundingRadius -> 5]& )}]}, Closed]]}, 
     Closed]]}, Visible -> False, FrontEndVersion -> 
  "14.0 for Mac OS X ARM (64-bit) (December 12, 2023)", StyleDefinitions -> 
  "PrivateStylesheetFormatting.nb"],
ExpressionUUID->"023cd79a-d4f6-4d86-be39-c61f72e6d17d"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[651, 22, 324, 5, 111, "SectionSingleDigit",ExpressionUUID->"e0f9da95-cd04-47e6-8398-d5c3724ab61a",
 CounterIncrements->"",
 CounterAssignments->{{"Section", 9}},
 CellID->292342126],
Cell[CellGroupData[{
Cell[1000, 31, 413, 6, 29, "Subsection",ExpressionUUID->"836b5014-3455-4d79-aa8a-66f24a3050db",
 CellID->17356647],
Cell[1416, 39, 530, 8, 23, "Answer",ExpressionUUID->"7372b6a8-5f73-4318-a669-791b78c5f5b3",
 CellID->270468301],
Cell[1949, 49, 6984, 137, 132, "ExerciseOutput",ExpressionUUID->"21e85f67-2281-44bb-a55b-94e5c39f009f",
 CellID->303077905],
Cell[CellGroupData[{
Cell[8958, 190, 105, 1, 55, "Subsubsection",ExpressionUUID->"1a864cb5-9a9c-4716-8b19-fb4431e2e030",
 CellID->286640],
Cell[9066, 193, 256, 3, 23, "Answer",ExpressionUUID->"b545f8d4-8dd6-43cf-931d-385b4c8133cd",
 CellID->17959320],
Cell[CellGroupData[{
Cell[9347, 200, 520, 14, 25, "ExerciseInput",ExpressionUUID->"f01f1ca8-cc80-4e3c-aa58-ad02bdcc2198",
 CellID->178925496],
Cell[9870, 216, 222, 4, 48, "ExerciseOutput",ExpressionUUID->"2153f0db-46bc-401f-95c0-8c9a1778844d",
 CellID->258329748]
}, Open  ]],
Cell[CellGroupData[{
Cell[10129, 225, 118, 1, 32, "Subsubsubsubsection",ExpressionUUID->"7cefd531-d1aa-4756-bc4c-d7daa342391e",
 CellID->480200751],
Cell[10250, 228, 196, 2, 23, "Answer",ExpressionUUID->"00199ed8-2a3d-4310-95f1-a631603bf967",
 CellID->21028931],
Cell[CellGroupData[{
Cell[10471, 234, 1423, 34, 32, "Input",ExpressionUUID->"7ad92e62-fbda-4549-a12c-453003537d44",
 CellID->281143216],
Cell[11897, 270, 40299, 713, 137, "Output",ExpressionUUID->"4b95cd29-f0f0-464c-8065-b7e8ff8d3c22",
 CellID->169226916]
}, Open  ]],
Cell[52211, 986, 329, 6, 23, "Answer",ExpressionUUID->"d11bb337-77b5-4083-9b45-02c7247b7412",
 CellID->75738577],
Cell[52543, 994, 1589, 35, 27, "Answer",ExpressionUUID->"93bed0b1-4477-4754-be27-58f321acd60e",
 CellID->94259270],
Cell[54135, 1031, 1091, 29, 34, "Answer",ExpressionUUID->"fe2b2bd9-7f70-4590-abe2-0ca2227cfc3a",
 CellID->93479302],
Cell[55229, 1062, 921, 27, 46, "Answer",ExpressionUUID->"8af3e361-e22a-4c45-a4a2-3774bcf2f330",
 CellID->55135647]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[56211, 1096, 173, 2, 57, "Subsection",ExpressionUUID->"da58e74b-256e-4d17-b53a-1cd301ca8a0e",
 CellID->2099010993],
Cell[56387, 1100, 1195, 35, 27, "Answer",ExpressionUUID->"d8b3e7fc-1e09-419f-b5f5-34b5c9a9b10f",
 CellID->1363890082],
Cell[CellGroupData[{
Cell[57607, 1139, 108, 1, 55, "Subsubsection",ExpressionUUID->"7c2ea63c-34ac-4da8-a571-c3c4f8a3c952",
 CellID->660160096],
Cell[57718, 1142, 222, 3, 70, "Answer",ExpressionUUID->"ea64e020-b67a-4dcc-80e9-6be8718df3c3",
 CellID->1410213070],
Cell[CellGroupData[{
Cell[57965, 1149, 846, 24, 70, "ExerciseInput",ExpressionUUID->"86a0c66e-cfd2-4a02-ab6e-9eadcad5d5a0",
 CellID->1821539198],
Cell[58814, 1175, 280, 6, 70, "ExerciseOutput",ExpressionUUID->"02a99fe1-5df3-479a-9348-35664104e8c6",
 CellID->29263542]
}, Open  ]],
Cell[CellGroupData[{
Cell[59131, 1186, 117, 1, 70, "Subsubsubsubsection",ExpressionUUID->"63e6a76e-b938-4d9b-8972-5d0bc922fa3b",
 CellID->82429154],
Cell[59251, 1189, 362, 4, 70, "Answer",ExpressionUUID->"3abd3731-e340-4689-a160-491c149f0d7d",
 CellID->259838963],
Cell[59616, 1195, 1046, 23, 70, "Answer",ExpressionUUID->"6616f715-ae3e-49f8-9c20-37c67e70e3f6",
 CellID->1279196790],
Cell[60665, 1220, 194, 3, 70, "Answer",ExpressionUUID->"ce24f312-62d5-4c2b-98cf-6066e8abfbea",
 CellID->1001659413],
Cell[60862, 1225, 649, 17, 70, "Answer",ExpressionUUID->"7b718e88-7af3-40c0-b358-9d695853ed08",
 CellID->765445458],
Cell[61514, 1244, 647, 17, 70, "Answer",ExpressionUUID->"b03723c5-db44-4ad1-a75d-28d236f65331",
 CellID->1414767076],
Cell[62164, 1263, 220, 3, 70, "Answer",ExpressionUUID->"a662e26b-c995-47db-9b3e-8d613aabc8ba",
 CellID->1051306748],
Cell[62387, 1268, 671, 19, 70, "Answer",ExpressionUUID->"2f8ddd6a-dc6d-4b32-ab95-2f9bd9fe90e7",
 CellID->1964549767]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[63119, 1294, 366, 5, 70, "Subsection",ExpressionUUID->"ab411863-1e90-4bd8-ac73-75c28c737f1b",
 CellID->626861344],
Cell[63488, 1301, 586, 7, 70, "Answer",ExpressionUUID->"497ee881-c49d-4501-b82c-1c8557a71cdf",
 CellID->20150876],
Cell[64077, 1310, 22585, 452, 70, "Output",ExpressionUUID->"3c33d630-34ed-428b-86e0-74910c317d24",
 CellID->428197319],
Cell[CellGroupData[{
Cell[86687, 1766, 108, 1, 70, "Subsubsection",ExpressionUUID->"54d52390-e50a-4699-bccf-6a71b8bdfe5a",
 CellID->103836426],
Cell[86798, 1769, 184, 2, 70, "Answer",ExpressionUUID->"03129d0a-25eb-48a0-bf1f-dbfdf26c59d5",
 CellID->62523057],
Cell[86985, 1773, 508, 9, 70, "ExerciseInput",ExpressionUUID->"f0bf15c9-2d8a-4650-909e-3184a2f93232",
 CellID->10119683],
Cell[87496, 1784, 430, 10, 70, "Answer",ExpressionUUID->"bea2c806-8922-45c6-9c56-d6e0232374c2",
 CellID->1422090418],
Cell[CellGroupData[{
Cell[87951, 1798, 778, 16, 70, "ExerciseInput",ExpressionUUID->"c1dc10f4-6382-4032-9a30-87c2e10db4f8",
 CellID->1728147863],
Cell[88732, 1816, 1893, 50, 70, "ExerciseOutput",ExpressionUUID->"d2d83b29-740d-4876-8453-5aebac704c3d",
 CellID->709188912]
}, Open  ]],
Cell[90640, 1869, 209, 3, 70, "Answer",ExpressionUUID->"3cae1f97-89b3-4094-9157-ba56ae491542",
 CellID->264807766],
Cell[CellGroupData[{
Cell[90874, 1876, 1615, 34, 70, "ExerciseInput",ExpressionUUID->"5d1dd0b8-a17b-4d0a-91e8-9e6d65012615",
 CellID->1038006578],
Cell[92492, 1912, 17247, 336, 70, "ExerciseOutput",ExpressionUUID->"2c3e09f1-35d4-43b0-80fb-ad3f5730e86d",
 CellID->2284953]
}, Open  ]],
Cell[CellGroupData[{
Cell[109776, 2253, 119, 1, 70, "Subsubsubsubsection",ExpressionUUID->"dbf2dc90-ed81-47e8-8282-64b655ba5763",
 CellID->1766891865],
Cell[109898, 2256, 936, 12, 70, "Answer",ExpressionUUID->"442d8237-5e7d-415e-89ac-c08f028caf45",
 CellID->747704339],
Cell[110837, 2270, 679, 15, 70, "Answer",ExpressionUUID->"cf86f1a0-c966-4e4f-8709-8c88283c68eb",
 CellID->1740006976],
Cell[CellGroupData[{
Cell[111541, 2289, 1641, 39, 70, "Input",ExpressionUUID->"23502613-0efa-449b-a2bc-0c71b090fb8d",
 CellID->460911298],
Cell[113185, 2330, 15137, 308, 70, "Output",ExpressionUUID->"5511b35e-322b-4b7c-8b12-cdd237219a69",
 CellID->77130645]
}, Open  ]],
Cell[128337, 2641, 192, 3, 70, "Answer",ExpressionUUID->"b1704ab9-1ad8-43b0-a91e-28bd341eac6d",
 CellID->7900149],
Cell[128532, 2646, 585, 13, 70, "Answer",ExpressionUUID->"05b560ca-28bf-429b-9e8f-9ab7919817e0",
 CellID->2012424433],
Cell[129120, 2661, 730, 15, 70, "Answer",ExpressionUUID->"dbb7f085-54d9-408a-82dd-30cd7c22df3b",
 CellID->2097488828],
Cell[CellGroupData[{
Cell[129875, 2680, 1690, 40, 70, "Input",ExpressionUUID->"0a44955c-93b9-43e2-82da-7226f34ceb21",
 CellID->343078041],
Cell[131568, 2722, 16244, 327, 70, "Output",ExpressionUUID->"40bf69d6-3952-4b30-b045-f38ecf8ce2d8",
 CellID->44255288]
}, Open  ]],
Cell[147827, 3052, 196, 3, 70, "Answer",ExpressionUUID->"27441359-755a-4576-8a8c-bd86243943b2",
 CellID->4103118],
Cell[148026, 3057, 1462, 35, 70, "Answer",ExpressionUUID->"549039e2-d7a8-4cd8-8f3c-7529c693807c",
 CellID->1550666691],
Cell[149491, 3094, 764, 15, 70, "Answer",ExpressionUUID->"484d10dd-e6c3-4453-81f3-cdf072e86108",
 CellID->193535645],
Cell[CellGroupData[{
Cell[150280, 3113, 1609, 34, 70, "Input",ExpressionUUID->"9eccee54-be4c-40e0-a787-df0604c8523e",
 CellID->134464838],
Cell[151892, 3149, 16243, 325, 70, "Output",ExpressionUUID->"9849dfea-3fe1-4287-bee5-dd337aeb2d17",
 CellID->18399173]
}, Open  ]],
Cell[168150, 3477, 194, 3, 70, "Answer",ExpressionUUID->"7b992baf-165d-4f92-977f-32bc93e99eea",
 CellID->222595680],
Cell[168347, 3482, 1509, 34, 70, "Answer",ExpressionUUID->"caea81cb-b74a-45b3-b41d-3e1c657fbfdd",
 CellID->1463343957],
Cell[169859, 3518, 643, 13, 70, "Answer",ExpressionUUID->"a942042b-7891-4140-a2f7-b02d4879bbe6",
 CellID->1439159855],
Cell[CellGroupData[{
Cell[170527, 3535, 1716, 39, 70, "Input",ExpressionUUID->"ed9f70f6-a45c-462b-b640-fb9e88fcedc5",
 CellID->853672576],
Cell[172246, 3576, 15243, 310, 70, "Output",ExpressionUUID->"8c38d077-08aa-4705-93c6-0b374631f88a",
 CellID->302631372]
}, Open  ]],
Cell[187504, 3889, 195, 3, 70, "Answer",ExpressionUUID->"b44afa88-e6c4-4a32-af7e-804a1c72837f",
 CellID->64795095],
Cell[187702, 3894, 535, 12, 70, "Answer",ExpressionUUID->"60c5e190-1437-49b4-8f49-ac390507d691",
 CellID->851366824]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[188298, 3913, 364, 5, 70, "Subsection",ExpressionUUID->"7f02ddf2-4bcd-4526-b3b0-8d5edebab95c",
 CellID->238671007],
Cell[188665, 3920, 585, 7, 70, "Answer",ExpressionUUID->"90ff0f0d-7765-426f-9ea5-bf68c9ad9705",
 CellID->1991645700],
Cell[189253, 3929, 1727, 46, 70, "ExerciseNote",ExpressionUUID->"ca63f71e-6458-4c76-9f7d-a5da938c2d07",
 CellID->855527],
Cell[190983, 3977, 1659, 45, 70, "ExerciseNote",ExpressionUUID->"868bd908-5ee5-457f-8b6f-7b43b160d335",
 CellID->132450179],
Cell[CellGroupData[{
Cell[192667, 4026, 108, 1, 70, "Subsubsection",ExpressionUUID->"b7e2d1f1-e87c-4bf3-9630-800ff819058d",
 CellID->761674111],
Cell[192778, 4029, 189, 2, 70, "Answer",ExpressionUUID->"763ef622-8f7a-44a2-85f6-851dbedc8792",
 CellID->34153041],
Cell[192970, 4033, 755, 19, 70, "ExerciseInput",ExpressionUUID->"f1170e7b-ccdd-428a-9f11-bc9e2568e328",
 CellID->735641280],
Cell[193728, 4054, 376, 9, 70, "Answer",ExpressionUUID->"825e2808-ca30-4e1a-ae7f-1fafc132ca15",
 CellID->306763810],
Cell[CellGroupData[{
Cell[194129, 4067, 621, 14, 70, "ExerciseInput",ExpressionUUID->"4b8c3c82-909c-49e5-84b0-93d9745678d0",
 CellID->1818601870],
Cell[194753, 4083, 1755, 50, 70, "ExerciseOutput",ExpressionUUID->"42a24c36-de60-4ea1-bc25-ece71d15cae0",
 CellID->30262403]
}, Open  ]],
Cell[196523, 4136, 209, 3, 70, "Answer",ExpressionUUID->"055d168f-1875-4a18-bf98-6578edd64bff",
 CellID->106881339],
Cell[CellGroupData[{
Cell[196757, 4143, 1712, 35, 70, "ExerciseInput",ExpressionUUID->"4520452a-d904-45e2-a736-0e31d3df306d",
 CellID->1058335681],
Cell[198472, 4180, 17370, 344, 70, "ExerciseOutput",ExpressionUUID->"6b0f2f23-107a-47df-b1eb-05bd9cb85823",
 CellID->24915340]
}, Open  ]],
Cell[CellGroupData[{
Cell[215879, 4529, 119, 1, 70, "Subsubsubsubsection",ExpressionUUID->"b1a138f9-87b4-4a4d-a488-8b2f7ba5ae45",
 CellID->1988226113],
Cell[216001, 4532, 1125, 20, 70, "Answer",ExpressionUUID->"aeb08553-3d40-4955-89a7-914e014b1a39",
 CellID->1270733871],
Cell[217129, 4554, 573, 13, 70, "Answer",ExpressionUUID->"55c80cea-4b9d-4a7d-80f8-8ec3f08dc03f",
 CellID->499300482],
Cell[CellGroupData[{
Cell[217727, 4571, 1693, 40, 70, "Input",ExpressionUUID->"f096e146-3664-4a7a-8cfe-bf66493c7864",
 CellID->360291975],
Cell[219423, 4613, 15041, 308, 70, "Output",ExpressionUUID->"5c8f087a-ceef-47c9-a934-40a6a9493824",
 CellID->129444312]
}, Open  ]],
Cell[234479, 4924, 362, 5, 70, "Answer",ExpressionUUID->"d009bfa6-4922-4208-9919-1d05ce15a342",
 CellID->222842915],
Cell[234844, 4931, 537, 12, 70, "Answer",ExpressionUUID->"a2132966-9457-4a02-ac03-0fb9786d25d5",
 CellID->1524592145],
Cell[235384, 4945, 651, 15, 70, "Answer",ExpressionUUID->"83f48d29-50ef-4547-8f76-898c9e8332e8",
 CellID->45305011],
Cell[CellGroupData[{
Cell[236060, 4964, 1739, 40, 70, "Input",ExpressionUUID->"d984ae40-07cf-468a-b4ae-23b56d9590c7",
 CellID->18575011],
Cell[237802, 5006, 16150, 326, 70, "Output",ExpressionUUID->"76d7a62b-df47-4229-bd6f-b5e812cf974c",
 CellID->49204250]
}, Open  ]],
Cell[253967, 5335, 196, 3, 70, "Answer",ExpressionUUID->"97f571c1-b86d-499b-9721-8adecd541096",
 CellID->347791621],
Cell[254166, 5340, 1383, 33, 70, "Answer",ExpressionUUID->"1a3c58ae-6531-44ed-93dd-470007bac2c3",
 CellID->1232108839],
Cell[255552, 5375, 703, 15, 70, "Answer",ExpressionUUID->"a05fe85b-39c8-41d3-a009-6658f9ac4d9b",
 CellID->2015932699],
Cell[CellGroupData[{
Cell[256280, 5394, 1748, 40, 70, "Input",ExpressionUUID->"9c09b573-02f7-4c4f-bc71-9dbb7f1c49f2",
 CellID->526525119],
Cell[258031, 5436, 15979, 323, 70, "Output",ExpressionUUID->"9ea1bb4f-3533-408f-922a-df3928b9a42c",
 CellID->519086066]
}, Open  ]],
Cell[274025, 5762, 197, 3, 70, "Answer",ExpressionUUID->"f4f914ad-5c2e-4114-9d09-f3b96c2cf743",
 CellID->46664268],
Cell[274225, 5767, 1311, 31, 70, "Answer",ExpressionUUID->"d539ccbb-adb8-4dc7-8497-4e8d81876047",
 CellID->931373374],
Cell[275539, 5800, 741, 14, 70, "Answer",ExpressionUUID->"942b5ae5-c397-4ac8-8e8e-d5d4e79dcf56",
 CellID->583993835],
Cell[CellGroupData[{
Cell[276305, 5818, 1799, 40, 70, "Input",ExpressionUUID->"a0d11237-9029-4a83-9b78-d7a366bc4248",
 CellID->15362920],
Cell[278107, 5860, 16001, 323, 70, "Output",ExpressionUUID->"7a0b68de-4a79-4db2-ac1c-f7bcb72a81bc",
 CellID->182720060]
}, Open  ]],
Cell[294123, 6186, 196, 3, 70, "Answer",ExpressionUUID->"681d788c-1f2d-4ce2-a312-17c93d60afdf",
 CellID->182107691],
Cell[294322, 6191, 1541, 35, 70, "Answer",ExpressionUUID->"5dc9797e-5af8-433a-93c2-d186e237753b",
 CellID->1184118055],
Cell[295866, 6228, 636, 13, 70, "Answer",ExpressionUUID->"66cc2074-c50b-4fbc-aa8b-1d76e417a528",
 CellID->741193636],
Cell[CellGroupData[{
Cell[296527, 6245, 1849, 41, 70, "Input",ExpressionUUID->"8d66c686-c413-47f4-8b9b-f29d29fced4c",
 CellID->62726745],
Cell[298379, 6288, 16007, 323, 70, "Output",ExpressionUUID->"8c133f7d-f544-4500-a265-d23b2ae90367",
 CellID->305436963]
}, Open  ]],
Cell[314401, 6614, 160, 2, 70, "Answer",ExpressionUUID->"234d4efa-4044-4383-97db-74d1aeab4f18",
 CellID->65502602],
Cell[314564, 6618, 536, 12, 70, "Answer",ExpressionUUID->"74adacad-fc10-46a4-a092-70546c556e52",
 CellID->1836287652]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[315161, 6637, 710, 10, 70, "Subsection",ExpressionUUID->"73231f1a-260b-45ce-bb74-334147e921f2",
 CellID->999076127],
Cell[315874, 6649, 560, 7, 70, "Answer",ExpressionUUID->"39566d36-906b-45ec-9917-473487782ca1",
 CellID->297830596],
Cell[316437, 6658, 1688, 46, 70, "ExerciseNote",ExpressionUUID->"d2f07f7f-4584-457b-944c-b5b95e48f753",
 CellID->760731045],
Cell[318128, 6706, 1838, 51, 70, "ExerciseNote",ExpressionUUID->"f0f74001-9297-4bc7-902f-760e30938930",
 CellID->865489459],
Cell[CellGroupData[{
Cell[319991, 6761, 109, 1, 70, "Subsubsection",ExpressionUUID->"cb2eab5b-f8da-4f4d-88ed-8849580edfcb",
 CellID->2001929462],
Cell[320103, 6764, 262, 3, 70, "Answer",ExpressionUUID->"14fca88b-c3a9-4ecb-a4ba-45461202bcba",
 CellID->241939794],
Cell[320368, 6769, 483, 11, 70, "ExerciseInput",ExpressionUUID->"0c937b64-1603-47a6-973d-7a7b0e0ee9f6",
 CellID->212152472],
Cell[320854, 6782, 433, 10, 70, "Answer",ExpressionUUID->"e498e6cd-ab44-442a-8e18-e2663909ac24",
 CellID->1802170285],
Cell[CellGroupData[{
Cell[321312, 6796, 619, 14, 70, "ExerciseInput",ExpressionUUID->"32cc3af9-6e0b-4038-9a63-7465a78399f2",
 CellID->966622707],
Cell[321934, 6812, 2315, 69, 70, "ExerciseOutput",ExpressionUUID->"97e7cf50-4984-4475-bdab-94145cc922c4",
 CellID->95806912]
}, Open  ]],
Cell[324264, 6884, 209, 3, 70, "Answer",ExpressionUUID->"9f53384f-4072-4e83-8727-e73bd61d3ff6",
 CellID->314046994],
Cell[CellGroupData[{
Cell[324498, 6891, 1713, 36, 70, "ExerciseInput",ExpressionUUID->"bc0661b9-4ab7-470e-8d46-bf35b108e218",
 CellID->1820507479],
Cell[326214, 6929, 35007, 635, 70, "ExerciseOutput",ExpressionUUID->"368faa78-4d56-428a-8b0f-582d80075c35",
 CellID->42460026]
}, Open  ]],
Cell[CellGroupData[{
Cell[361258, 7569, 119, 1, 70, "Subsubsubsubsection",ExpressionUUID->"daf638af-a718-49c2-b6b2-7c3c53cb6199",
 CellID->2069680744],
Cell[361380, 7572, 415, 7, 70, "Answer",ExpressionUUID->"7cd30852-7761-4264-a246-6a8a65d8b574",
 CellID->184150302],
Cell[CellGroupData[{
Cell[361820, 7583, 1798, 37, 70, "ExerciseInput",ExpressionUUID->"35930697-dbb0-47b4-bd3e-d3ed0a9d2ca4",
 CellID->490190387],
Cell[363621, 7622, 45905, 810, 70, "ExerciseOutput",ExpressionUUID->"5ffa6301-38df-4e20-a99b-0b925fc149a0",
 CellID->882564417]
}, Open  ]],
Cell[409541, 8435, 1201, 29, 70, "Answer",ExpressionUUID->"239f6d8e-b032-47b6-8c1d-850d66dd3e4c",
 CellID->590606690],
Cell[410745, 8466, 584, 13, 70, "Answer",ExpressionUUID->"dc882ef5-c325-4c62-adbe-4a4e292fca8f",
 CellID->657222396],
Cell[411332, 8481, 1541, 34, 70, "Answer",ExpressionUUID->"dfc28bcd-42a9-47e2-b0ce-86ef236f0bec",
 CellID->1428413051],
Cell[412876, 8517, 1869, 47, 70, "Answer",ExpressionUUID->"7c37a3e2-76c1-4d03-bd07-7b9d4c20e0dc",
 CellID->618458344],
Cell[414748, 8566, 194, 3, 70, "Answer",ExpressionUUID->"9a77c4c0-eba0-45f6-92b9-69a9468433d4",
 CellID->608536128],
Cell[CellGroupData[{
Cell[414967, 8573, 495, 14, 70, "ExerciseInput",ExpressionUUID->"5692b395-b243-4da9-a851-bd3efcf3e716",
 CellID->1349576282],
Cell[415465, 8589, 347, 9, 70, "ExerciseOutput",ExpressionUUID->"fa40ac3b-e8a4-43f9-b255-62a32072f1b9",
 CellID->606291960]
}, Open  ]],
Cell[415827, 8601, 1587, 35, 70, "Answer",ExpressionUUID->"f8e258a3-f518-439f-97da-e05f67a299a6",
 CellID->139066705],
Cell[417417, 8638, 2568, 64, 70, "Answer",ExpressionUUID->"cf46c43a-5505-4541-926c-edaef60dad89",
 CellID->831902999],
Cell[419988, 8704, 195, 3, 70, "Answer",ExpressionUUID->"d5503754-5751-4461-bd63-1567a6c19258",
 CellID->1675162223],
Cell[CellGroupData[{
Cell[420208, 8711, 795, 22, 70, "ExerciseInput",ExpressionUUID->"3ab4f609-0e38-43b3-806e-d0689f62e87b",
 CellID->940869791],
Cell[421006, 8735, 297, 6, 70, "ExerciseOutput",ExpressionUUID->"4573e29a-9e56-4702-a153-fc2d6f52d312",
 CellID->1276484476]
}, Open  ]],
Cell[421318, 8744, 1490, 32, 70, "Answer",ExpressionUUID->"1fde4fb0-d7b0-47ac-808d-1d1bf433a789",
 CellID->512954602],
Cell[422811, 8778, 1944, 47, 70, "Answer",ExpressionUUID->"4bb6f855-b147-44e2-b3ef-5c57067ab0ba",
 CellID->1228636756],
Cell[424758, 8827, 194, 3, 70, "Answer",ExpressionUUID->"7d59a117-ae6b-4fd2-84d1-6ec6188d6ba4",
 CellID->1642692187],
Cell[CellGroupData[{
Cell[424977, 8834, 574, 14, 70, "ExerciseInput",ExpressionUUID->"1ab4dddc-5466-4a52-b3b1-b9be8948366c",
 CellID->677821077],
Cell[425554, 8850, 370, 9, 70, "ExerciseOutput",ExpressionUUID->"7a95bdb2-306e-474c-bf17-154209f20a4f",
 CellID->1885577451]
}, Open  ]],
Cell[425939, 8862, 1235, 29, 70, "Answer",ExpressionUUID->"e403f183-959f-4f2c-96cd-356c7d2a8700",
 CellID->484040178],
Cell[427177, 8893, 628, 13, 70, "Answer",ExpressionUUID->"3c093c81-8580-4048-bdc9-eb507c1c1dbc",
 CellID->595216810],
Cell[427808, 8908, 340, 4, 70, "Answer",ExpressionUUID->"d66f7d34-7ff2-4976-b35a-0dca064c8520",
 CellID->830097944],
Cell[428151, 8914, 3002, 83, 70, "Answer",ExpressionUUID->"0536e4a3-317e-4e07-90dd-2d66839ae920",
 CellID->1402373896]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[431214, 9004, 371, 5, 70, "Subsection",ExpressionUUID->"e8c48827-b644-4a76-b8b8-bb813b68cf74",
 CellID->1065044247],
Cell[431588, 9011, 651, 8, 70, "Answer",ExpressionUUID->"a2b8b063-dae4-4ee5-91a0-2f8325696c0d",
 CellID->922461584],
Cell[432242, 9021, 1737, 49, 70, "Answer",ExpressionUUID->"9799b1a3-3ed4-47fd-94e5-7d20b50e4b5b",
 CellID->888055410],
Cell[433982, 9072, 551, 16, 70, "Answer",ExpressionUUID->"c66362d4-e9ea-48fd-bc29-2ec2c463b15d",
 CellID->340849855],
Cell[CellGroupData[{
Cell[434558, 9092, 109, 1, 70, "Subsubsection",ExpressionUUID->"672329f8-19c3-4960-8e38-c28d5f61cdd8",
 CellID->1127394595],
Cell[434670, 9095, 262, 3, 70, "Answer",ExpressionUUID->"00452915-4bd2-44f9-91d5-1b59f71553fd",
 CellID->585562014],
Cell[434935, 9100, 750, 19, 70, "ExerciseInput",ExpressionUUID->"6412c6f4-35ae-4707-9a0a-92ab0291d867",
 CellID->44677718],
Cell[435688, 9121, 502, 11, 70, "Answer",ExpressionUUID->"5d4599e6-f01d-4f17-a334-f9198c3ab2fe",
 CellID->872740684],
Cell[CellGroupData[{
Cell[436215, 9136, 996, 18, 70, "ExerciseInput",ExpressionUUID->"0869666a-afa9-48ec-967a-b4f5a78afdb2",
 CellID->839366978],
Cell[437214, 9156, 2523, 69, 70, "ExerciseOutput",ExpressionUUID->"1ace42b6-b8b0-4f56-b07c-1696255d5e7c",
 CellID->87759344]
}, Open  ]],
Cell[439752, 9228, 254, 3, 70, "Answer",ExpressionUUID->"b9d9620a-cc8f-460c-bef2-5f38ffb889bf",
 CellID->420722103],
Cell[CellGroupData[{
Cell[440031, 9235, 1781, 37, 70, "ExerciseInput",ExpressionUUID->"ef36e38a-34e1-44dc-a8af-ffdc88593441",
 CellID->1560219197],
Cell[441815, 9274, 17445, 346, 70, "ExerciseOutput",ExpressionUUID->"6ed42abc-32d0-4c72-a64e-4bb32fad3179",
 CellID->597550052]
}, Open  ]],
Cell[CellGroupData[{
Cell[459297, 9625, 119, 1, 70, "Subsubsubsubsection",ExpressionUUID->"c475ccbb-df11-4ab9-bf4f-ade5db5e7b46",
 CellID->1828714109],
Cell[459419, 9628, 270, 3, 70, "Answer",ExpressionUUID->"a3edae8d-70f5-468e-ae58-8f3f84d8ad83",
 CellID->412074099],
Cell[459692, 9633, 1314, 35, 70, "Answer",ExpressionUUID->"36c81622-7009-4639-b159-816b20197ed4",
 CellID->94620318],
Cell[461009, 9670, 411, 10, 70, "Answer",ExpressionUUID->"7d99ec47-962a-493e-be06-5d82a4eb23b4",
 CellID->1145785846],
Cell[461423, 9682, 2336, 62, 70, "Answer",ExpressionUUID->"5cecf60b-4dcc-4455-90f7-dccee5ec9045",
 CellID->736851073],
Cell[463762, 9746, 240, 3, 70, "Answer",ExpressionUUID->"ca0c1a5f-964d-4cfb-a59e-52faafeaf358",
 CellID->1865275309],
Cell[464005, 9751, 5374, 142, 70, "Answer",ExpressionUUID->"116eedbf-8c1d-4761-b207-91caab1c0224",
 CellID->715839457],
Cell[469382, 9895, 4797, 131, 70, "Answer",ExpressionUUID->"3de18d8a-d2f5-42c8-ba64-562cc58dd1d5",
 CellID->910363305],
Cell[474182, 10028, 2950, 78, 70, "Answer",ExpressionUUID->"dbaa0d7f-dc7d-41d8-b580-09e56d46759a",
 CellID->1802565907]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[477193, 10113, 365, 5, 70, "Subsection",ExpressionUUID->"d6b3b7da-846d-460e-8b57-99157a23d59d",
 CellID->1173390720],
Cell[477561, 10120, 565, 7, 70, "Answer",ExpressionUUID->"05af6b27-8a17-42fb-80e8-b410b85670b5",
 CellID->835500639],
Cell[478129, 10129, 1681, 47, 70, "Answer",ExpressionUUID->"80b1a0e0-396a-4e81-8c84-c7364c5fd021",
 CellID->538398307],
Cell[479813, 10178, 1759, 49, 70, "Answer",ExpressionUUID->"0ef703a5-94f9-4f1e-ad18-add35a644473",
 CellID->470903082],
Cell[CellGroupData[{
Cell[481597, 10231, 109, 1, 70, "Subsubsection",ExpressionUUID->"59516140-f3b8-4bf2-95b4-66836b1b25ce",
 CellID->2011155587],
Cell[481709, 10234, 261, 3, 70, "Answer",ExpressionUUID->"a405ec56-9a11-4e5d-9bf3-80d2b9dbf7b0",
 CellID->16201851],
Cell[481973, 10239, 675, 16, 70, "ExerciseInput",ExpressionUUID->"b0e6453c-01e1-45dc-a151-6f2501ba244b",
 CellID->232434069],
Cell[482651, 10257, 666, 13, 70, "Answer",ExpressionUUID->"58b09e9f-3492-47fc-b159-fad24f66157d",
 CellID->99346929],
Cell[CellGroupData[{
Cell[483342, 10274, 786, 16, 70, "ExerciseInput",ExpressionUUID->"b17e2ad7-21b1-4d2f-aa7c-e9e97915f602",
 CellID->1129041984],
Cell[484131, 10292, 1684, 47, 70, "ExerciseOutput",ExpressionUUID->"6b97c919-f026-48da-ab95-18f554d89c3d",
 CellID->88048578]
}, Open  ]],
Cell[485830, 10342, 209, 3, 70, "Answer",ExpressionUUID->"c3efc5b3-9c20-44a4-b03b-a644b3838359",
 CellID->643120196],
Cell[CellGroupData[{
Cell[486064, 10349, 1820, 37, 70, "ExerciseInput",ExpressionUUID->"3bb0b924-79aa-4b56-b2b5-8a9e5f0b82d8",
 CellID->635938821],
Cell[487887, 10388, 30168, 545, 70, "ExerciseOutput",ExpressionUUID->"a80ea475-7f6a-47cf-9246-27f6e0e09d4f",
 CellID->902001725]
}, Open  ]],
Cell[CellGroupData[{
Cell[518092, 10938, 118, 1, 70, "Subsubsubsubsection",ExpressionUUID->"4642146b-20e7-4814-b1a3-ac4df0bebed7",
 CellID->197653428],
Cell[518213, 10941, 458, 7, 70, "Answer",ExpressionUUID->"fadef982-d4df-45c8-9ef1-9283a80021ff",
 CellID->1951446134],
Cell[518674, 10950, 1394, 33, 70, "Answer",ExpressionUUID->"d1340622-4083-4f32-84cb-d0a08c5b4517",
 CellID->1584917154],
Cell[CellGroupData[{
Cell[520093, 10987, 1739, 40, 70, "Input",ExpressionUUID->"61e2d918-085c-425e-baca-3b01533fd16f",
 CellID->111246238],
Cell[521835, 11029, 27316, 508, 70, "Output",ExpressionUUID->"eced218b-35c7-46fa-8415-9af462fb1d78",
 CellID->523952376]
}, Open  ]],
Cell[549166, 11540, 1041, 26, 70, "Answer",ExpressionUUID->"6f37f0a6-47ec-4352-8ced-30d885e791be",
 CellID->315449890],
Cell[550210, 11568, 339, 9, 70, "Answer",ExpressionUUID->"14019946-f059-4c09-8b64-a0c2030c4277",
 CellID->43490803],
Cell[550552, 11579, 1551, 46, 70, "Answer",ExpressionUUID->"64e36796-2126-4d2f-8a2d-ac1efe127023",
 CellID->1776660434],
Cell[CellGroupData[{
Cell[552128, 11629, 1791, 41, 70, "Input",ExpressionUUID->"a8d08896-ba64-476e-beb3-122787ab8750",
 CellID->405949945],
Cell[553922, 11672, 28424, 526, 70, "Output",ExpressionUUID->"308306d0-fc78-43f5-8d12-42b5c81594cf",
 CellID->113823014]
}, Open  ]],
Cell[582361, 12201, 357, 5, 70, "Answer",ExpressionUUID->"dd461319-4065-42c3-8b61-a73932742fcb",
 CellID->1719286350],
Cell[582721, 12208, 1348, 28, 70, "Answer",ExpressionUUID->"273770a0-d245-497e-ac29-61ad1fb53f4e",
 CellID->1653214065],
Cell[584072, 12238, 807, 11, 70, "Answer",ExpressionUUID->"72eb137e-722b-4200-b16f-fbf74c84f367",
 CellID->1425365569],
Cell[584882, 12251, 1385, 30, 70, "Answer",ExpressionUUID->"1998543a-9f4f-4449-a37e-de4e1e2c8cf0",
 CellID->939035898],
Cell[586270, 12283, 300, 4, 70, "Answer",ExpressionUUID->"9964c59b-3559-411e-b6ae-115aea77ec90",
 CellID->519015883],
Cell[586573, 12289, 1011, 24, 70, "Answer",ExpressionUUID->"c496abe8-5f28-40f5-84b8-202eed32194e",
 CellID->21371467],
Cell[587587, 12315, 648, 19, 70, "Answer",ExpressionUUID->"ab79a7a1-fbb0-4375-b297-4ed3f5da4946",
 CellID->341730304],
Cell[588238, 12336, 640, 18, 70, "Answer",ExpressionUUID->"1d80bf88-a808-4077-a3e5-72bf384c6b96",
 CellID->12373940],
Cell[588881, 12356, 364, 6, 70, "Answer",ExpressionUUID->"242f7487-c399-4901-9d5e-201ccf2694c6",
 CellID->396403237],
Cell[589248, 12364, 904, 24, 70, "Answer",ExpressionUUID->"9d612825-4bb7-4d26-a281-b03be74b8e14",
 CellID->451847547],
Cell[590155, 12390, 633, 16, 70, "Answer",ExpressionUUID->"fda0d7b5-f15c-479c-ac3e-76210b431b96",
 CellID->673761810],
Cell[590791, 12408, 314, 4, 70, "Answer",ExpressionUUID->"17650af8-d545-4ba8-b81c-6b7ce84d510e",
 CellID->560476820],
Cell[CellGroupData[{
Cell[591130, 12416, 661, 15, 70, "ExerciseInput",ExpressionUUID->"47a27650-774e-400a-ba0c-d4257ebc75e3",
 CellID->1070637998],
Cell[591794, 12433, 475, 9, 70, "ExerciseOutput",ExpressionUUID->"044d7b50-e1f0-4ceb-b4fd-8dcbb60afdd5",
 CellID->447354173]
}, Open  ]],
Cell[592284, 12445, 1514, 42, 70, "Answer",ExpressionUUID->"830cd8e5-ba29-4305-8c17-22510e2b1932",
 CellID->341337464],
Cell[CellGroupData[{
Cell[593823, 12491, 1792, 40, 70, "Input",ExpressionUUID->"13ec9ebc-a8ae-4333-97f5-20ab6986fab9",
 CellID->140289240],
Cell[595618, 12533, 28315, 525, 70, "Output",ExpressionUUID->"ee2fdd40-916a-4c62-99a7-a7e5efd77b9b",
 CellID->157453824]
}, Open  ]],
Cell[623948, 13061, 248, 3, 70, "Answer",ExpressionUUID->"e1fa95ea-b8ce-46ba-8928-dba56eccea5f",
 CellID->929936311],
Cell[624199, 13066, 1344, 29, 70, "Answer",ExpressionUUID->"b5d88db6-3c34-46f8-bede-66b4d6ffe7ea",
 CellID->53596111],
Cell[625546, 13097, 934, 22, 70, "Answer",ExpressionUUID->"21ae9eab-f5a1-45c6-9050-74f7ccf22295",
 CellID->81560202],
Cell[626483, 13121, 544, 16, 70, "Answer",ExpressionUUID->"1b2f82a4-e3cf-4744-bce8-10bbcbff4ee1",
 CellID->506292515],
Cell[627030, 13139, 686, 18, 70, "Answer",ExpressionUUID->"462a057e-6719-4a1d-a5a8-c01bd20c70ab",
 CellID->913467584],
Cell[627719, 13159, 367, 6, 70, "Answer",ExpressionUUID->"dc8a3ec7-2339-4d43-b479-a3eb0755f12c",
 CellID->543268303],
Cell[628089, 13167, 1005, 26, 70, "Answer",ExpressionUUID->"2c20d235-11fa-49c2-88f3-8aa18008dbcb",
 CellID->200716343],
Cell[629097, 13195, 684, 17, 70, "Answer",ExpressionUUID->"04b01991-58c0-4c26-8c62-f7589605188e",
 CellID->245947945],
Cell[629784, 13214, 455, 7, 70, "Answer",ExpressionUUID->"ba8878f6-5a0e-4081-b38f-76ee4074cbff",
 CellID->994189484],
Cell[CellGroupData[{
Cell[630264, 13225, 639, 14, 70, "ExerciseInput",ExpressionUUID->"0a490af4-9c6e-47fb-9a86-b1a390752c65",
 CellID->1919883928],
Cell[630906, 13241, 479, 10, 70, "ExerciseOutput",ExpressionUUID->"02735367-6b5c-42e3-ada1-b3f2d32e1570",
 CellID->1547381721]
}, Open  ]],
Cell[631400, 13254, 1866, 41, 70, "Answer",ExpressionUUID->"86afd72a-00db-4dab-aa32-c0eec2847f1f",
 CellID->817619677],
Cell[CellGroupData[{
Cell[633291, 13299, 1844, 41, 70, "Input",ExpressionUUID->"2a7baff3-b935-44aa-ac9a-f1f31402e104",
 CellID->112895071],
Cell[635138, 13342, 27072, 504, 70, "Output",ExpressionUUID->"f78f5de3-365e-415e-9cca-da19772695fa",
 CellID->638719538]
}, Open  ]],
Cell[662225, 13849, 635, 18, 70, "Answer",ExpressionUUID->"80f704ed-c661-45aa-a5f3-5044acb2a646",
 CellID->2133537833],
Cell[662863, 13869, 410, 7, 70, "Answer",ExpressionUUID->"9381ee25-6649-4e7d-9641-36a31c4c28ee",
 CellID->1835905272],
Cell[663276, 13878, 2621, 68, 70, "Answer",ExpressionUUID->"1c314b86-16b8-43fa-8e00-bc94adc78046",
 CellID->1014866408]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[665958, 13953, 365, 5, 70, "Subsection",ExpressionUUID->"b48673dd-6594-4950-8226-8e1e918439a2",
 CellID->1544594782],
Cell[666326, 13960, 572, 9, 70, "Answer",ExpressionUUID->"24b389b2-0b10-43f4-80ee-1d33ebdd2a0b",
 CellID->1222176138],
Cell[666901, 13971, 1706, 48, 70, "Answer",ExpressionUUID->"e285c844-32b1-48bb-9e09-413f290a59c7",
 CellID->384432475],
Cell[CellGroupData[{
Cell[668632, 14023, 108, 1, 70, "Subsubsection",ExpressionUUID->"6499291f-dea1-4bd9-b179-50630ba71f54",
 CellID->433267811],
Cell[668743, 14026, 195, 2, 70, "Answer",ExpressionUUID->"649338c2-558c-4c22-aef2-6bf366aa165c",
 CellID->127426438],
Cell[668941, 14030, 531, 15, 70, "ExerciseInput",ExpressionUUID->"6d8de364-478d-4f6a-8478-144d833b0d78",
 CellID->339784146],
Cell[669475, 14047, 330, 4, 70, "Answer",ExpressionUUID->"8958a3bd-e342-4260-b0b8-d6dbd7874c96",
 CellID->347755251],
Cell[CellGroupData[{
Cell[669830, 14055, 565, 14, 70, "Input",ExpressionUUID->"99393bb7-6c98-485f-b1a6-529e1efedba7",
 CellID->167282192],
Cell[670398, 14071, 1650, 48, 70, "Output",ExpressionUUID->"7ed6a58c-fbb9-40e7-ae96-cc6c8535bf04",
 CellID->89724740]
}, Open  ]],
Cell[672063, 14122, 311, 5, 70, "Answer",ExpressionUUID->"8365c3f9-c5a8-4044-8743-6773b0fce2fd",
 CellID->1962536147],
Cell[CellGroupData[{
Cell[672399, 14131, 791, 18, 70, "ExerciseInput",ExpressionUUID->"b30f18ce-9c63-4485-aaa5-325a16b6883c",
 CellID->1143688356],
Cell[673193, 14151, 1759, 50, 70, "ExerciseOutput",ExpressionUUID->"375eeb1d-d173-45a0-8a82-042452249604",
 CellID->449470471]
}, Open  ]],
Cell[674967, 14204, 210, 3, 70, "Answer",ExpressionUUID->"a396cc3b-1722-4268-a884-88f75f0e6f42",
 CellID->1991558642],
Cell[CellGroupData[{
Cell[675202, 14211, 1864, 38, 70, "ExerciseInput",ExpressionUUID->"523b6af9-20c4-47b6-8952-6eea8a314544",
 CellID->1445973952],
Cell[677069, 14251, 20476, 387, 70, "ExerciseOutput",ExpressionUUID->"f7d5cda5-e333-42a7-817c-10e2745f2a98",
 CellID->9844411]
}, Open  ]],
Cell[CellGroupData[{
Cell[697582, 14643, 119, 1, 70, "Subsubsubsubsection",ExpressionUUID->"de241b57-7d24-4e6b-b32a-2ee603f20d0e",
 CellID->1559261812],
Cell[697704, 14646, 704, 9, 70, "Answer",ExpressionUUID->"e7886633-57be-49e1-a0c3-7773289a531d",
 CellID->770329943],
Cell[698411, 14657, 713, 18, 70, "Answer",ExpressionUUID->"be02952d-9bf0-4a5d-aaba-d7fb5d7d547b",
 CellID->423545821],
Cell[699127, 14677, 755, 19, 70, "Answer",ExpressionUUID->"aae23670-c200-4bce-801d-ff92576b62b8",
 CellID->191167186],
Cell[699885, 14698, 1193, 25, 70, "Answer",ExpressionUUID->"3a7504e5-37d4-4e1d-8faa-2bc3acc5c458",
 CellID->1903927885],
Cell[701081, 14725, 893, 17, 70, "Answer",ExpressionUUID->"0ad9e108-9c75-4459-af60-f14defbad9f5",
 CellID->1809622895],
Cell[701977, 14744, 594, 17, 70, "Answer",ExpressionUUID->"ffb9a486-3727-4e35-9380-92d659a115d0",
 CellID->1668587451],
Cell[702574, 14763, 568, 17, 70, "Answer",ExpressionUUID->"22a7fcff-bbe4-4d04-a67a-969948045dac",
 CellID->2107826431],
Cell[703145, 14782, 596, 17, 70, "Answer",ExpressionUUID->"a8448b1a-7b94-4ebc-8511-323cd406d9fb",
 CellID->1348584905],
Cell[703744, 14801, 573, 16, 70, "Answer",ExpressionUUID->"85e79aaa-ea2d-470e-bf5a-9ed2fb8a847b",
 CellID->1124087897],
Cell[704320, 14819, 971, 17, 70, "Answer",ExpressionUUID->"2c9988d4-3d1f-496f-802e-3aff7c985be4",
 CellID->1131642220],
Cell[705294, 14838, 1010, 28, 70, "Answer",ExpressionUUID->"202674f8-7161-4756-9574-7f1a63b24906",
 CellID->1395613708]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[706343, 14871, 309, 6, 70, "SmallText",ExpressionUUID->"7bc73698-478f-4679-98a7-44f792ddca1c",
 CellGroupingRules->"SectionGrouping",
 CellID->400767836]
}
]
*)

(* NotebookSignature ORchFT#K5H1vxkItrgxjuzgd *)
