(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 14.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    378554,       8690]
NotebookOptionsPosition[    211486,       5294]
NotebookOutlinePosition[    355774,       8244]
CellTagsIndexPosition[    355731,       8241]
WindowTitle->13. Discrete\:2010Time Convolution | Signals, Systems, and \
Signal Processing
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["Discrete-Time Convolution (Solutions)", "SectionDoubleDigit",
 CellChangeTimes->{{3.875785096684526*^9, 3.875785100730537*^9}, {
  3.936195797445322*^9, 3.936195813675518*^9}},
 CounterIncrements->"",
 CounterAssignments->{{"Section", 13}},
 CellID->1863746524,ExpressionUUID->"ecc9ab0b-dc6a-44ab-8c9f-07f188295937"],

Cell[CellGroupData[{

Cell["Exercise 1", "Subsection",
 CellID->791353726,ExpressionUUID->"efa69bac-6898-4fe7-be9e-5eb0ece49587"],

Cell["Let", "Answer",
 CellChangeTimes->{{3.6503171927527046`*^9, 3.6503171942167044`*^9}, {
   3.6841894399694047`*^9, 3.684189443260963*^9}, 3.840795190663672*^9, 
   3.864219478001133*^9, 3.930150926824642*^9},
 CellID->915847011,ExpressionUUID->"c5c350b6-213b-4c23-9653-fd68b67eb350"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"h", "[", "n", "]"}], "=", 
    RowBox[{"{", GridBox[{
       {
        RowBox[{"1", ",", " ", 
         RowBox[{"n", "=", 
          RowBox[{"-", "1"}]}]}]},
       {
        RowBox[{
         RowBox[{"-", "1"}], ",", " ", 
         RowBox[{"n", "=", "1"}]}]},
       {
        RowBox[{"0", ",", " ", "otherwise"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}]}]}], TraditionalForm]],ExpressionUUID->
  "41b47729-3ebb-4b40-b5a0-b96a3665a453"],
 "\tand \t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "[", "n", "]"}], "=", 
    RowBox[{"{", GridBox[{
       {
        RowBox[{"2", ",", " ", 
         RowBox[{"n", "=", "0"}]}]},
       {
        RowBox[{"1", ",", " ", 
         RowBox[{"n", "=", "1"}], ",", "2"}]},
       {
        RowBox[{
         RowBox[{"-", "1"}], ",", " ", 
         RowBox[{"n", "=", "3"}]}]},
       {
        RowBox[{"0", ",", " ", "otherwise"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}]}]}], TraditionalForm]],ExpressionUUID->
  "f2ccb7da-ccd3-42d7-aa95-271498a687eb"],
 " "
}], "Answer",
 CellChangeTimes->{{3.684190691603758*^9, 3.6841907251433296`*^9}, {
   3.6841908154817696`*^9, 3.684190840020255*^9}, {3.840795178550579*^9, 
   3.840795188286673*^9}, {3.8415088884147344`*^9, 3.841508898492925*^9}, {
   3.864219478004489*^9, 3.864219478006021*^9}, 3.933165123456396*^9},
 SpanMaxSize->DirectedInfinity[1],
 CellID->1625415828,ExpressionUUID->"754ac145-e7af-4bd4-9fc5-7adaab9253f3"],

Cell["Determine the value of the following sum.", "Answer",
 CellChangeTimes->{{3.684189459983948*^9, 3.684189488562782*^9}, {
   3.68418997307697*^9, 3.684190012778461*^9}, {3.693761781112681*^9, 
   3.693761781112681*^9}, {3.693761824194853*^9, 3.693761839535559*^9}, {
   3.8415069653018074`*^9, 3.841506969965839*^9}, {3.841507069709735*^9, 
   3.841507077253125*^9}, 3.864219478006082*^9, 3.9301509313369274`*^9, 
   3.934019746348339*^9},
 CellID->224347709,ExpressionUUID->"3af550b9-7c2c-4c70-a2e8-cefa9d5770cf"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"\[ThinSpace]", 
      RowBox[{"k", "=", 
       RowBox[{"-", "\[Infinity]"}]}]}], 
     RowBox[{"\[ThinSpace]", "\[Infinity]"}]], 
    RowBox[{
     RowBox[{"x", "[", "k", "]"}], " ", 
     RowBox[{"h", "[", 
      RowBox[{"1", "-", "k"}], "]"}]}]}], TraditionalForm]],ExpressionUUID->
  "49d95468-55f8-4073-a1bf-e44d5bcc7bdc"]
}], "Answer",
 CellChangeTimes->{
  3.8415069808583145`*^9, {3.841507019802119*^9, 3.841507066700613*^9}, {
   3.864219478006447*^9, 3.864219478006961*^9}, {3.931885622400812*^9, 
   3.9318856237049017`*^9}},
 CellID->1778144678,ExpressionUUID->"0e8dcf0d-9f1a-45a0-a603-45f038959c1c"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->895171494,ExpressionUUID->"3ea9af42-f1a5-470f-acc4-5d7aca5dfa8d"],

Cell["Define the two sequences:", "Answer",
 CellChangeTimes->{{3.758379709348168*^9, 3.758379710492168*^9}, 
   3.840795270639913*^9, {3.841488150651584*^9, 3.841488160110968*^9}, 
   3.864219478014515*^9},
 CellID->2024352423,ExpressionUUID->"7de6d37c-31fc-4434-bd3c-4dfbdd80e025"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"x", "[", "n_", "]"}], ":=", 
   RowBox[{
    RowBox[{"2", 
     TemplateBox[{"n"},
      "KroneckerDeltaSeq"]}], "+", 
    TemplateBox[{
      RowBox[{"n", "-", "1"}]},
     "KroneckerDeltaSeq"], "+", 
    TemplateBox[{
      RowBox[{"n", "-", "2"}]},
     "KroneckerDeltaSeq"], "-", 
    TemplateBox[{
      RowBox[{"n", "-", "3"}]},
     "KroneckerDeltaSeq"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"h", "[", "n_", "]"}], ":=", 
   RowBox[{
    TemplateBox[{
      RowBox[{"n", "+", "1"}]},
     "KroneckerDeltaSeq"], "-", 
    TemplateBox[{
      RowBox[{"n", "-", "1"}]},
     "KroneckerDeltaSeq"]}]}], ";"}]}], "ExerciseInput",
 CellChangeTimes->{{3.841488177797481*^9, 3.841488204408199*^9}, {
   3.841491516447816*^9, 3.841491521117658*^9}, {3.841508758829543*^9, 
   3.841508768961908*^9}, 3.864219478019411*^9},
 CellID->707753940,ExpressionUUID->"1d53428a-820c-440e-bca4-6560bdd1212e"],

Cell["Evaluate the given sum:", "Answer",
 CellChangeTimes->{{3.841488224754644*^9, 3.841488235691949*^9}, {
   3.841507096613435*^9, 3.8415071015427384`*^9}, 3.864219478019538*^9},
 CellID->308548847,ExpressionUUID->"e5e1c2aa-d7bc-4252-8280-61048bb6507f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sum", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"h", "[", "k", "]"}], 
    RowBox[{"x", "[", 
     RowBox[{"1", "-", "k"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"k", ",", 
     RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
  "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.758379713690168*^9, 3.758379869340168*^9}, {
   3.841488174386478*^9, 3.841488215621329*^9}, {3.841488329156931*^9, 
   3.841488342952995*^9}, {3.841507106941222*^9, 3.841507137687651*^9}, 
   3.864219478021591*^9},
 CellID->1754947671,ExpressionUUID->"b1eb4728-010c-46e9-99ed-ead182d5660a"],

Cell[BoxData[
 RowBox[{"-", "1"}]], "ExerciseOutput",
 CellChangeTimes->{{3.758379845007168*^9, 3.7583798732591677`*^9}, {
   3.8414882166716213`*^9, 3.841488241406839*^9}, {3.841488332434266*^9, 
   3.841488350815169*^9}, {3.841507140246829*^9, 3.841507146072396*^9}, 
   3.841508779826556*^9, 3.864219478021875*^9},
 CellID->1865098599,ExpressionUUID->"2533a256-fa8b-4fcf-9f97-ea93d5a7a50e"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Step-by-step", "Subsubsubsubsection",
 CellID->2040841781,ExpressionUUID->"5c0008d0-151f-4bab-abcb-091948b50c9d"],

Cell["Simplify and expand the summation", "Answer",
 CellChangeTimes->{{3.841487993397257*^9, 3.841488041098444*^9}, {
   3.841509156586358*^9, 3.8415091928457637`*^9}, 3.864219478194235*^9, 
   3.930150935820795*^9},
 CellID->819003383,ExpressionUUID->"f86b0836-9724-4824-bbc5-e6870042260b"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"\[ThinSpace]", 
       RowBox[{"k", "=", "0"}]}], 
      RowBox[{"\[ThinSpace]", "3"}]], 
     RowBox[{
      RowBox[{"x", "[", "k", "]"}], 
      RowBox[{"h", "[", 
       RowBox[{"1", "-", "k"}], "]"}]}]}]}], TraditionalForm]],ExpressionUUID->
  "f4a72903-d1da-49f2-b0b6-6c677c25a0e8"]
}], "Answer",
 CellChangeTimes->{{3.841487878655994*^9, 3.841487898715408*^9}, {
  3.8415084929561033`*^9, 3.841508493041134*^9}, {3.8642194781972113`*^9, 
  3.864219478203578*^9}, {3.931885628995729*^9, 3.9318856295909643`*^9}},
 CellID->1767164458,ExpressionUUID->"861549de-5c76-4e7c-ad26-0d65ed0b9e82"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "[", "0", "]"}], " ", 
      RowBox[{"h", "[", "1", "]"}]}], "+", 
     RowBox[{
      RowBox[{"x", "[", "1", "]"}], " ", 
      RowBox[{"h", "[", "0", "]"}]}], "+", 
     RowBox[{
      RowBox[{"x", "[", "2", "]"}], " ", 
      RowBox[{"h", "[", 
       RowBox[{"-", "1"}], "]"}]}], "-", 
     RowBox[{
      RowBox[{"x", "[", "3", "]"}], " ", 
      RowBox[{"h", "[", 
       RowBox[{"-", "2"}], "]"}]}]}]}], TraditionalForm]],ExpressionUUID->
  "502f2b14-5228-413c-b960-0074ce9ae513"]
}], "Answer",
 CellChangeTimes->{{3.8414879019043007`*^9, 3.841487910206448*^9}, {
  3.841508503165893*^9, 3.8415085360114985`*^9}, {3.864219478205177*^9, 
  3.864219478210005*^9}},
 CellID->1034207596,ExpressionUUID->"87998d2d-ba09-4722-97cb-e81f46095a75"],

Cell["Evaluate", "Answer",
 CellChangeTimes->{{3.841508585484189*^9, 3.841508587170774*^9}, 
   3.8415090539618874`*^9, 3.86421947821008*^9, 3.9301509408143864`*^9},
 CellID->194427154,ExpressionUUID->"2c378edd-8c1a-413b-9766-3533e866e074"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", "2", ")"}], 
       RowBox[{"(", 
        RowBox[{"-", "1"}], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", "1", ")"}], 
       RowBox[{"(", "0", ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", "1", ")"}], 
       RowBox[{"(", "1", ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"-", "1"}], ")"}], 
       RowBox[{"(", "0", ")"}]}]}], "=", 
     RowBox[{"-", "1"}]}]}], TraditionalForm]],ExpressionUUID->
  "72ab5a64-b786-4efe-961a-f5ab44de0c62"]
}], "Answer",
 CellChangeTimes->{{3.841487913178022*^9, 3.841487914265475*^9}, {
  3.8415085738335967`*^9, 3.841508702217746*^9}, {3.841508932025471*^9, 
  3.84150896144069*^9}, {3.841509033911777*^9, 3.841509036000689*^9}, {
  3.8642194782139893`*^9, 3.864219478214422*^9}},
 CellID->1414550191,ExpressionUUID->"de515691-29a3-4720-96fe-699d550b66a9"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 2", "Subsection",
 CellChangeTimes->{{3.39910933771875*^9, 3.399109343671875*^9}, {
   3.39915641865625*^9, 3.399156431625*^9}, 3.3991564844375*^9, {
   3.5136070863905*^9, 3.513607089062375*^9}, {3.6503171619057045`*^9, 
   3.650317163297705*^9}, {3.6503176721187043`*^9, 3.650317672287705*^9}, {
   3.650842766131854*^9, 3.650842774482603*^9}, {3.684016665957643*^9, 
   3.684016667923243*^9}, {3.7790647151541386`*^9, 3.77906474550239*^9}, {
   3.841487631884673*^9, 3.841487633091429*^9}, {3.841487674842639*^9, 
   3.8414876919811554`*^9}, 3.864219478214495*^9},
 CellID->1701087847,ExpressionUUID->"a0620c94-9c46-4ab1-81f7-faf51e3605c3"],

Cell["Given the following two sequences", "Answer",
 CellChangeTimes->{{3.6503171927527046`*^9, 3.6503171942167044`*^9}, {
   3.6841894399694047`*^9, 3.684189443260963*^9}, 3.840795190663672*^9, {
   3.841513594630875*^9, 3.841513602427784*^9}, 3.8642194782145243`*^9, 
   3.9301509437368717`*^9},
 CellID->733652018,ExpressionUUID->"5a622127-2709-4d2f-b39f-63ae425c0b11"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "[", "n", "]"}], "=", 
    RowBox[{"u", "[", "n", "]"}]}], TraditionalForm]],ExpressionUUID->
  "bdbef9fe-a20f-4a5a-9914-8a04b54f4656"]
}], "Answer",
 CellChangeTimes->{{3.8931547808731394`*^9, 3.893154799274701*^9}},
 CellID->403612418,ExpressionUUID->"4f5e83d1-7f5d-46c1-b791-d157f9f642ec"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"h", "[", "n", "]"}], "=", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["2", "3"], ")"}], "n"], 
     RowBox[{"u", "[", "n", "]"}]}]}], TraditionalForm]],ExpressionUUID->
  "410d34c1-6310-44fd-bb9e-910a9a11e24b"]
}], "Answer",
 CellChangeTimes->{{3.893154809860551*^9, 3.893154824455645*^9}},
 CellID->178617728,ExpressionUUID->"8304b7e0-67cf-46bd-a820-965fe464081d"],

Cell["determine the value of the following sum.", "Answer",
 CellChangeTimes->{{3.684189459983948*^9, 3.684189488562782*^9}, {
   3.68418997307697*^9, 3.684190012778461*^9}, {3.693761781112681*^9, 
   3.693761781112681*^9}, {3.693761824194853*^9, 3.693761839535559*^9}, {
   3.8415069653018074`*^9, 3.841506969965839*^9}, {3.841507069709735*^9, 
   3.841507077253125*^9}, 3.864219478217103*^9, 3.930150946314717*^9, {
   3.9331651550293465`*^9, 3.933165155089346*^9}, 3.934019761451437*^9},
 CellID->1785849099,ExpressionUUID->"f54eefab-8aea-4bba-8b4c-cdf0051f093e"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"\[ThinSpace]", 
      RowBox[{"k", "=", 
       RowBox[{"-", "\[Infinity]"}]}]}], 
     RowBox[{"\[ThinSpace]", "\[Infinity]"}]], 
    RowBox[{
     RowBox[{"h", "[", "k", "]"}], " ", 
     RowBox[{"x", "[", 
      RowBox[{"10", "-", "k"}], "]"}]}]}], TraditionalForm]],ExpressionUUID->
  "3c9ceec8-a223-4713-a8d3-321d251839cf"]
}], "Answer",
 CellChangeTimes->{
  3.8415069808583145`*^9, {3.841507019802119*^9, 3.841507066700613*^9}, {
   3.8415138134184403`*^9, 3.8415138135111027`*^9}, {3.8415140201094046`*^9, 
   3.841514020946317*^9}, {3.8415141111441336`*^9, 3.84151411558903*^9}, {
   3.864219478222452*^9, 3.86421947822281*^9}, {3.931885638327462*^9, 
   3.93188563903121*^9}},
 CellID->1534356421,ExpressionUUID->"467e492e-2fb8-4284-8143-c3db37efa61a"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->944734571,ExpressionUUID->"1ec85971-0d12-4eae-b316-b81954c90688"],

Cell["Define the two sequences:", "Answer",
 CellChangeTimes->{{3.893154845306327*^9, 3.893154851840251*^9}},
 CellID->23224223,ExpressionUUID->"e4f3d695-a5b1-4d1a-a612-1cadbb43a05c"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"x", "[", "n_", "]"}], ":=", 
   RowBox[{"UnitStep", "[", "n", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"h", "[", "n_", "]"}], ":=", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["2", "3"], ")"}], "n"], 
    RowBox[{"UnitStep", "[", "n", "]"}]}]}], ";"}]}], "ExerciseInput",
 CellChangeTimes->{{3.841513605933213*^9, 3.841513608508439*^9}, {
   3.8415137349500847`*^9, 3.8415137629404354`*^9}, 3.864219478217054*^9},
 CellID->215290319,ExpressionUUID->"7b609a6c-dd1e-4ffd-8658-07de5e7ef00d"],

Cell["This evaluates the given sum:", "Answer",
 CellChangeTimes->{{3.841488224754644*^9, 3.841488235691949*^9}, {
   3.841507096613435*^9, 3.8415071015427384`*^9}, {3.841513834167312*^9, 
   3.841513851238142*^9}, 3.864219478224773*^9},
 CellID->1807332526,ExpressionUUID->"b007eb37-a2da-4b29-b756-02172fc44b4f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sum", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"h", "[", "k", "]"}], 
    RowBox[{"x", "[", 
     RowBox[{"10", "-", "k"}], "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"k", ",", 
     RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
  "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.758379713690168*^9, 3.758379869340168*^9}, {
   3.841488174386478*^9, 3.841488215621329*^9}, {3.841488329156931*^9, 
   3.841488342952995*^9}, {3.841507106941222*^9, 3.841507137687651*^9}, {
   3.841513854587502*^9, 3.8415138546593895`*^9}, {3.841514024311611*^9, 
   3.841514024913694*^9}, 3.864219478225054*^9},
 CellID->1829061314,ExpressionUUID->"b9d58b62-8082-413f-8064-596e276125a3"],

Cell[BoxData[
 FractionBox["175099", "59049"]], "ExerciseOutput",
 CellChangeTimes->{{3.758379845007168*^9, 3.7583798732591677`*^9}, {
   3.8414882166716213`*^9, 3.841488241406839*^9}, {3.841488332434266*^9, 
   3.841488350815169*^9}, {3.841507140246829*^9, 3.841507146072396*^9}, 
   3.841508779826556*^9, {3.841513855782878*^9, 3.841513863038658*^9}, 
   3.841514025697354*^9, 3.864219478231041*^9, 3.893154861657527*^9},
 CellID->216385737,ExpressionUUID->"1a4c5cb8-a030-4e8d-83ae-dc8d9bfbbad4"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Step-by-step", "Subsubsubsubsection",
 CellID->1952581240,ExpressionUUID->"9654f02b-74bb-4b6f-bbd6-11812efb86ac"],

Cell[TextData[{
 "This shows the sequences ",
 Cell[BoxData[
  FormBox[
   RowBox[{"h", "[", "k", "]"}], TraditionalForm]],ExpressionUUID->
  "3c99ac01-013c-4b25-9d99-f6e6ec9641e3"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "[", 
    RowBox[{"10", "-", "k"}], "]"}], TraditionalForm]],ExpressionUUID->
  "48d877a2-f7d5-40da-82b8-1c8312dcc6bf"],
 ":"
}], "Answer",
 CellChangeTimes->{{3.8414880925652037`*^9, 3.841488096740157*^9}, {
  3.841507206026878*^9, 3.841507268772975*^9}, {3.841508371313618*^9, 
  3.8415083749920893`*^9}, {3.841513900231988*^9, 3.841513909963298*^9}, {
  3.8415141219508467`*^9, 3.8415141268819084`*^9}, {3.864219478231504*^9, 
  3.864219478232504*^9}},
 CellID->1335290873,ExpressionUUID->"af7c2d8e-c6b1-443e-9a6a-7c522cf4b4da"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DiscretePlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"h", "[", "k", "]"}], ",", 
     RowBox[{"x", "[", 
      RowBox[{"10", "-", "k"}], "]"}]}], "}"}], ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["5", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["536", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`k, -2, 15}, PlotRange -> {-0.5, 1.5}, PlotStyle -> 
     PointSize[Medium], AxesLabel -> Automatic, ImageSize -> Small],
    SelectWithContents->True,
    Selectable->False]}], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.651917510401292*^9, 3.651917574511011*^9}, {
   3.651917715595193*^9, 3.651917717155162*^9}, {3.651917754554416*^9, 
   3.651917772202063*^9}, {3.651917864029237*^9, 3.651917868866145*^9}, {
   3.684191409857305*^9, 3.684191425176309*^9}, {3.841488131185924*^9, 
   3.84148814103656*^9}, {3.841488245915689*^9, 3.841488304779148*^9}, {
   3.8414883577360497`*^9, 3.841488358804281*^9}, {3.841507811450023*^9, 
   3.841507815041991*^9}, {3.8415081553377004`*^9, 3.84150833036006*^9}, 
   3.841508384683628*^9, {3.841509000159345*^9, 3.841509012324115*^9}, 
   3.84150907939282*^9, {3.841513921935172*^9, 3.841514030523294*^9}, 
   3.841514552821418*^9, 3.864219478265562*^9, {3.893154890548252*^9, 
   3.893154934656953*^9}, 3.93015095699374*^9},
 CellID->1029591361,ExpressionUUID->"ca43bd01-b65f-4048-bba5-3026e98397fb"],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
      AbsoluteThickness[2], 
      TagBox[{
        {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
         AbsoluteThickness[2], Opacity[0.2], 
         LineBox[{{{-2., 0.}, {-2., 0}}, {{-1., 0.}, {-1., 0}}},
          VertexColors->None]}, 
        {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
         AbsoluteThickness[2], Opacity[0.2], 
         LineBox[{{{0., 1.}, {0., 0}}, {{1., 0.6666666666666666}, {1., 0}}, {{
            2., 0.4444444444444444}, {2., 0}}, {{3., 0.2962962962962963}, {
            3., 0}}, {{4., 0.19753086419753085`}, {4., 0}}, {{5., 
            0.13168724279835392`}, {5., 0}}, {{6., 0.0877914951989026}, {
            6., 0}}, {{7., 0.05852766346593507}, {7., 0}}, {{8., 
            0.03901844231062338}, {8., 0}}, {{9., 0.02601229487374892}, {
            9., 0}}, {{10., 0.017341529915832612`}, {10., 0}}, {{11., 
            0.011561019943888409`}, {11., 0}}, {{12., 
            0.0077073466292589396`}, {12., 0}}, {{13., 
            0.005138231086172626}, {13., 0}}, {{14., 
            0.0034254873907817508`}, {14., 0}}, {{15., 
            0.002283658260521167}, {15., 0}}},
          VertexColors->None]}},
       Annotation[#, "Charting`Private`Tag$5979#1"]& ]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[Medium], 
      AbsoluteThickness[2], 
      TagBox[{
        {RGBColor[0.880722, 0.611041, 0.142051], PointSize[Medium], 
         AbsoluteThickness[2], Opacity[0.2], 
         LineBox[{{{11., 0.}, {11., 0}}, {{12., 0.}, {12., 0}}, {{13., 0.}, {
            13., 0}}, {{14., 0.}, {14., 0}}, {{15., 0.}, {15., 0}}},
          VertexColors->None]}, 
        {RGBColor[0.880722, 0.611041, 0.142051], PointSize[Medium], 
         AbsoluteThickness[2], Opacity[0.2], 
         LineBox[{{{-2., 1.}, {-2., 0}}, {{-1., 1.}, {-1., 0}}, {{0., 1.}, {
            0., 0}}, {{1., 1.}, {1., 0}}, {{2., 1.}, {2., 0}}, {{3., 1.}, {
            3., 0}}, {{4., 1.}, {4., 0}}, {{5., 1.}, {5., 0}}, {{6., 1.}, {
            6., 0}}, {{7., 1.}, {7., 0}}, {{8., 1.}, {8., 0}}, {{9., 1.}, {
            9., 0}}, {{10., 1.}, {10., 0}}},
          VertexColors->None]}},
       Annotation[#, "Charting`Private`Tag$5979#2"]& ]}}, {
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
       AbsoluteThickness[2], {}, 
       PointBox[{{-2., 0.}, {-1., 0.}, {0., 1.}, {1., 0.6666666666666666}, {
        2., 0.4444444444444444}, {3., 0.2962962962962963}, {4., 
        0.19753086419753085`}, {5., 0.13168724279835392`}, {6., 
        0.0877914951989026}, {7., 0.05852766346593507}, {8., 
        0.03901844231062338}, {9., 0.02601229487374892}, {10., 
        0.017341529915832612`}, {11., 0.011561019943888409`}, {12., 
        0.0077073466292589396`}, {13., 0.005138231086172626}, {14., 
        0.0034254873907817508`}, {15., 0.002283658260521167}}], {}},
      Annotation[#, "Charting`Private`Tag$5979#1"]& ], 
     TagBox[
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[Medium], 
       AbsoluteThickness[2], {}, 
       PointBox[{{-2., 1.}, {-1., 1.}, {0., 1.}, {1., 1.}, {2., 1.}, {3., 
        1.}, {4., 1.}, {5., 1.}, {6., 1.}, {7., 1.}, {8., 1.}, {9., 1.}, {10.,
         1.}, {11., 0.}, {12., 0.}, {13., 0.}, {14., 0.}, {15., 0.}}], {}},
      Annotation[#, "Charting`Private`Tag$5979#2"]& ]}}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     TagBox["k", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->Small,
  Method->{
   "MessagesHead" -> DiscretePlot, "AxisPadding" -> Scaled[0.02], 
    "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05]},
  PlotRange->{{-2., 15.}, {-0.5, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "ExerciseOutput",
 CellChangeTimes->{{3.841513953740011*^9, 3.841514031482978*^9}, 
   3.8415145548058662`*^9, 3.864219478330051*^9, 3.8931549352319717`*^9},
 CellID->332512029,ExpressionUUID->"34e82aa9-b8da-44bb-8b19-8dfce8acd90b"]
}, Open  ]],

Cell["The desired value is given by the following sum", "Answer",
 CellChangeTimes->{{3.841487932782915*^9, 3.841487937197333*^9}, {
   3.841487974199214*^9, 3.841487979602327*^9}, {3.841508462324348*^9, 
   3.8415084747705703`*^9}, 3.864219478330139*^9, 3.9301509643028355`*^9},
 CellID->2066260448,ExpressionUUID->"d58944f6-9d38-4c81-a73a-4caa669839dd"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"\[ThinSpace]", 
      RowBox[{"k", "=", 
       RowBox[{"-", "\[Infinity]"}]}]}], 
     RowBox[{"\[ThinSpace]", "\[Infinity]"}]], 
    RowBox[{
     RowBox[{"h", "[", "k", "]"}], 
     RowBox[{"x", "[", 
      RowBox[{"10", "-", "k"}], "]"}]}]}], TraditionalForm]],ExpressionUUID->
  "40cbdbfc-3b26-4b78-b0da-f18f906edb69"],
 " "
}], "Answer",
 CellChangeTimes->{{3.588611763154357*^9, 3.5886117857753577`*^9}, {
  3.684191108213456*^9, 3.684191168794458*^9}, {3.8407951973837557`*^9, 
  3.840795233266266*^9}, {3.841487920219989*^9, 3.841487920219989*^9}, {
  3.8415084454706917`*^9, 3.841508445572174*^9}, {3.8415084817168508`*^9, 
  3.8415084817168508`*^9}, {3.84151413989268*^9, 3.8415141447442217`*^9}, {
  3.864219478334519*^9, 3.86421947833497*^9}, {3.931885653920576*^9, 
  3.931885654935391*^9}},
 CellID->681293899,ExpressionUUID->"ba422ec2-3ba9-4c2c-b00f-67af3f6d3818"],

Cell["Substitute the given sequences", "Answer",
 CellChangeTimes->{{3.841487993397257*^9, 3.841488041098444*^9}, {
   3.841509156586358*^9, 3.8415091928457637`*^9}, {3.841514071070053*^9, 
   3.841514084318337*^9}, 3.8642194783349953`*^9, 3.930150966760145*^9},
 CellID->123754689,ExpressionUUID->"d0d77bcd-f33b-4dd0-9572-e89b1327d240"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"\[ThinSpace]", 
       RowBox[{"k", "=", 
        RowBox[{"-", "\[Infinity]"}]}]}], 
      RowBox[{"\[ThinSpace]", "\[Infinity]"}]], 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox["2", "3"], ")"}], "k"], 
      RowBox[{"u", "[", "k", "]"}], " ", 
      RowBox[{"u", "[", 
       RowBox[{"10", "-", "k"}], "]"}]}]}]}], TraditionalForm]],
  ExpressionUUID->"634a78d3-1780-463a-848e-00b9a5f6514e"]
}], "Answer",
 CellChangeTimes->{{3.841487878655994*^9, 3.841487898715408*^9}, {
  3.8415084929561033`*^9, 3.841508493041134*^9}, {3.8415140887686586`*^9, 
  3.841514095111555*^9}, {3.841514163769333*^9, 3.841514189693797*^9}, {
  3.864219478335455*^9, 3.864219478341421*^9}, {3.8931549651849446`*^9, 
  3.893154998156461*^9}, {3.931885656669693*^9, 3.931885657949801*^9}},
 CellID->250890274,ExpressionUUID->"6f6d8134-912d-4171-8a27-1fabfc31cb40"],

Cell["Simplify", "Answer",
 CellChangeTimes->{{3.841487993397257*^9, 3.841488041098444*^9}, {
   3.841509156586358*^9, 3.8415091928457637`*^9}, {3.841514071070053*^9, 
   3.841514084318337*^9}, 3.8642194783349953`*^9, {3.89315501397992*^9, 
   3.893155015384233*^9}, 3.9301509688492775`*^9},
 CellID->865441919,ExpressionUUID->"ce6bdd6b-caf3-411b-b719-2d2a977d826a"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"\[ThinSpace]", 
       RowBox[{"k", "=", "0"}]}], "10"], 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["2", "3"], ")"}], "k"]}]}], TraditionalForm]],
  ExpressionUUID->"9ae5852b-64be-404b-b14c-31e65334d028"]
}], "Answer",
 CellChangeTimes->{{3.841487878655994*^9, 3.841487898715408*^9}, {
  3.8415084929561033`*^9, 3.841508493041134*^9}, {3.8415140887686586`*^9, 
  3.841514095111555*^9}, {3.841514163769333*^9, 3.841514189693797*^9}, {
  3.864219478335455*^9, 3.864219478341421*^9}, {3.9318856629602537`*^9, 
  3.9318856695364437`*^9}},
 CellID->1180887727,ExpressionUUID->"c3fc6c5e-2ff5-4149-b5b4-836efca4fac7"],

Cell["Evaluate", "Answer",
 CellChangeTimes->{{3.841508585484189*^9, 3.841508587170774*^9}, 
   3.8415090539618874`*^9, 3.864219478346713*^9, 3.9301509710141277`*^9},
 CellID->136162115,ExpressionUUID->"2ffee39d-4134-4b5e-b166-f41a08542577"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     FractionBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox["2", "3"], ")"}], "11"], "-", "1"}], 
      RowBox[{
       FractionBox["2", "3"], "-", "1"}]], "=", 
     FractionBox["175099", "59049"]}]}], TraditionalForm]],ExpressionUUID->
  "3973ff4a-7378-4129-93a5-868e1403ea88"]
}], "Answer",
 CellChangeTimes->{{3.841487913178022*^9, 3.841487914265475*^9}, {
  3.8415085738335967`*^9, 3.841508702217746*^9}, {3.841508932025471*^9, 
  3.84150896144069*^9}, {3.841509033911777*^9, 3.841509036000689*^9}, {
  3.841514246128869*^9, 3.841514340711699*^9}, {3.841514375041855*^9, 
  3.841514436709309*^9}, {3.841514512981275*^9, 3.8415145136742964`*^9}, {
  3.864219478347437*^9, 3.864219478355311*^9}},
 CellID->1406582750,ExpressionUUID->"99df85de-5224-47a7-a66f-88df2dc10892"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 3", "Subsection",
 CellChangeTimes->{{3.39910933771875*^9, 3.399109343671875*^9}, {
   3.39915641865625*^9, 3.399156431625*^9}, 3.3991564844375*^9, {
   3.5136070863905*^9, 3.513607089062375*^9}, {3.6503171619057045`*^9, 
   3.650317163297705*^9}, {3.6503176721187043`*^9, 3.650317672287705*^9}, {
   3.650842766131854*^9, 3.650842774482603*^9}, {3.684016665957643*^9, 
   3.684016667923243*^9}, {3.7790647151541386`*^9, 3.77906474550239*^9}, {
   3.841487631884673*^9, 3.841487633091429*^9}, {3.841487674842639*^9, 
   3.8414876919811554`*^9}, 3.864219478361994*^9},
 CellID->936293074,ExpressionUUID->"d62a45b9-a8f0-4245-87f8-ee7f4ab655fb"],

Cell["Let", "Answer",
 CellChangeTimes->{{3.6503171927527046`*^9, 3.6503171942167044`*^9}, {
   3.6841894399694047`*^9, 3.684189443260963*^9}, 3.840795190663672*^9, 
   3.864219478362299*^9, 3.930150983344118*^9},
 CellID->1665013149,ExpressionUUID->"8dcea9a9-df3c-4cdf-a26a-71098a0a8353"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"h", "[", "n", "]"}], "=", 
    RowBox[{"{", GridBox[{
       {
        RowBox[{
         FractionBox["1", "2"], ",", " ", 
         RowBox[{"n", "=", 
          RowBox[{"-", "1"}]}]}]},
       {
        RowBox[{
         FractionBox["1", "2"], ",", " ", 
         RowBox[{"n", "=", "1"}]}]},
       {
        RowBox[{"0", ",", " ", "otherwise"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}]}]}], TraditionalForm]],ExpressionUUID->
  "46e3e0bd-00f3-4262-82be-9ef7a3acb67f"],
 "\tand \t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "[", "n", "]"}], "=", 
    RowBox[{"{", GridBox[{
       {
        RowBox[{"2", ",", " ", 
         RowBox[{"n", "=", "0"}]}]},
       {
        RowBox[{"1", ",", " ", 
         RowBox[{"n", "=", "1"}], ",", "2"}]},
       {
        RowBox[{
         RowBox[{"-", "1"}], ",", " ", 
         RowBox[{"n", "=", "3"}]}]},
       {
        RowBox[{"0", ",", " ", "otherwise"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}]}]}], TraditionalForm]],ExpressionUUID->
  "6d7fcf12-f982-49f9-8295-4a8343fdf615"],
 " "
}], "Answer",
 CellChangeTimes->{{3.684190691603758*^9, 3.6841907251433296`*^9}, {
   3.6841908154817696`*^9, 3.684190840020255*^9}, {3.840795178550579*^9, 
   3.840795188286673*^9}, {3.864219478369112*^9, 3.864219478383323*^9}, 
   3.933165141897867*^9},
 SpanMaxSize->DirectedInfinity[1],
 CellID->16591186,ExpressionUUID->"38353469-3cef-4e11-9ec6-e4b727d0682c"],

Cell["Convolve the two sequences and plot the result.", "Answer",
 CellChangeTimes->{{3.684189459983948*^9, 3.684189488562782*^9}, {
   3.68418997307697*^9, 3.684190012778461*^9}, {3.693761781112681*^9, 
   3.693761781112681*^9}, {3.693761824194853*^9, 3.693761839535559*^9}, {
   3.841513246200027*^9, 3.8415132742590294`*^9}, 3.864219478389949*^9},
 CellID->1822672639,ExpressionUUID->"9dfd4e33-60c1-46fc-be11-d1fa6d4beaa1"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->1952302865,ExpressionUUID->"426e9d44-d9b6-431b-beb9-6e9af2227b45"],

Cell["Define the two sequences:", "Answer",
 CellChangeTimes->{{3.758379709348168*^9, 3.758379710492168*^9}, 
   3.840795270639913*^9, {3.841488150651584*^9, 3.841488160110968*^9}, 
   3.864219478389994*^9},
 CellID->951609542,ExpressionUUID->"638983a3-5e4d-4d38-a205-a1726b697261"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"x", "[", "n_", "]"}], ":=", 
   RowBox[{
    RowBox[{"2", 
     TemplateBox[{"n"},
      "KroneckerDeltaSeq"]}], "+", 
    TemplateBox[{
      RowBox[{"n", "-", "1"}]},
     "KroneckerDeltaSeq"], "+", 
    TemplateBox[{
      RowBox[{"n", "-", "2"}]},
     "KroneckerDeltaSeq"], "-", 
    TemplateBox[{
      RowBox[{"n", "-", "3"}]},
     "KroneckerDeltaSeq"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"h", "[", "n_", "]"}], ":=", 
   RowBox[{
    RowBox[{
     FractionBox["1", "2"], 
     TemplateBox[{
       RowBox[{"n", "+", "1"}]},
      "KroneckerDeltaSeq"]}], "+", 
    RowBox[{
     FractionBox["1", "2"], 
     TemplateBox[{
       RowBox[{"n", "-", "1"}]},
      "KroneckerDeltaSeq"]}]}]}], ";"}]}], "ExerciseInput",
 CellChangeTimes->{{3.841488177797481*^9, 3.841488204408199*^9}, {
   3.841491516447816*^9, 3.841491521117658*^9}, 3.864219478391531*^9},
 CellID->1390853185,ExpressionUUID->"2463f62a-3af5-4ba0-83ea-58361faf69a1"],

Cell["Convolve the sequences:", "Answer",
 CellChangeTimes->{{3.841488224754644*^9, 3.841488235691949*^9}, 
   3.864219478391595*^9},
 CellID->709982700,ExpressionUUID->"936629f0-fead-460c-bc1f-e85ae8fcd6c3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"DiscreteConvolve", "[", 
   RowBox[{
    RowBox[{"h", "[", "k", "]"}], ",", 
    RowBox[{"x", "[", "k", "]"}], ",", "k", ",", "n"}], "]"}], "//", 
  "Simplify"}]], "ExerciseInput",
 CellChangeTimes->{{3.758379713690168*^9, 3.758379869340168*^9}, {
   3.841488174386478*^9, 3.841488215621329*^9}, {3.841488329156931*^9, 
   3.841488342952995*^9}, 3.8642194783918247`*^9, {3.8931551172475004`*^9, 
   3.8931551180725193`*^9}},
 CellID->1260096168,ExpressionUUID->"fbd1f6c8-0c80-46e3-8b95-acfd7a6a3bbd"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\[Piecewise]", GridBox[{
       {
        RowBox[{"-", 
         FractionBox["1", "2"]}], 
        RowBox[{"n", "\[Equal]", "4"}]},
       {
        FractionBox["1", "2"], 
        RowBox[{
         RowBox[{"n", "\[Equal]", "0"}], "||", 
         RowBox[{"n", "\[Equal]", "3"}]}]},
       {"1", 
        RowBox[{"n", "\[Equal]", 
         RowBox[{"-", "1"}]}]},
       {
        FractionBox["3", "2"], 
        RowBox[{"n", "\[Equal]", "1"}]},
       {"0", 
        TagBox["True",
         "PiecewiseDefault",
         AutoDelete->True]}
      },
      AllowedDimensions->{2, Automatic},
      Editable->True,
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.84]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}},
      Selectable->True]}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.35]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  "Piecewise",
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True,
  Selectable->False,
  StripWrapperBoxes->True]], "ExerciseOutput",
 CellChangeTimes->{{3.758379845007168*^9, 3.7583798732591677`*^9}, {
   3.8414882166716213`*^9, 3.841488241406839*^9}, {3.841488332434266*^9, 
   3.841488350815169*^9}, 3.8642194783928003`*^9, 3.893155123030542*^9},
 CellID->215117933,ExpressionUUID->"9630ec2a-12ce-4aa7-8702-97bb3c371377"]
}, Open  ]],

Cell["This shows the result:", "Answer",
 CellChangeTimes->{{3.8414880925652037`*^9, 3.841488096740157*^9}, 
   3.864219478392838*^9},
 CellID->2100052509,ExpressionUUID->"7d4f39eb-9491-4934-acdf-5d46c63bcb66"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DiscretePlot", "[", 
  RowBox[{"%", ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["4", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["384", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`n, -2, 6}, PlotStyle -> PointSize[Medium], 
     AxesLabel -> Automatic, ImageSize -> Small],
    SelectWithContents->True,
    Selectable->False]}], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.651917510401292*^9, 3.651917574511011*^9}, {
   3.651917715595193*^9, 3.651917717155162*^9}, {3.651917754554416*^9, 
   3.651917772202063*^9}, {3.651917864029237*^9, 3.651917868866145*^9}, {
   3.684191409857305*^9, 3.684191425176309*^9}, {3.841488131185924*^9, 
   3.84148814103656*^9}, {3.841488245915689*^9, 3.841488304779148*^9}, {
   3.8414883577360497`*^9, 3.841488358804281*^9}, 3.864219478413413*^9, {
   3.8931550618957915`*^9, 3.893155062266938*^9}, {3.893155128724001*^9, 
   3.893155175400106*^9}, 3.930150996868852*^9},
 CellID->1688780318,ExpressionUUID->"965af8ce-d2f0-43fc-9025-fb074c86f827"],

Cell[BoxData[
 GraphicsBox[{{
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
     AbsoluteThickness[2], 
     TagBox[{
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
        AbsoluteThickness[2], Opacity[0.2], 
        LineBox[{{{-2., 0.}, {-2., 0}}, {{2., 0.}, {2., 0}}, {{4., -0.5}, {
           4., 0}}, {{5., 0.}, {5., 0}}, {{6., 0.}, {6., 0}}},
         VertexColors->None]}, 
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
        AbsoluteThickness[2], Opacity[0.2], 
        LineBox[{{{-1., 1.}, {-1., 0}}, {{0., 0.5}, {0., 0}}, {{1., 1.5}, {
           1., 0}}, {{3., 0.5}, {3., 0}}},
         VertexColors->None]}},
      Annotation[#, "Charting`Private`Tag$6022#1"]& ]}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
      AbsoluteThickness[2], {}, 
      PointBox[{{-2., 0.}, {-1., 1.}, {0., 0.5}, {1., 1.5}, {2., 0.}, {3., 
       0.5}, {4., -0.5}, {5., 0.}, {6., 0.}}], {}},
     Annotation[#, "Charting`Private`Tag$6022#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     TagBox["n", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->Small,
  Method->{
   "MessagesHead" -> DiscretePlot, "AxisPadding" -> Scaled[0.02], 
    "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05]},
  PlotRange->{{-2, 6}, {-0.5, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "ExerciseOutput",
 CellChangeTimes->{
  3.651917717875147*^9, 3.651917773242042*^9, 3.651917870186117*^9, 
   3.684191428421067*^9, {3.84148827598817*^9, 3.841488307538478*^9}, 
   3.8414883597780037`*^9, 3.864219478457224*^9, 3.893155175862661*^9},
 CellID->762771584,ExpressionUUID->"19b5b224-62a6-46dc-8724-b6eb77fe2c0f"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Step-by-step", "Subsubsubsubsection",
 CellID->39442227,ExpressionUUID->"4b25ae6a-fb2a-47fe-aff3-693e9ce974d0"],

Cell["Convolution sum", "Answer",
 CellChangeTimes->{{3.841487932782915*^9, 3.841487937197333*^9}, {
   3.841487974199214*^9, 3.841487979602327*^9}, 3.864219478457958*^9, 
   3.9301510031161766`*^9},
 CellID->1480545913,ExpressionUUID->"bc27a26d-0135-43d6-882c-3a1e48a7ca7e"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "[", "n", "]"}], "=", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"\[ThinSpace]", 
       RowBox[{"k", "=", 
        RowBox[{"-", "\[Infinity]"}]}]}], 
      RowBox[{"\[ThinSpace]", "\[Infinity]"}]], 
     RowBox[{
      RowBox[{"x", "[", "k", "]"}], 
      RowBox[{"h", "[", 
       RowBox[{"n", "-", "k"}], "]"}]}]}]}], TraditionalForm]],ExpressionUUID->
  "ec291e1c-02f2-4cda-98af-12f6ea4ce2d4"],
 " "
}], "Answer",
 CellChangeTimes->{{3.588611763154357*^9, 3.5886117857753577`*^9}, {
  3.684191108213456*^9, 3.684191168794458*^9}, {3.8407951973837557`*^9, 
  3.840795233266266*^9}, {3.841487920219989*^9, 3.841487920219989*^9}, {
  3.864219478459564*^9, 3.864219478461038*^9}, {3.931885687633729*^9, 
  3.9318856886303663`*^9}},
 CellID->642142002,ExpressionUUID->"f01c4c5f-2761-47a5-9367-d7aefd45d1b4"],

Cell[TextData[{
 "Substitute the sequence ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "[", "n", "]"}], TraditionalForm]],ExpressionUUID->
  "f343fbc6-7671-49fb-bf32-93fb9625b732"],
 " and simplify"
}], "Answer",
 CellChangeTimes->{{3.841487993397257*^9, 3.841488041098444*^9}, {
   3.864219478461754*^9, 3.864219478462741*^9}, 3.9301510057556343`*^9},
 CellID->1375301439,ExpressionUUID->"3289aa26-a0b9-419b-a9ae-9323b9a8a5c0"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"\[ThinSpace]", 
       RowBox[{"k", "=", "0"}]}], 
      RowBox[{"\[ThinSpace]", "3"}]], 
     RowBox[{
      RowBox[{"x", "[", "k", "]"}], 
      RowBox[{"h", "[", 
       RowBox[{"n", "-", "k"}], "]"}]}]}]}], TraditionalForm]],ExpressionUUID->
  "46aecd95-6fb4-4c27-9420-418a0e2b6527"]
}], "Answer",
 CellChangeTimes->{{3.841487878655994*^9, 3.841487898715408*^9}, {
  3.864219478463914*^9, 3.864219478466015*^9}, {3.9318856933489237`*^9, 
  3.9318856940364847`*^9}},
 CellID->1324792612,ExpressionUUID->"d620876e-ec42-459f-b21b-b021da5e2c4e"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     RowBox[{
      RowBox[{"x", "[", "0", "]"}], " ", 
      RowBox[{"h", "[", "n", "]"}]}], "+", 
     RowBox[{
      RowBox[{"x", "[", "1", "]"}], " ", 
      RowBox[{"h", "[", 
       RowBox[{"n", "-", "1"}], "]"}]}], "+", 
     RowBox[{
      RowBox[{"x", "[", "2", "]"}], " ", 
      RowBox[{"h", "[", 
       RowBox[{"n", "-", "2"}], "]"}]}], "-", 
     RowBox[{
      RowBox[{"x", "[", "3", "]"}], " ", 
      RowBox[{"h", "[", 
       RowBox[{"n", "-", "3"}], "]"}]}]}]}], TraditionalForm]],ExpressionUUID->
  "1c94761b-28c1-4cfd-8772-846694ba8288"]
}], "Answer",
 CellChangeTimes->{{3.8414879019043007`*^9, 3.841487910206448*^9}, {
  3.86421947846726*^9, 3.86421947846883*^9}},
 CellID->678977788,ExpressionUUID->"e4351324-8282-4603-94ad-e9168f9d823b"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     RowBox[{"2", 
      RowBox[{"h", "[", "n", "]"}]}], "+", 
     RowBox[{"h", "[", 
      RowBox[{"n", "-", "1"}], "]"}], "+", 
     RowBox[{"h", "[", 
      RowBox[{"n", "-", "2"}], "]"}], "-", 
     RowBox[{"h", "[", 
      RowBox[{"n", "-", "3"}], "]"}]}]}], TraditionalForm]],ExpressionUUID->
  "e8ac2001-3239-455c-884c-b4d4bc92d484"]
}], "Answer",
 CellChangeTimes->{{3.841487913178022*^9, 3.841487914265475*^9}, {
  3.864219478469795*^9, 3.864219478485049*^9}},
 CellID->1999066405,ExpressionUUID->"e0910707-a2e1-441c-852a-c62469e0f4b4"],

Cell[TextData[{
 "Substitute the unit sample response, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"h", "[", "n", "]"}], "=", 
    RowBox[{
     RowBox[{
      FractionBox["1", "2"], 
      RowBox[{"\[Delta]", "[", 
       RowBox[{"n", "+", "1"}], "]"}]}], "+", 
     RowBox[{
      FractionBox["1", "2"], 
      RowBox[{"\[Delta]", "[", 
       RowBox[{"n", "-", "1"}], "]"}]}]}]}], TraditionalForm]],ExpressionUUID->
  "b1b7f53f-cd1c-4274-a49d-9258b30cd5b9"]
}], "Answer",
 CellChangeTimes->{{3.5885453288260884`*^9, 3.588545404330221*^9}, {
  3.650319511597705*^9, 3.6503195128847046`*^9}, {3.65136438247798*^9, 
  3.651364384857933*^9}, {3.6519165791238537`*^9, 3.6519165862537117`*^9}, {
  3.684191187969456*^9, 3.684191188214456*^9}, {3.864219478488743*^9, 
  3.864219478490185*^9}, {3.893155216532082*^9, 3.8931552394745803`*^9}, {
  3.930151008443928*^9, 3.9301510085687523`*^9}},
 CellID->927411520,ExpressionUUID->"06816d06-dd89-40b3-be79-b383a3cff237"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "[", "n", "]"}], "=", 
    RowBox[{
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         FractionBox["1", "2"], 
         RowBox[{"\[Delta]", "[", 
          RowBox[{"n", "+", "1"}], "]"}]}], "+", 
        RowBox[{
         FractionBox["1", "2"], 
         RowBox[{"\[Delta]", "[", 
          RowBox[{"n", "-", "1"}], "]"}]}]}], ")"}]}], "+", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"\[Delta]", "[", "n", "]"}]}], "+", 
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"\[Delta]", "[", 
         RowBox[{"n", "-", "2"}], "]"}]}]}], ")"}], "+", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"\[Delta]", "[", 
         RowBox[{"n", "-", "1"}], "]"}]}], "+", 
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"\[Delta]", "[", 
         RowBox[{"n", "-", "3"}], "]"}]}]}], ")"}], "-", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"\[Delta]", "[", 
         RowBox[{"n", "-", "2"}], "]"}]}], "+", 
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"\[Delta]", "[", 
         RowBox[{"n", "-", "4"}], "]"}]}]}], ")"}]}]}], TraditionalForm]],
  ExpressionUUID->"f0066cb9-00f7-4f4f-a431-6290a0d2bb52"],
 " "
}], "Answer",
 CellChangeTimes->{{3.587900187117123*^9, 3.587900305068723*^9}, {
  3.6519165989214587`*^9, 3.6519166104212284`*^9}, {3.651917229952881*^9, 
  3.651917251930442*^9}, {3.684191194424456*^9, 3.6841912380099087`*^9}, {
  3.684191274029846*^9, 3.684191274107845*^9}, {3.840795140004354*^9, 
  3.8407951420122013`*^9}, {3.84079524335483*^9, 3.8407952561271276`*^9}, {
  3.864219478492214*^9, 3.864219478493827*^9}},
 CellID->569106714,ExpressionUUID->"33d498fe-6d24-42fe-9c41-22aecb60f661"],

Cell["Simplify", "Answer",
 CellChangeTimes->{{3.525649196241929*^9, 3.525649196241929*^9}, {
   3.5885454293370643`*^9, 3.588545460178319*^9}, {3.6503194961977043`*^9, 
   3.6503195074847045`*^9}, 3.864219478493897*^9, {3.893155246337284*^9, 
   3.893155256007025*^9}, 3.9301510111389484`*^9},
 CellID->84378460,ExpressionUUID->"c896ac97-8456-48e2-a308-67050fd12311"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "[", "n", "]"}], "=", 
    RowBox[{
     RowBox[{"\[Delta]", "[", 
      RowBox[{"n", "+", "1"}], "]"}], "+", 
     RowBox[{
      FractionBox["1", "2"], 
      RowBox[{"\[Delta]", "[", "n", "]"}]}], "+", 
     RowBox[{
      FractionBox["3", "2"], " ", 
      RowBox[{"\[Delta]", "[", 
       RowBox[{"n", "-", "1"}], "]"}]}], " ", "+", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"\[Delta]", "[", 
       RowBox[{"n", "-", "3"}], "]"}]}], "-", 
     RowBox[{
      FractionBox["1", "2"], 
      RowBox[{"\[Delta]", "[", 
       RowBox[{"n", "-", "4"}], "]"}]}]}]}], TraditionalForm]],ExpressionUUID->
  "65bd1899-38fb-4c60-828a-8d8413245c99"]
}], "Answer",
 CellChangeTimes->{{3.525649202029529*^9, 3.525649217021129*^9}, 
   3.5850644472357674`*^9, {3.651917259310294*^9, 3.651917333021822*^9}, {
   3.6841912866656847`*^9, 3.684191332825492*^9}, {3.684191369001428*^9, 
   3.684191373915365*^9}, {3.840795261289146*^9, 3.84079526447451*^9}, {
   3.864219478495985*^9, 3.864219478496632*^9}},
 CellID->809570200,ExpressionUUID->"2afe46ca-d4ac-4d81-b641-1a968f3b6ea3"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 4", "Subsection",
 CellChangeTimes->{{3.39910933771875*^9, 3.399109343671875*^9}, {
   3.39915641865625*^9, 3.399156431625*^9}, 3.3991564844375*^9, {
   3.5136070863905*^9, 3.513607089062375*^9}, {3.6503171619057045`*^9, 
   3.650317163297705*^9}, {3.6503176721187043`*^9, 3.650317672287705*^9}, {
   3.650842766131854*^9, 3.650842774482603*^9}, {3.684016665957643*^9, 
   3.684016667923243*^9}, {3.7790647151541386`*^9, 3.77906474550239*^9}, {
   3.841487631884673*^9, 3.841487633091429*^9}, {3.841487674842639*^9, 
   3.8414876919811554`*^9}, 3.864219478361994*^9, {3.904998476802113*^9, 
   3.904998476851169*^9}},
 CellID->266802672,ExpressionUUID->"3fcc6bf0-8576-46eb-aa64-54371f2ce4f9"],

Cell["Let", "Answer",
 CellChangeTimes->{{3.6503171927527046`*^9, 3.6503171942167044`*^9}, {
   3.6841894399694047`*^9, 3.684189443260963*^9}, 3.840795190663672*^9, 
   3.864219478362299*^9, 3.9301510225811653`*^9},
 CellID->596738971,ExpressionUUID->"9a43d962-4335-4732-85aa-c7ba2c28da2d"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"h", "[", "n", "]"}], "=", 
    RowBox[{"{", GridBox[{
       {
        RowBox[{
         FractionBox["1", "2"], ",", " ", 
         RowBox[{"n", "=", 
          RowBox[{"-", "1"}]}]}]},
       {
        RowBox[{
         FractionBox["1", "2"], ",", " ", 
         RowBox[{"n", "=", "1"}]}]},
       {
        RowBox[{"0", ",", " ", "otherwise"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}]}]}], TraditionalForm]],ExpressionUUID->
  "cac22f53-8104-4bd1-b99c-1bbc6aef2d2f"],
 "\tand \t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "[", "n", "]"}], "=", 
    RowBox[{"{", GridBox[{
       {
        RowBox[{"2", ",", " ", 
         RowBox[{"n", "=", "0"}]}]},
       {
        RowBox[{"1", ",", " ", 
         RowBox[{"n", "=", "1"}], ",", "2"}]},
       {
        RowBox[{
         RowBox[{"-", "1"}], ",", " ", 
         RowBox[{"n", "=", "3"}]}]},
       {
        RowBox[{"0", ",", " ", "otherwise"}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}}]}]}], TraditionalForm]],ExpressionUUID->
  "610289bf-0d85-46b9-af13-d943be053b55"],
 " "
}], "Answer",
 CellChangeTimes->{{3.684190691603758*^9, 3.6841907251433296`*^9}, {
   3.6841908154817696`*^9, 3.684190840020255*^9}, {3.840795178550579*^9, 
   3.840795188286673*^9}, {3.864219478369112*^9, 3.864219478383323*^9}, 
   3.9331652043416348`*^9},
 SpanMaxSize->DirectedInfinity[1],
 CellID->169597581,ExpressionUUID->"4ba8539f-93ce-4b8a-9db8-d70010a91156"],

Cell[TextData[{
 "Convolve the two sequences using the function ",
 ButtonBox["ListConvolve",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/ListConvolve"],
 ". First return the steady-state values only, then the full result."
}], "Answer",
 CellChangeTimes->{{3.684189459983948*^9, 3.684189488562782*^9}, {
   3.68418997307697*^9, 3.684190012778461*^9}, {3.693761781112681*^9, 
   3.693761781112681*^9}, {3.693761824194853*^9, 3.693761839535559*^9}, {
   3.841513246200027*^9, 3.8415132742590294`*^9}, 3.864219478389949*^9, {
   3.90499851579739*^9, 3.904998530664144*^9}, {3.904998630993388*^9, 
   3.9049986757493505`*^9}, {3.904998827172987*^9, 3.904998862393121*^9}, {
   3.9316120597603493`*^9, 3.9316120597603493`*^9}, 3.9357538887381*^9},
 CellID->90574771,ExpressionUUID->"f6dfcabb-8a1b-40bb-8204-b49c3c43d439"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->169204543,ExpressionUUID->"00456faf-77e5-49d7-b522-347ac6bdcc63"],

Cell["Define the two sequences:", "Answer",
 CellChangeTimes->{{3.758379709348168*^9, 3.758379710492168*^9}, 
   3.840795270639913*^9, {3.841488150651584*^9, 3.841488160110968*^9}, 
   3.864219478389994*^9},
 CellID->130109917,ExpressionUUID->"e1cc7444-ff9a-47b2-8fb3-e79b07664a5c"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"x", ",", "h"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"x", "=", 
   RowBox[{"{", 
    RowBox[{"2", ",", "1", ",", "1", ",", 
     RowBox[{"-", "1"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"h", "=", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "2"], ",", 
     FractionBox["1", "2"]}], "}"}]}], ";"}]}], "ExerciseInput",
 CellChangeTimes->{{3.841488177797481*^9, 3.841488204408199*^9}, {
   3.841491516447816*^9, 3.841491521117658*^9}, 3.864219478391531*^9, {
   3.90499855980746*^9, 3.904998619948921*^9}},
 CellID->591708130,ExpressionUUID->"aa90cf8e-719e-48e9-b720-9b31ee5637e2"],

Cell["Convolve the sequences (steady-state values only):", "Answer",
 CellChangeTimes->{{3.841488224754644*^9, 3.841488235691949*^9}, 
   3.864219478391595*^9, {3.904998684506162*^9, 3.904998694669761*^9}},
 CellID->762366976,ExpressionUUID->"248a676d-24a9-4e10-a6dc-7388ffc3f0c4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListConvolve", "[", 
  RowBox[{"h", ",", "x"}], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.758379713690168*^9, 3.758379869340168*^9}, {
   3.841488174386478*^9, 3.841488215621329*^9}, {3.841488329156931*^9, 
   3.841488342952995*^9}, 3.8642194783918247`*^9, {3.8931551172475004`*^9, 
   3.8931551180725193`*^9}, {3.9049987042497935`*^9, 3.904998712981894*^9}},
 CellID->4222674,ExpressionUUID->"f10eabd2-3fd8-448d-bf36-5fb77f030535"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["3", "2"], ",", "1", ",", "0"}], "}"}]], "ExerciseOutput",
 CellChangeTimes->{{3.758379845007168*^9, 3.7583798732591677`*^9}, {
   3.8414882166716213`*^9, 3.841488241406839*^9}, {3.841488332434266*^9, 
   3.841488350815169*^9}, 3.8642194783928003`*^9, 3.893155123030542*^9, 
   3.904998714274046*^9},
 CellID->215714813,ExpressionUUID->"32a35c34-5e2d-4986-b994-170ded62c1d5"]
}, Open  ]],

Cell["Full result:", "Answer",
 CellChangeTimes->{{3.8414880925652037`*^9, 3.841488096740157*^9}, 
   3.864219478392838*^9, {3.9049987200325484`*^9, 3.904998723130336*^9}},
 CellID->264072327,ExpressionUUID->"b5b95385-f130-4f6f-9aa3-6c1b99430a66"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListConvolve", "[", 
  RowBox[{"h", ",", "x", ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", 
     RowBox[{"-", "1"}]}], "}"}], ",", "0"}], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.651917510401292*^9, 3.651917574511011*^9}, {
   3.651917715595193*^9, 3.651917717155162*^9}, {3.651917754554416*^9, 
   3.651917772202063*^9}, {3.651917864029237*^9, 3.6519178688661447`*^9}, {
   3.684191409857305*^9, 3.6841914251763086`*^9}, {3.841488131185924*^9, 
   3.84148814103656*^9}, {3.841488245915689*^9, 3.841488304779148*^9}, {
   3.8414883577360497`*^9, 3.841488358804281*^9}, 3.864219478413413*^9, {
   3.8931550618957915`*^9, 3.893155062266938*^9}, {3.893155128724001*^9, 
   3.893155175400106*^9}, {3.904998728994892*^9, 3.90499874697095*^9}},
 CellID->32232621,ExpressionUUID->"1f56e08c-05ae-41be-8f8e-959711e005c3"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", 
   FractionBox["3", "2"], ",", "1", ",", "0", ",", 
   RowBox[{"-", 
    FractionBox["1", "2"]}]}], "}"}]], "ExerciseOutput",
 CellChangeTimes->{
  3.651917717875147*^9, 3.651917773242042*^9, 3.651917870186117*^9, 
   3.684191428421067*^9, {3.84148827598817*^9, 3.841488307538478*^9}, 
   3.8414883597780037`*^9, 3.864219478457224*^9, 3.893155175862661*^9, {
   3.9049987362878084`*^9, 3.90499874753811*^9}},
 CellID->7007160,ExpressionUUID->"6be5a8a3-e5b4-4193-8d85-eb5d6016d9b2"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 5", "Subsection",
 CellChangeTimes->{{3.39910933771875*^9, 3.399109343671875*^9}, {
   3.39915641865625*^9, 3.399156431625*^9}, 3.3991564844375*^9, {
   3.5136070863905*^9, 3.513607089062375*^9}, {3.6503171619057045`*^9, 
   3.650317163297705*^9}, {3.6503176721187043`*^9, 3.650317672287705*^9}, {
   3.650842766131854*^9, 3.650842774482603*^9}, {3.684016665957643*^9, 
   3.684016667923243*^9}, {3.7790647151541386`*^9, 3.77906474550239*^9}, {
   3.841487631884673*^9, 3.841487633091429*^9}, {3.841487674842639*^9, 
   3.8414876919811554`*^9}, 3.864219478497322*^9, {3.904998480611758*^9, 
   3.904998480690457*^9}},
 CellID->2137447655,ExpressionUUID->"826c9957-4b23-405c-871a-d46f19632895"],

Cell["Convolve the following two sequences and plot the result.", "Answer",
 CellChangeTimes->{{3.650317263000705*^9, 3.6503173172787046`*^9}, {
   3.6503174725797043`*^9, 3.650317486882705*^9}, {3.684188873930662*^9, 
   3.6841889148645372`*^9}, {3.684189754180578*^9, 3.6841897862225685`*^9}, {
   3.684190050077583*^9, 3.684190050077583*^9}, 3.840795280202013*^9, {
   3.841489381349883*^9, 3.841489390191903*^9}, 3.864219478497426*^9, {
   3.893155343479505*^9, 3.8931553622970276`*^9}, {3.9331652299724236`*^9, 
   3.9331652359061584`*^9}},
 CellID->976290569,ExpressionUUID->"98dbee61-e062-464b-b78a-69927b890288"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "[", "n", "]"}], "=", 
    RowBox[{
     RowBox[{"u", "[", "n", "]"}], "-", 
     RowBox[{"u", "[", 
      RowBox[{"n", "-", "10"}], "]"}]}]}], TraditionalForm]],ExpressionUUID->
  "ce7cda71-7920-4ffa-8b15-7a78017ad976"]
}], "Answer",
 CellChangeTimes->{{3.893155374110766*^9, 3.89315538609039*^9}},
 CellID->373471036,ExpressionUUID->"45622a4b-855e-48ce-9d37-a5c9394aa2e9"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"h", "[", "n", "]"}], "=", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["2", "3"], ")"}], "n"], 
     RowBox[{"u", "[", "n", "]"}]}]}], TraditionalForm]],ExpressionUUID->
  "958598ae-bcf8-4dd3-96c2-38bd388ed83c"]
}], "Answer",
 CellChangeTimes->{{3.893155374110766*^9, 3.8931554125457273`*^9}},
 CellID->1439112,ExpressionUUID->"71458089-eb10-4323-b4c4-9d2cb39e7fd4"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->1740530103,ExpressionUUID->"3000e27a-f043-417b-b178-70dbf52d1f0b"],

Cell["This defines the two sequences and plots them:", "Answer",
 CellChangeTimes->{{3.8931554375414953`*^9, 3.893155461894101*^9}},
 CellID->587125934,ExpressionUUID->"7f2c1f6a-2379-4df5-bf76-2a167839bec2"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"x", "[", "n_", "]"}], ":=", 
   RowBox[{
    RowBox[{"UnitStep", "[", "n", "]"}], "-", 
    RowBox[{"UnitStep", "[", 
     RowBox[{"n", "-", "10"}], "]"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"h", "[", "n_", "]"}], ":=", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["2", "3"], ")"}], "n"], 
    RowBox[{"UnitStep", "[", "n", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"GraphicsRow", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"DiscretePlot", "[", 
     RowBox[{
      RowBox[{"x", "[", "n", "]"}], ",", 
      InterpretationBox[
       DynamicModuleBox[{Typeset`open = False}, 
        TemplateBox[{"Expression", "SequenceIcon", 
          GridBox[{{
             RowBox[{
               TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
               TagBox["Sequence", "IconizedItem"]}]}, {
             RowBox[{
               TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
               TagBox["5", "IconizedItem"]}]}, {
             RowBox[{
               TagBox["\"Byte count: \"", "IconizedLabel"], 
               "\[InvisibleSpace]", 
               TagBox["536", "IconizedItem"]}]}}, 
           GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
           "Column", 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
          Dynamic[Typeset`open]},
         "IconizedObject"]],
       Sequence[{$CellContext`n, -5, 15}, PlotRange -> {-0.5, 1.5}, PlotStyle -> 
        PointSize[Medium], AxesLabel -> Automatic, ImageSize -> Small],
       SelectWithContents->True,
       Selectable->False]}], "]"}], ",", 
    RowBox[{"DiscretePlot", "[", 
     RowBox[{
      RowBox[{"h", "[", "n", "]"}], ",", 
      InterpretationBox[
       DynamicModuleBox[{Typeset`open = False}, 
        TemplateBox[{"Expression", "SequenceIcon", 
          GridBox[{{
             RowBox[{
               TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
               TagBox["Sequence", "IconizedItem"]}]}, {
             RowBox[{
               TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
               TagBox["5", "IconizedItem"]}]}, {
             RowBox[{
               TagBox["\"Byte count: \"", "IconizedLabel"], 
               "\[InvisibleSpace]", 
               TagBox["536", "IconizedItem"]}]}}, 
           GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
           "Column", 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
          Dynamic[Typeset`open]},
         "IconizedObject"]],
       Sequence[{$CellContext`n, -5, 15}, PlotRange -> {-0.5, 1.5}, PlotStyle -> 
        PointSize[Medium], AxesLabel -> Automatic, ImageSize -> Small],
       SelectWithContents->True,
       Selectable->False]}], "]"}]}], "}"}], "]"}]}], "ExerciseInput",
 CellChangeTimes->{{3.39911014425*^9, 3.399110150171875*^9}, {
   3.399110188671875*^9, 3.3991103493125*^9}, {3.399242002578125*^9, 
   3.3992420031875*^9}, {3.447072123765625*^9, 3.447072198171875*^9}, {
   3.650317506352704*^9, 3.650317625896705*^9}, {3.6503177118187046`*^9, 
   3.650317729047705*^9}, {3.650319688146705*^9, 3.650319694754704*^9}, {
   3.684109149641286*^9, 3.684109158658086*^9}, {3.684189098614581*^9, 
   3.684189115992759*^9}, {3.684189161824974*^9, 3.684189302082773*^9}, {
   3.684190156483819*^9, 3.68419017685716*^9}, {3.684190296055229*^9, 
   3.684190322824486*^9}, {3.684190357144046*^9, 3.684190400667488*^9}, {
   3.693924313539035*^9, 3.693924389400862*^9}, {3.841489265536108*^9, 
   3.841489302882124*^9}, {3.841489345158*^9, 3.841489347813335*^9}, {
   3.841489413976041*^9, 3.8414894187493706`*^9}, 3.864219478539579*^9, {
   3.893155466069219*^9, 3.8931555234029827`*^9}, {3.930151042034008*^9, 
   3.930151048261385*^9}},
 CellID->71234819,ExpressionUUID->"9da5a6df-60ba-48f5-8af1-7a02299e07df"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{
        {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
         AbsoluteThickness[2], 
         TagBox[{
           {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
            AbsoluteThickness[2], Opacity[0.2], 
            LineBox[{{{-5., 0.}, {-5., 0}}, {{-4., 0.}, {-4., 0}}, {{-3., 
               0.}, {-3., 0}}, {{-2., 0.}, {-2., 0}}, {{-1., 
               0.}, {-1., 0}}, {{10., 0.}, {10., 0}}, {{11., 0.}, {
               11., 0}}, {{12., 0.}, {12., 0}}, {{13., 0.}, {13., 0}}, {{14., 
               0.}, {14., 0}}, {{15., 0.}, {15., 0}}},
             VertexColors->None]}, 
           {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
            AbsoluteThickness[2], Opacity[0.2], 
            LineBox[{{{0., 1.}, {0., 0}}, {{1., 1.}, {1., 0}}, {{2., 1.}, {
               2., 0}}, {{3., 1.}, {3., 0}}, {{4., 1.}, {4., 0}}, {{5., 1.}, {
               5., 0}}, {{6., 1.}, {6., 0}}, {{7., 1.}, {7., 0}}, {{8., 1.}, {
               8., 0}}, {{9., 1.}, {9., 0}}},
             VertexColors->None]}},
          Annotation[#, "Charting`Private`Tag$6049#1"]& ]}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
          AbsoluteThickness[2], {}, PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEiBxhQgAAanwONz4DG/7CfASv4YI+dZnBA5XOg
8QXQ+CJofAk0vgwaXwGNr4TGV3FAdacaGl8Dja+FxtdB4+vB+QD04hi7
           "]], {}},
         Annotation[#, "Charting`Private`Tag$6049#1"]& ]}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox[
         TagBox["n", HoldForm], TraditionalForm], None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{2.4203200748988536`, 13.56152305603024}, {5.5859375, 
       5.5859375}},
      ImageSize->Small,
      Method->{
       "MessagesHead" -> DiscretePlot, "AxisPadding" -> Scaled[0.02], 
        "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
          Directive[
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.880722, 0.611041, 0.142051], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.560181, 0.691569, 0.194885], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.922526, 0.385626, 0.209179], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.528488, 0.470624, 0.701351], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.772079, 0.431554, 0.102387], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.363898, 0.618501, 0.782349], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[1, 0.75, 0], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.647624, 0.37816, 0.614037], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.571589, 0.586483, 0.], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.915, 0.3325, 0.2125], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[
           0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
           AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
        "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
        Scaled[0.05]},
      PlotRange->{{-5., 15.}, {-0.5, 1.5}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, Automatic}], {96., -58.40421193686506}, 
     ImageScaled[{0.5, 0.5}], {180, 111.24611797498106},
     BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
    InsetBox[
     GraphicsBox[{{
        {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
         AbsoluteThickness[2], 
         TagBox[{
           {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
            AbsoluteThickness[2], Opacity[0.2], 
            LineBox[{{{-5., 0.}, {-5., 0}}, {{-4., 0.}, {-4., 0}}, {{-3., 
               0.}, {-3., 0}}, {{-2., 0.}, {-2., 0}}, {{-1., 0.}, {-1., 0}}},
             VertexColors->None]}, 
           {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
            AbsoluteThickness[2], Opacity[0.2], 
            LineBox[{{{0., 1.}, {0., 0}}, {{1., 0.6666666666666666}, {
               1., 0}}, {{2., 0.4444444444444444}, {2., 0}}, {{3., 
               0.2962962962962963}, {3., 0}}, {{4., 0.19753086419753085`}, {
               4., 0}}, {{5., 0.13168724279835392`}, {5., 0}}, {{6., 
               0.0877914951989026}, {6., 0}}, {{7., 0.05852766346593507}, {
               7., 0}}, {{8., 0.03901844231062338}, {8., 0}}, {{9., 
               0.02601229487374892}, {9., 0}}, {{10., 
               0.017341529915832612`}, {10., 0}}, {{11., 
               0.011561019943888409`}, {11., 0}}, {{12., 
               0.0077073466292589396`}, {12., 0}}, {{13., 
               0.005138231086172626}, {13., 0}}, {{14., 
               0.0034254873907817508`}, {14., 0}}, {{15., 
               0.002283658260521167}, {15., 0}}},
             VertexColors->None]}},
          Annotation[#, "Charting`Private`Tag$6072#1"]& ]}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
          AbsoluteThickness[2], {}, PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEiBxhQgAAanwONz4DG/7CfASv4YA+jQ8HgKZTP
4CBzvBCI7kD5HA4Z+gv3tny7BOULODx4ee3PBo+TUL6IwzS3/hUKtw9A+RIO
xzn2P2io3AblyzjEb/vXEPZ9LZSv4DC1MmS15a/FUL6SwzEf6f7vi2ZB+SoO
LR3p8b8OToTy1Ryiubuu+K5th/I1HM7vTJLeO7Eeytdy6FKbnn6ZuxTK13Hg
vSfXdYQ/B8rXc4h7mblRd2uSPQC0GUrA
           "]], {}},
         Annotation[#, "Charting`Private`Tag$6072#1"]& ]}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox[
         TagBox["n", HoldForm], TraditionalForm], None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{2.4203200748988536`, 13.56152305603024}, {5.5859375, 
       5.5859375}},
      ImageSize->Small,
      Method->{
       "MessagesHead" -> DiscretePlot, "AxisPadding" -> Scaled[0.02], 
        "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
          Directive[
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.880722, 0.611041, 0.142051], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.560181, 0.691569, 0.194885], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.922526, 0.385626, 0.209179], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.528488, 0.470624, 0.701351], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.772079, 0.431554, 0.102387], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.363898, 0.618501, 0.782349], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[1, 0.75, 0], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.647624, 0.37816, 0.614037], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.571589, 0.586483, 0.], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.915, 0.3325, 0.2125], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[
           0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
           AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
        "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
        Scaled[0.05]},
      PlotRange->{{-5., 15.}, {-0.5, 1.5}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, Automatic}], {288., -58.40421193686506}, 
     ImageScaled[{0.5, 0.5}], {180, 111.24611797498106},
     BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}]}, {}},
  ImageSize->{
    UpTo[360], 
    UpTo[112]},
  PlotRange->{{0, 384.}, {-116.80842387373012`, 0}},
  PlotRangePadding->{6, 5}]], "ExerciseOutput",
 CellChangeTimes->{3.841489311791505*^9, 3.8414893487988033`*^9, 
  3.8414894306297045`*^9, 3.864219478589703*^9, 3.8931555262365513`*^9},
 CellID->632870286,ExpressionUUID->"9e50543f-7b2c-4ff2-a49b-ab5972ce0c43"]
}, Open  ]],

Cell[TextData[{
 "Using the ",
 ButtonBox["DiscreteConvolve",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/DiscreteConvolve"],
 " function:"
}], "Answer",
 CellChangeTimes->{{3.8414894587302074`*^9, 3.841489499980291*^9}, 
   3.864219478590373*^9, {3.931612085397089*^9, 3.931612085397089*^9}},
 CellID->67201687,ExpressionUUID->"9d6c58ae-a056-4705-9ab1-d618efa7ff39"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"DiscreteConvolve", "[", 
   RowBox[{
    RowBox[{"h", "[", "k", "]"}], ",", 
    RowBox[{"x", "[", "k", "]"}], ",", "k", ",", "n"}], "]"}], "//", 
  "Simplify"}]], "ExerciseInput",
 CellChangeTimes->{{3.758379603256168*^9, 3.758379660392168*^9}, {
   3.841489507676137*^9, 3.841489520381482*^9}, 3.86421947859064*^9, 
   3.893155305184985*^9},
 CellID->2029838734,ExpressionUUID->"9434947c-f74d-48c2-a1af-2009f157b702"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\[Piecewise]", GridBox[{
       {
        RowBox[{"58025", " ", 
         SuperscriptBox["2", 
          RowBox[{
           RowBox[{"-", "9"}], "+", "n"}]], " ", 
         SuperscriptBox["3", 
          RowBox[{"-", "n"}]]}], 
        RowBox[{"n", "\[GreaterEqual]", "10"}]},
       {
        RowBox[{"3", "-", 
         RowBox[{
          SuperscriptBox["2", 
           RowBox[{"1", "+", "n"}]], " ", 
          SuperscriptBox["3", 
           RowBox[{"-", "n"}]]}]}], 
        RowBox[{"0", "\[LessEqual]", "n", "<", "10"}]},
       {"0", 
        TagBox["True",
         "PiecewiseDefault",
         AutoDelete->True]}
      },
      AllowedDimensions->{2, Automatic},
      Editable->True,
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.84]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}},
      Selectable->True]}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.35]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  "Piecewise",
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True,
  Selectable->False,
  StripWrapperBoxes->True]], "ExerciseOutput",
 CellChangeTimes->{{3.758379654355168*^9, 3.7583796614241676`*^9}, 
   3.841489522804864*^9, 3.8642194785910797`*^9, 3.893155586279253*^9},
 CellID->325038044,ExpressionUUID->"8e505aed-74d8-4b22-82fe-8450846634b2"]
}, Open  ]],

Cell["Here is a plot of the result:", "Answer",
 CellChangeTimes->{{3.485776532234375*^9, 3.485776539359375*^9}, {
   3.84079537987405*^9, 3.840795380659058*^9}, 3.8642194785911007`*^9},
 CellID->574386096,ExpressionUUID->"4b2dc27b-a32f-4e6d-9fb2-25f2b2a90435"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DiscretePlot", "[", 
  RowBox[{"%", ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["5", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["536", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`n, -5, 25}, PlotRange -> {-1, 4}, PlotStyle -> 
     PointSize[Medium], AxesLabel -> Automatic, ImageSize -> Small],
    SelectWithContents->True,
    Selectable->False]}], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.485555778611893*^9, 3.485555799627518*^9}, {
   3.485557015986893*^9, 3.4855570201431427`*^9}, {3.485557062924395*^9, 
   3.485557139033767*^9}, {3.4855572398931427`*^9, 3.485557330815018*^9}, {
   3.4855582115962677`*^9, 3.4855582798931427`*^9}, {3.4855583134556427`*^9, 
   3.485558362080643*^9}, 3.485776193203125*^9, {3.6503178039507046`*^9, 
   3.650317815466705*^9}, {3.841489551057849*^9, 3.8414896570777807`*^9}, 
   3.864219478608248*^9, {3.893155546376054*^9, 3.8931555904870443`*^9}, 
   3.9301510600052776`*^9},
 CellID->768122207,ExpressionUUID->"8ccbf3ef-e7f6-4859-a06c-a0f14dcb1039"],

Cell[BoxData[
 GraphicsBox[{{
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
     AbsoluteThickness[2], 
     TagBox[{
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
        AbsoluteThickness[2], Opacity[0.2], 
        LineBox[{{{-5., 0.}, {-5., 0}}, {{-4., 0.}, {-4., 0}}, {{-3., 
           0.}, {-3., 0}}, {{-2., 0.}, {-2., 0}}, {{-1., 0.}, {-1., 0}}},
         VertexColors->None]}, 
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
        AbsoluteThickness[2], Opacity[0.2], 
        LineBox[{{{0., 1.}, {0., 0}}, {{1., 1.6666666666666667`}, {1., 0}}, {{
           2., 2.111111111111111}, {2., 0}}, {{3., 2.4074074074074074`}, {
           3., 0}}, {{4., 2.6049382716049383`}, {4., 0}}, {{5., 
           2.736625514403292}, {5., 0}}, {{6., 2.824417009602195}, {
           6., 0}}, {{7., 2.88294467306813}, {7., 0}}, {{8., 
           2.921963115378753}, {8., 0}}, {{9., 2.947975410252502}, {
           9., 0}}, {{10., 1.9653169401683348`}, {10., 0}}, {{11., 
           1.3102112934455565`}, {11., 0}}, {{12., 0.873474195630371}, {
           12., 0}}, {{13., 0.5823161304202473}, {13., 0}}, {{14., 
           0.3882107536134982}, {14., 0}}, {{15., 0.2588071690756655}, {
           15., 0}}, {{16., 0.17253811271711034`}, {16., 0}}, {{17., 
           0.11502540847807355`}, {17., 0}}, {{18., 0.07668360565204903}, {
           18., 0}}, {{19., 0.05112240376803269}, {19., 0}}, {{20., 
           0.034081602512021796`}, {20., 0}}, {{21., 0.02272106834134786}, {
           21., 0}}, {{22., 0.015147378894231907`}, {22., 0}}, {{23., 
           0.010098252596154605`}, {23., 0}}, {{24., 0.006732168397436403}, {
           24., 0}}, {{25., 0.0044881122649576026`}, {25., 0}}},
         VertexColors->None]}},
      Annotation[#, "Charting`Private`Tag$8180#1"]& ]}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
      AbsoluteThickness[2], {}, PointBox[CompressedData["
1:eJxTTMoPSmViYGCQB2IQDQEiBxhQgAAanwONz4DG/7CfASv4YA+jV68CgV9Q
PoODZd9ji77HDA5Q8x3Utky/EOfEDOULOBxRSn3w8hoLlC/ioCv+7tXsJ6xQ
voRDCf+Xj+kz2KB8GQdfrh/ergLsUL6Cg3HMUiO9BBhfyeHspMOKJVNhfBWH
PYdZdD8U/oe6R81BQ5dZbsG3L1C+hoOpDYtGw+fXUL6Ww7lLTAWhix5B+ToO
GXnrXhXeuAHl6zl8mHfyo/eEC1C+gcO0uu3Td4keg/INHYqC58v7Fe2F8o0c
FppnZXUu3AzlGzs0ze+12K6zCso3cQjPirugUrwQyjd1KLa4LGroMh3KN3Nw
8T5yfBprP5Rv7tDcrtuasq4FyrdwYOGatNFgcjWUb+nAHJNYppBUZA8A1K5s
xw==
       "]], {}},
     Annotation[#, "Charting`Private`Tag$8180#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     TagBox["n", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->Small,
  Method->{
   "MessagesHead" -> DiscretePlot, "AxisPadding" -> Scaled[0.02], 
    "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05]},
  PlotRange->{{-5., 25.}, {-1., 4.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "ExerciseOutput",
 CellChangeTimes->{{3.841489628284547*^9, 3.841489659017582*^9}, 
   3.864219478629692*^9, 3.893155560978957*^9, 3.893155591269833*^9},
 CellID->147470079,ExpressionUUID->"aa96cde0-7961-43b7-9ebf-a75aba595d08"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Step-by-step", "Subsubsubsubsection",
 CellID->1305730932,ExpressionUUID->"2eebb3fb-f4ab-400b-8596-2780d23fe9e4"],

Cell["\<\
An examination of the regions of support of the two sequences reveals that \
there are three distinct regions that need to be considered when evaluating \
the convolution sum.\
\>", "Answer",
 CellChangeTimes->{{3.8407952947936277`*^9, 3.840795302617759*^9}, 
   3.864219478631118*^9},
 CellID->284385431,ExpressionUUID->"c74a874a-81ea-44f5-955d-a026d75728b6"],

Cell[TextData[{
 "Region 1. For ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "<", "0"}], TraditionalForm]],ExpressionUUID->
  "b6410fa5-7e60-4085-a547-fa31477b4772"],
 ", there is no overlap between ",
 Cell[BoxData[
  FormBox[
   RowBox[{"h", "[", "k", "]"}], TraditionalForm]],ExpressionUUID->
  "1c106f2e-7672-45f0-862e-69dd02027e83"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "[", 
    RowBox[{"n", "-", "k"}], "]"}], TraditionalForm]],ExpressionUUID->
  "72f207e7-7ee8-4b70-8647-06913391cb9c"],
 ", so the result is"
}], "Answer",
 CellChangeTimes->{{3.39911076265625*^9, 3.3991107670625*^9}, {
   3.39915842965625*^9, 3.399158431296875*^9}, 3.447072228578125*^9, {
   3.684192935689343*^9, 3.6841929509303474`*^9}, {3.864219478631626*^9, 
   3.864219478634663*^9}, {3.9361958324239273`*^9, 3.936195862488182*^9}},
 CellID->1514824242,ExpressionUUID->"f0ff89b5-debd-4e33-aa24-6170539bcd5f"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "[", "n", "]"}], "=", "0"}], TraditionalForm]],
  ExpressionUUID->"a3287530-931a-45b8-af8a-83cdadf9d1f0"],
 ", \t",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "<", "0"}], TraditionalForm]],ExpressionUUID->
  "3e2aae97-69b5-4ce3-9bbe-bb5920ea063e"]
}], "Answer",
 CellChangeTimes->{{3.840795315585696*^9, 3.8407953160095787`*^9}, {
  3.864219478788361*^9, 3.864219478789946*^9}, {3.9364401334570274`*^9, 
  3.936440134104288*^9}},
 CellID->1232400109,ExpressionUUID->"3b594de3-3ad4-4221-9b3e-128236529a1c"],

Cell[TextData[{
 "Region 2. For ",
 Cell[BoxData[
  FormBox[
   RowBox[{"0", "\[LessEqual]", "n", "<", "9"}], TraditionalForm]],
  ExpressionUUID->"82f1c98a-9ab2-4f9d-9fd4-5327b6d7ad44"],
 ", there is a partial overlap between ",
 Cell[BoxData[
  FormBox[
   RowBox[{"h", "[", "k", "]"}], TraditionalForm]],ExpressionUUID->
  "b2c1d1a1-a452-481b-b759-8c5137d676a5"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "[", 
    RowBox[{"n", "-", "k"}], "]"}], TraditionalForm]],ExpressionUUID->
  "fe7ea910-6ee6-449d-a999-4f7dbf01e78f"],
 ":"
}], "Answer",
 CellChangeTimes->{{3.399156585609375*^9, 3.399156587078125*^9}, {
   3.684192960695822*^9, 3.6841929658281555`*^9}, {3.864219478790512*^9, 
   3.8642194787953*^9}, {3.8931560974487953`*^9, 3.8931560984794607`*^9}, 
   3.936195895249052*^9},
 CellID->468856648,ExpressionUUID->"8020d5e0-8eab-481d-9e7c-f0b26a26049c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DiscretePlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"h", "[", "k", "]"}], ",", 
     RowBox[{"x", "[", 
      RowBox[{"5", "-", "k"}], "]"}]}], "}"}], ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["5", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["536", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`k, -5, 15}, PlotRange -> {-0.5, 1.5}, PlotStyle -> 
     PointSize[Medium], AxesLabel -> Automatic, ImageSize -> Small],
    SelectWithContents->True,
    Selectable->False]}], "]"}]], "Input",
 CellChangeTimes->{{3.893156102404885*^9, 3.893156162659296*^9}, 
   3.930151073016683*^9},
 CellID->620532892,ExpressionUUID->"3b7d1950-7c80-452a-a801-6f02ff73011b"],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
      AbsoluteThickness[2], 
      TagBox[{
        {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
         AbsoluteThickness[2], Opacity[0.2], 
         LineBox[{{{-5., 0.}, {-5., 0}}, {{-4., 0.}, {-4., 0}}, {{-3., 
            0.}, {-3., 0}}, {{-2., 0.}, {-2., 0}}, {{-1., 0.}, {-1., 0}}},
          VertexColors->None]}, 
        {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
         AbsoluteThickness[2], Opacity[0.2], 
         LineBox[{{{0., 1.}, {0., 0}}, {{1., 0.6666666666666666}, {1., 0}}, {{
            2., 0.4444444444444444}, {2., 0}}, {{3., 0.2962962962962963}, {
            3., 0}}, {{4., 0.19753086419753085`}, {4., 0}}, {{5., 
            0.13168724279835392`}, {5., 0}}, {{6., 0.0877914951989026}, {
            6., 0}}, {{7., 0.05852766346593507}, {7., 0}}, {{8., 
            0.03901844231062338}, {8., 0}}, {{9., 0.02601229487374892}, {
            9., 0}}, {{10., 0.017341529915832612`}, {10., 0}}, {{11., 
            0.011561019943888409`}, {11., 0}}, {{12., 
            0.0077073466292589396`}, {12., 0}}, {{13., 
            0.005138231086172626}, {13., 0}}, {{14., 
            0.0034254873907817508`}, {14., 0}}, {{15., 
            0.002283658260521167}, {15., 0}}},
          VertexColors->None]}},
       Annotation[#, "Charting`Private`Tag$8232#1"]& ]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[Medium], 
      AbsoluteThickness[2], 
      TagBox[{
        {RGBColor[0.880722, 0.611041, 0.142051], PointSize[Medium], 
         AbsoluteThickness[2], Opacity[0.2], 
         LineBox[{{{-5., 0.}, {-5., 0}}, {{6., 0.}, {6., 0}}, {{7., 0.}, {
            7., 0}}, {{8., 0.}, {8., 0}}, {{9., 0.}, {9., 0}}, {{10., 0.}, {
            10., 0}}, {{11., 0.}, {11., 0}}, {{12., 0.}, {12., 0}}, {{13., 
            0.}, {13., 0}}, {{14., 0.}, {14., 0}}, {{15., 0.}, {15., 0}}},
          VertexColors->None]}, 
        {RGBColor[0.880722, 0.611041, 0.142051], PointSize[Medium], 
         AbsoluteThickness[2], Opacity[0.2], 
         LineBox[{{{-4., 1.}, {-4., 0}}, {{-3., 1.}, {-3., 0}}, {{-2., 
            1.}, {-2., 0}}, {{-1., 1.}, {-1., 0}}, {{0., 1.}, {0., 0}}, {{1., 
            1.}, {1., 0}}, {{2., 1.}, {2., 0}}, {{3., 1.}, {3., 0}}, {{4., 
            1.}, {4., 0}}, {{5., 1.}, {5., 0}}},
          VertexColors->None]}},
       Annotation[#, "Charting`Private`Tag$8232#2"]& ]}}, {
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
       AbsoluteThickness[2], {}, PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEiBxhQgAAanwONz4DG/7CfASv4YA+jQ8HgKZTP
4CBzvBCI7kD5HA4Z+gv3tny7BOULODx4ee3PBo+TUL6IwzS3/hUKtw9A+RIO
xzn2P2io3AblyzjEb/vXEPZ9LZSv4DC1MmS15a/FUL6SwzEf6f7vi2ZB+SoO
LR3p8b8OToTy1Ryiubuu+K5th/I1HM7vTJLeO7Eeytdy6FKbnn6ZuxTK13Hg
vSfXdYQ/B8rXc4h7mblRd2uSPQC0GUrA
        "]], {}},
      Annotation[#, "Charting`Private`Tag$8232#1"]& ], 
     TagBox[
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[Medium], 
       AbsoluteThickness[2], {}, PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEiBxhQgACU/8EeQnOg8RnQ+B/2o8kzoMmj0QwO
aOaj8QXQ+CJofAkHVHtk0PgKaHwlNL4KGl8Nja+BxtdC4+ug8fXgfADqjxi7

        "]], {}},
      Annotation[#, "Charting`Private`Tag$8232#2"]& ]}}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     TagBox["k", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->Small,
  Method->{
   "MessagesHead" -> DiscretePlot, "AxisPadding" -> Scaled[0.02], 
    "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05]},
  PlotRange->{{-5., 15.}, {-0.5, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.893156149435701*^9, 3.893156163190691*^9}},
 CellID->11708933,ExpressionUUID->"b715b890-7103-4de5-ae11-74be3c5d9f13"]
}, Open  ]],

Cell["The convolution sum reduces to the following", "Answer",
 CellChangeTimes->{{3.399130091125*^9, 3.399130092765625*^9}, 
   3.44707227046875*^9, {3.84079532752989*^9, 3.840795332193074*^9}, {
   3.841489985269853*^9, 3.8414899959936843`*^9}, 3.86421947895226*^9, 
   3.9301510767999935`*^9},
 CellID->956182093,ExpressionUUID->"f0375c77-9d73-48e3-a71c-6310adf6b62e"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "[", "n", "]"}], "=", 
    RowBox[{
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"\[ThinSpace]", 
        RowBox[{"k", "=", "0"}]}], 
       RowBox[{"\[ThinSpace]", "n"}]], 
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox["2", "3"], ")"}], "k"]}], "=", 
     RowBox[{
      FractionBox[
       RowBox[{"1", "-", 
        SuperscriptBox[
         RowBox[{"(", 
          FractionBox["2", "3"], ")"}], 
         RowBox[{"n", "+", "1"}]]}], 
       RowBox[{"1", "-", 
        FractionBox["2", "3"]}]], "=", 
      RowBox[{"3", "-", 
       RowBox[{"2", 
        SuperscriptBox[
         RowBox[{"(", 
          FractionBox["2", "3"], ")"}], "n"]}]}]}]}]}], TraditionalForm]],
  ExpressionUUID->"a3c74405-000e-4033-95f6-6fe7572166c1"]
}], "Answer",
 CellChangeTimes->{{3.399121328421875*^9, 3.39912133215625*^9}, {
  3.8407953351863613`*^9, 3.840795346529183*^9}, {3.864219478954606*^9, 
  3.864219478956443*^9}, {3.931885725166079*^9, 3.93188572636805*^9}},
 CellID->932306550,ExpressionUUID->"64f05c78-00d3-4109-afe3-385e98458d3d"],

Cell["which yields the following result", "Answer",
 CellChangeTimes->{{3.841490039578951*^9, 3.841490062330342*^9}, 
   3.864219478956623*^9, 3.9301510803580647`*^9, {3.936195920722063*^9, 
   3.9361959214466343`*^9}, {3.936196022065895*^9, 3.936196022397316*^9}, {
   3.9361962485394135`*^9, 3.9361962485903416`*^9}},
 CellID->1235497338,ExpressionUUID->"9fce4aad-0a35-44a5-a12d-ee9a5b793979"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     FractionBox[
      RowBox[{"1", "-", 
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox["2", "3"], ")"}], 
        RowBox[{"n", "+", "1"}]]}], 
      RowBox[{"1", "-", 
       FractionBox["2", "3"]}]], "=", 
     RowBox[{"3", "-", 
      RowBox[{"2", 
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox["2", "3"], ")"}], "n"]}]}]}]}], TraditionalForm]],
  ExpressionUUID->"a002e430-bc38-4636-b4cb-d3ca7dc0e76d"]
}], "Answer",
 CellChangeTimes->{{3.841490027085501*^9, 3.8414900287151403`*^9}, {
  3.86421947895759*^9, 3.8642194789594297`*^9}},
 CellID->984376923,ExpressionUUID->"9c1b26df-c23e-4b7c-b95f-7a58a2ba3b53"],

Cell[TextData[{
 "Region 3. For ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "\[GreaterEqual]", "9"}], TraditionalForm]],ExpressionUUID->
  "fb938314-ac22-43df-9855-ac3962e4fe3b"],
 ", there is full overlap between ",
 Cell[BoxData[
  FormBox[
   RowBox[{"h", "[", "k", "]"}], TraditionalForm]],ExpressionUUID->
  "05cce4d5-7526-4aae-8543-98a33abdef2e"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "[", 
    RowBox[{"n", "-", "k"}], "]"}], TraditionalForm]],ExpressionUUID->
  "9d1246f6-d958-4a44-b56c-a8d8f2cf6f74"],
 ":"
}], "Answer",
 CellChangeTimes->{{3.3991566030625*^9, 3.399156604671875*^9}, {
  3.684192976685617*^9, 3.6841929806791654`*^9}, {3.840795353162534*^9, 
  3.840795353467058*^9}, {3.840795724817498*^9, 3.84079572586586*^9}, {
  3.864219478961121*^9, 3.864219478964798*^9}, {3.936195909354183*^9, 
  3.9361959296404896`*^9}},
 CellID->208928373,ExpressionUUID->"d47cdeb6-69e4-49bb-a7b6-0c478a218bdb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DiscretePlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"h", "[", "k", "]"}], ",", 
     RowBox[{"x", "[", 
      RowBox[{"12", "-", "k"}], "]"}]}], "}"}], ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["5", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["536", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`k, -5, 15}, PlotRange -> {-0.5, 1.5}, PlotStyle -> 
     PointSize[Medium], AxesLabel -> Automatic, ImageSize -> Small],
    SelectWithContents->True,
    Selectable->False]}], "]"}]], "Input",
 CellChangeTimes->{{3.893156102404885*^9, 3.893156193107895*^9}, 
   3.9301510897192593`*^9},
 CellID->320132745,ExpressionUUID->"5f6b4c7c-9064-412b-a0a0-04a7918bd987"],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
      AbsoluteThickness[2], 
      TagBox[{
        {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
         AbsoluteThickness[2], Opacity[0.2], 
         LineBox[{{{-5., 0.}, {-5., 0}}, {{-4., 0.}, {-4., 0}}, {{-3., 
            0.}, {-3., 0}}, {{-2., 0.}, {-2., 0}}, {{-1., 0.}, {-1., 0}}},
          VertexColors->None]}, 
        {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
         AbsoluteThickness[2], Opacity[0.2], 
         LineBox[{{{0., 1.}, {0., 0}}, {{1., 0.6666666666666666}, {1., 0}}, {{
            2., 0.4444444444444444}, {2., 0}}, {{3., 0.2962962962962963}, {
            3., 0}}, {{4., 0.19753086419753085`}, {4., 0}}, {{5., 
            0.13168724279835392`}, {5., 0}}, {{6., 0.0877914951989026}, {
            6., 0}}, {{7., 0.05852766346593507}, {7., 0}}, {{8., 
            0.03901844231062338}, {8., 0}}, {{9., 0.02601229487374892}, {
            9., 0}}, {{10., 0.017341529915832612`}, {10., 0}}, {{11., 
            0.011561019943888409`}, {11., 0}}, {{12., 
            0.0077073466292589396`}, {12., 0}}, {{13., 
            0.005138231086172626}, {13., 0}}, {{14., 
            0.0034254873907817508`}, {14., 0}}, {{15., 
            0.002283658260521167}, {15., 0}}},
          VertexColors->None]}},
       Annotation[#, "Charting`Private`Tag$8257#1"]& ]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[Medium], 
      AbsoluteThickness[2], 
      TagBox[{
        {RGBColor[0.880722, 0.611041, 0.142051], PointSize[Medium], 
         AbsoluteThickness[2], Opacity[0.2], 
         LineBox[{{{-5., 0.}, {-5., 0}}, {{-4., 0.}, {-4., 0}}, {{-3., 
            0.}, {-3., 0}}, {{-2., 0.}, {-2., 0}}, {{-1., 0.}, {-1., 0}}, {{
            0., 0.}, {0., 0}}, {{1., 0.}, {1., 0}}, {{2., 0.}, {2., 0}}, {{
            13., 0.}, {13., 0}}, {{14., 0.}, {14., 0}}, {{15., 0.}, {15., 0}}},
          VertexColors->None]}, 
        {RGBColor[0.880722, 0.611041, 0.142051], PointSize[Medium], 
         AbsoluteThickness[2], Opacity[0.2], 
         LineBox[{{{3., 1.}, {3., 0}}, {{4., 1.}, {4., 0}}, {{5., 1.}, {
            5., 0}}, {{6., 1.}, {6., 0}}, {{7., 1.}, {7., 0}}, {{8., 1.}, {
            8., 0}}, {{9., 1.}, {9., 0}}, {{10., 1.}, {10., 0}}, {{11., 1.}, {
            11., 0}}, {{12., 1.}, {12., 0}}},
          VertexColors->None]}},
       Annotation[#, "Charting`Private`Tag$8257#2"]& ]}}, {
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
       AbsoluteThickness[2], {}, PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEiBxhQgAAanwONz4DG/7CfASv4YA+jQ8HgKZTP
4CBzvBCI7kD5HA4Z+gv3tny7BOULODx4ee3PBo+TUL6IwzS3/hUKtw9A+RIO
xzn2P2io3AblyzjEb/vXEPZ9LZSv4DC1MmS15a/FUL6SwzEf6f7vi2ZB+SoO
LR3p8b8OToTy1Ryiubuu+K5th/I1HM7vTJLeO7Eeytdy6FKbnn6ZuxTK13Hg
vSfXdYQ/B8rXc4h7mblRd2uSPQC0GUrA
        "]], {}},
      Annotation[#, "Charting`Private`Tag$8257#1"]& ], 
     TagBox[
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[Medium], 
       AbsoluteThickness[2], {}, PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEiBxhQgAAanwONz4DG/7CfAS/4YI8m4IBmvgOq
OgE0vggaXwKNL4PGV0DjK6HxVdD4amh8DTS+Fpp7ddD4enA+ALykGLs=
        "]], {}},
      Annotation[#, "Charting`Private`Tag$8257#2"]& ]}}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     TagBox["k", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->Small,
  Method->{
   "MessagesHead" -> DiscretePlot, "AxisPadding" -> Scaled[0.02], 
    "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05]},
  PlotRange->{{-5., 15.}, {-0.5, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.893156149435701*^9, 3.893156163190691*^9}, 
   3.893156194140074*^9},
 CellID->463000799,ExpressionUUID->"902a646e-bfbb-42ac-a04a-da8534401644"]
}, Open  ]],

Cell["The sum evaluates as follows", "Answer",
 CellChangeTimes->{{3.840795360377911*^9, 3.84079536361095*^9}, {
   3.841490160117874*^9, 3.841490172192648*^9}, 3.864219479137897*^9, 
   3.930151096585556*^9},
 CellID->323402166,ExpressionUUID->"fd81e793-02d8-451b-b79c-af92d1125789"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "[", "n", "]"}], "=", 
    RowBox[{
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"\[ThinSpace]", 
        RowBox[{"k", "=", 
         RowBox[{"n", "-", "9"}]}]}], 
       RowBox[{"\[ThinSpace]", "n"}]], 
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox["2", "3"], ")"}], "k"]}], "=", 
     RowBox[{
      FractionBox[
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          FractionBox["2", "3"], ")"}], 
         RowBox[{"n", "-", "9"}]], "-", 
        SuperscriptBox[
         RowBox[{"(", 
          FractionBox["2", "3"], ")"}], 
         RowBox[{"n", "+", "1"}]]}], 
       RowBox[{"1", "-", 
        FractionBox["2", "3"]}]], "=", 
      RowBox[{
       FractionBox["58025", "512"], 
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox["2", "3"], ")"}], "n"]}]}]}]}], TraditionalForm]],
  ExpressionUUID->"22a72e27-ab44-4609-b8c9-d02e6392f299"]
}], "Answer",
 CellChangeTimes->{
  3.39911126596875*^9, {3.399130176953125*^9, 3.399130185375*^9}, 
   3.684256803780703*^9, {3.840795367300234*^9, 3.8407953745228453`*^9}, {
   3.8642194791414833`*^9, 3.864219479142649*^9}, {3.931885741279727*^9, 
   3.931885742301938*^9}},
 CellID->139093405,ExpressionUUID->"1617dfaa-1c04-4a8e-a01c-db713548c07f"],

Cell["This shows the full result", "Answer",
 CellChangeTimes->{{3.8414901927570276`*^9, 3.841490198223765*^9}, 
   3.864219479143223*^9, 3.9301510990828533`*^9},
 CellID->1280649899,ExpressionUUID->"4ff87f06-7e7c-4c4f-bf2b-9fd11bac1acb"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "[", "n", "]"}], "=", 
    TagBox[GridBox[{
       {"\[Piecewise]", GridBox[{
          {
           RowBox[{
            RowBox[{"3", "-", 
             RowBox[{"2", 
              SuperscriptBox[
               RowBox[{"(", 
                FractionBox["2", "3"], ")"}], "n"]}]}], ","}], 
           RowBox[{"0", "<=", "n", "<", "9"}]},
          {
           RowBox[{
            RowBox[{
             FractionBox["58025", "512"], 
             SuperscriptBox[
              RowBox[{"(", 
               FractionBox["2", "3"], ")"}], "n"]}], ","}], 
           RowBox[{"n", ">=", "9"}]},
          {
           RowBox[{"0", ","}], "else"}
         },
         AllowedDimensions->{2, Automatic},
         Editable->True,
         GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
         GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.84]}, 
             Offset[0.27999999999999997`]}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}},
         Selectable->True]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.35]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}],
     "Piecewise",
     DeleteWithContents->True,
     Editable->False,
     SelectWithContents->True,
     Selectable->False,
     StripWrapperBoxes->True]}], TraditionalForm]],ExpressionUUID->
  "72a1ddc6-1bca-4771-a263-16ef68f87af3"]
}], "Answer",
 CellChangeTimes->{{3.841490229552938*^9, 3.841490244597906*^9}, {
  3.841490369296311*^9, 3.841490428467971*^9}, {3.864219479150624*^9, 
  3.864219479154963*^9}},
 CellID->1801742259,ExpressionUUID->"b37106e4-c3eb-44b3-a2bb-2bc5f3f49ff3"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 6", "Subsection",
 CellChangeTimes->{{3.39910933771875*^9, 3.399109343671875*^9}, {
   3.39915641865625*^9, 3.399156431625*^9}, 3.3991564844375*^9, {
   3.5136070863905*^9, 3.513607089062375*^9}, {3.6503171619057045`*^9, 
   3.650317163297705*^9}, {3.6503176721187043`*^9, 3.650317672287705*^9}, {
   3.650842766131854*^9, 3.650842774482603*^9}, {3.684016665957643*^9, 
   3.684016667923243*^9}, {3.7790647151541386`*^9, 3.77906474550239*^9}, {
   3.841487631884673*^9, 3.841487633091429*^9}, {3.841487674842639*^9, 
   3.8414876919811554`*^9}, 3.864219479155068*^9, {3.904998486744128*^9, 
   3.904998486796951*^9}},
 CellID->215240666,ExpressionUUID->"edadfc71-e814-4355-9e1a-f5399a4d77ca"],

Cell["Convolve the following two sequences.", "Answer",
 CellChangeTimes->{{3.650317263000705*^9, 3.6503173172787046`*^9}, {
   3.6503174725797043`*^9, 3.650317486882705*^9}, {3.684188873930662*^9, 
   3.6841889148645372`*^9}, {3.684189754180578*^9, 3.6841897862225676`*^9}, {
   3.684190050077583*^9, 3.684190050077583*^9}, {3.694391444588785*^9, 
   3.694391444588785*^9}, 3.84079541546949*^9, {3.841490736941947*^9, 
   3.8414907576655397`*^9}, {3.84149123942375*^9, 3.841491274700442*^9}, 
   3.864219479156411*^9, {3.9303086499005127`*^9, 3.9303086565122967`*^9}, 
   3.9340198092612*^9},
 CellID->1187411914,ExpressionUUID->"e5598cc9-0d1d-49bd-96e3-0ed55ec40201"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "[", "n", "]"}], "=", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["1", "2"], ")"}], "n"], 
     RowBox[{"u", "[", "n", "]"}]}]}], TraditionalForm]],ExpressionUUID->
  "1acefd0e-95fd-47df-9de5-80730667564d"]
}], "Answer",
 CellChangeTimes->{{3.893155374110766*^9, 3.89315538609039*^9}, {
  3.893156896104284*^9, 3.8931569047693477`*^9}},
 CellID->695516448,ExpressionUUID->"3c9357eb-71f2-48cb-95ca-c8823ad3b9d6"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"h", "[", "n", "]"}], "=", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["2", "3"], ")"}], "n"], 
     RowBox[{"u", "[", "n", "]"}]}]}], TraditionalForm]],ExpressionUUID->
  "87673c79-607c-442d-ae83-eb304318f2e3"]
}], "Answer",
 CellChangeTimes->{{3.893155374110766*^9, 3.8931554125457273`*^9}},
 CellID->188831916,ExpressionUUID->"4ec3edbe-66cf-4b37-b4f3-d0a053dc38ee"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->266507027,ExpressionUUID->"a9d28072-2465-4c9c-9d16-e634bb52e050"],

Cell["This defines the two sequences and plots them:", "Answer",
 CellChangeTimes->{{3.8931554375414953`*^9, 3.893155461894101*^9}},
 CellID->545377435,ExpressionUUID->"5bac9d6b-733c-4790-a9b1-0e28271780b3"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"x", "[", "n_", "]"}], ":=", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["1", "2"], ")"}], "n"], 
    RowBox[{"UnitStep", "[", "n", "]"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"h", "[", "n_", "]"}], ":=", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["2", "3"], ")"}], "n"], 
    RowBox[{"UnitStep", "[", "n", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"GraphicsRow", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"DiscretePlot", "[", 
     RowBox[{
      RowBox[{"x", "[", "n", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"n", ",", 
        RowBox[{"-", "5"}], ",", "15"}], "}"}], ",", 
      InterpretationBox[
       DynamicModuleBox[{Typeset`open = False}, 
        TemplateBox[{"Expression", "SequenceIcon", 
          GridBox[{{
             RowBox[{
               TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
               TagBox["Sequence", "IconizedItem"]}]}, {
             RowBox[{
               TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
               TagBox["4", "IconizedItem"]}]}, {
             RowBox[{
               TagBox["\"Byte count: \"", "IconizedLabel"], 
               "\[InvisibleSpace]", 
               TagBox["432", "IconizedItem"]}]}}, 
           GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
           "Column", 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
          Dynamic[Typeset`open]},
         "IconizedObject"]],
       Sequence[
       PlotRange -> {-0.5, 1.5}, PlotStyle -> PointSize[Medium], AxesLabel -> 
        Automatic, ImageSize -> Small],
       SelectWithContents->True,
       Selectable->False]}], "]"}], ",", 
    RowBox[{"DiscretePlot", "[", 
     RowBox[{
      RowBox[{"h", "[", "n", "]"}], ",", 
      InterpretationBox[
       DynamicModuleBox[{Typeset`open = False}, 
        TemplateBox[{"Expression", "SequenceIcon", 
          GridBox[{{
             RowBox[{
               TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
               TagBox["Sequence", "IconizedItem"]}]}, {
             RowBox[{
               TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
               TagBox["5", "IconizedItem"]}]}, {
             RowBox[{
               TagBox["\"Byte count: \"", "IconizedLabel"], 
               "\[InvisibleSpace]", 
               TagBox["536", "IconizedItem"]}]}}, 
           GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
           "Column", 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
          Dynamic[Typeset`open]},
         "IconizedObject"]],
       Sequence[{$CellContext`n, -5, 15}, PlotRange -> {-0.5, 1.5}, PlotStyle -> 
        PointSize[Medium], AxesLabel -> Automatic, ImageSize -> Small],
       SelectWithContents->True,
       Selectable->False]}], "]"}]}], "}"}], "]"}]}], "ExerciseInput",
 CellChangeTimes->{{3.39911014425*^9, 3.399110150171875*^9}, {
   3.399110188671875*^9, 3.3991103493125*^9}, {3.399242002578125*^9, 
   3.3992420031875*^9}, {3.447072123765625*^9, 3.447072198171875*^9}, {
   3.650317506352704*^9, 3.650317625896705*^9}, {3.6503177118187046`*^9, 
   3.650317729047705*^9}, {3.650319688146705*^9, 3.650319694754704*^9}, {
   3.684109149641286*^9, 3.684109158658086*^9}, {3.684189098614581*^9, 
   3.684189115992759*^9}, {3.684189161824974*^9, 3.684189302082773*^9}, {
   3.684190156483819*^9, 3.68419017685716*^9}, {3.684190296055229*^9, 
   3.684190322824486*^9}, {3.684190357144046*^9, 3.684190400667488*^9}, {
   3.693924313539035*^9, 3.693924389400862*^9}, {3.694391487442786*^9, 
   3.6943915231147857`*^9}, {3.841490676259286*^9, 3.841490702823941*^9}, 
   3.8642194792067623`*^9, 3.893156269498299*^9, {3.9301511094778137`*^9, 
   3.9301511154584713`*^9}},
 CellID->772682426,ExpressionUUID->"ee4c8792-821a-4186-9b93-2d0609c3b75a"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{
        {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
         AbsoluteThickness[2], 
         TagBox[{
           {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
            AbsoluteThickness[2], Opacity[0.2], 
            LineBox[{{{-5., 0.}, {-5., 0}}, {{-4., 0.}, {-4., 0}}, {{-3., 
               0.}, {-3., 0}}, {{-2., 0.}, {-2., 0}}, {{-1., 0.}, {-1., 0}}},
             VertexColors->None]}, 
           {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
            AbsoluteThickness[2], Opacity[0.2], 
            LineBox[{{{0., 1.}, {0., 0}}, {{1., 0.5}, {1., 0}}, {{2., 0.25}, {
               2., 0}}, {{3., 0.125}, {3., 0}}, {{4., 0.0625}, {4., 0}}, {{5.,
                0.03125}, {5., 0}}, {{6., 0.015625}, {6., 0}}, {{7., 
               0.0078125}, {7., 0}}, {{8., 0.00390625}, {8., 0}}, {{9., 
               0.001953125}, {9., 0}}, {{10., 0.0009765625}, {10., 0}}, {{11.,
                0.00048828125}, {11., 0}}, {{12., 0.000244140625}, {
               12., 0}}, {{13., 0.0001220703125}, {13., 0}}, {{14., 
               0.00006103515625}, {14., 0}}, {{15., 0.000030517578125}, {
               15., 0}}},
             VertexColors->None]}},
          Annotation[#, "Charting`Private`Tag$8283#1"]& ]}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
          AbsoluteThickness[2], {}, PointBox[CompressedData["
1:eJxtx8EJQGAchvF/To7fgXJwQJIk2YARZAIpZ0YwghGMYANGMIIRjIA8F1/e
env6+W1fd4aI2PefvrM2+UxpNjWL5nOV353FtweV8s2OTbxhhRds4Rk7eMIu
HrGHBxzgBoe4whEucYxznGAPp1jhDEtxAd6dGFU=
           "]], {}},
         Annotation[#, "Charting`Private`Tag$8283#1"]& ]}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox[
         TagBox["n", HoldForm], TraditionalForm], None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{2.4203200748988536`, 13.56152305603024}, {5.5859375, 
       5.5859375}},
      ImageSize->Small,
      Method->{
       "MessagesHead" -> DiscretePlot, "AxisPadding" -> Scaled[0.02], 
        "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
          Directive[
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.880722, 0.611041, 0.142051], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.560181, 0.691569, 0.194885], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.922526, 0.385626, 0.209179], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.528488, 0.470624, 0.701351], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.772079, 0.431554, 0.102387], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.363898, 0.618501, 0.782349], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[1, 0.75, 0], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.647624, 0.37816, 0.614037], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.571589, 0.586483, 0.], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.915, 0.3325, 0.2125], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[
           0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
           AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
        "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
        Scaled[0.05]},
      PlotRange->{{-5., 15.}, {-0.5, 1.5}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, Automatic}], {96., -58.40421193686506}, 
     ImageScaled[{0.5, 0.5}], {180, 111.24611797498106},
     BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
    InsetBox[
     GraphicsBox[{{
        {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
         AbsoluteThickness[2], 
         TagBox[{
           {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
            AbsoluteThickness[2], Opacity[0.2], 
            LineBox[{{{-5., 0.}, {-5., 0}}, {{-4., 0.}, {-4., 0}}, {{-3., 
               0.}, {-3., 0}}, {{-2., 0.}, {-2., 0}}, {{-1., 0.}, {-1., 0}}},
             VertexColors->None]}, 
           {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
            AbsoluteThickness[2], Opacity[0.2], 
            LineBox[{{{0., 1.}, {0., 0}}, {{1., 0.6666666666666666}, {
               1., 0}}, {{2., 0.4444444444444444}, {2., 0}}, {{3., 
               0.2962962962962963}, {3., 0}}, {{4., 0.19753086419753085`}, {
               4., 0}}, {{5., 0.13168724279835392`}, {5., 0}}, {{6., 
               0.0877914951989026}, {6., 0}}, {{7., 0.05852766346593507}, {
               7., 0}}, {{8., 0.03901844231062338}, {8., 0}}, {{9., 
               0.02601229487374892}, {9., 0}}, {{10., 
               0.017341529915832612`}, {10., 0}}, {{11., 
               0.011561019943888409`}, {11., 0}}, {{12., 
               0.0077073466292589396`}, {12., 0}}, {{13., 
               0.005138231086172626}, {13., 0}}, {{14., 
               0.0034254873907817508`}, {14., 0}}, {{15., 
               0.002283658260521167}, {15., 0}}},
             VertexColors->None]}},
          Annotation[#, "Charting`Private`Tag$8306#1"]& ]}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
          AbsoluteThickness[2], {}, PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEiBxhQgAAanwONz4DG/7CfASv4YA+jQ8HgKZTP
4CBzvBCI7kD5HA4Z+gv3tny7BOULODx4ee3PBo+TUL6IwzS3/hUKtw9A+RIO
xzn2P2io3AblyzjEb/vXEPZ9LZSv4DC1MmS15a/FUL6SwzEf6f7vi2ZB+SoO
LR3p8b8OToTy1Ryiubuu+K5th/I1HM7vTJLeO7Eeytdy6FKbnn6ZuxTK13Hg
vSfXdYQ/B8rXc4h7mblRd2uSPQC0GUrA
           "]], {}},
         Annotation[#, "Charting`Private`Tag$8306#1"]& ]}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox[
         TagBox["n", HoldForm], TraditionalForm], None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{2.4203200748988536`, 13.56152305603024}, {5.5859375, 
       5.5859375}},
      ImageSize->Small,
      Method->{
       "MessagesHead" -> DiscretePlot, "AxisPadding" -> Scaled[0.02], 
        "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
          Directive[
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.880722, 0.611041, 0.142051], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.560181, 0.691569, 0.194885], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.922526, 0.385626, 0.209179], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.528488, 0.470624, 0.701351], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.772079, 0.431554, 0.102387], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.363898, 0.618501, 0.782349], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[1, 0.75, 0], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.647624, 0.37816, 0.614037], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.571589, 0.586483, 0.], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.915, 0.3325, 0.2125], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[
           0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
           AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
        "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
        Scaled[0.05]},
      PlotRange->{{-5., 15.}, {-0.5, 1.5}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, Automatic}], {288., -58.40421193686506}, 
     ImageScaled[{0.5, 0.5}], {180, 111.24611797498106},
     BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}]}, {}},
  ImageSize->{
    UpTo[360], 
    UpTo[112]},
  PlotRange->{{0, 384.}, {-116.80842387373012`, 0}},
  PlotRangePadding->{6, 5}]], "ExerciseOutput",
 CellChangeTimes->{
  3.399110292609375*^9, 3.399110351390625*^9, 3.44707220721875*^9, 
   3.4618772374726057`*^9, 3.4618772972382307`*^9, 3.461877391316356*^9, 
   3.461877623378855*^9, 3.461877906441356*^9, {3.6503175399027042`*^9, 
   3.650317561659704*^9}, {3.6503176028737044`*^9, 3.6503176273297043`*^9}, {
   3.6503177171537046`*^9, 3.6503177297037044`*^9}, 3.6503196963417044`*^9, 
   3.684109159843685*^9, {3.684189186659853*^9, 3.684189303315157*^9}, 
   3.684190177527949*^9, 3.6841903235888762`*^9, 3.6841904011822815`*^9, {
   3.693924322009727*^9, 3.693924390399249*^9}, {3.694391504724786*^9, 
   3.6943915239177856`*^9}, 3.8414907047928348`*^9, 3.841490978515656*^9, 
   3.864219479270177*^9, 3.89315627221186*^9},
 CellID->452203260,ExpressionUUID->"d6a199bc-dc39-473e-8a00-84c6e32d64ca"]
}, Open  ]],

Cell[TextData[{
 "Using ",
 ButtonBox["DiscreteConvolve",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/DiscreteConvolve"],
 " returns the following result:"
}], "Answer",
 CellChangeTimes->{{3.758379531366168*^9, 3.7583795324711676`*^9}, 
   3.8407954462511997`*^9, {3.841490783212212*^9, 3.841490796760887*^9}, 
   3.864219479270328*^9, {3.9316121274411144`*^9, 3.9316121274411144`*^9}},
 CellID->1680198794,ExpressionUUID->"e72554fe-e1da-4fd9-ba09-b87ae4a3c441"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DiscreteConvolve", "[", 
  RowBox[{
   RowBox[{"h", "[", "k", "]"}], ",", 
   RowBox[{"x", "[", "k", "]"}], ",", "k", ",", "n"}], "]"}]], "ExerciseInput",\

 CellChangeTimes->{{3.758379538460168*^9, 3.7583795826081676`*^9}, {
   3.841490803535521*^9, 3.841490809024876*^9}, {3.8414911563930235`*^9, 
   3.841491211628057*^9}, 3.864219479270816*^9},
 CellID->1838656355,ExpressionUUID->"589714cf-c4d2-4cc4-98d5-e9076372e0f8"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\[Piecewise]", GridBox[{
       {
        RowBox[{
         SuperscriptBox["6", 
          RowBox[{"-", "n"}]], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            SuperscriptBox["3", 
             RowBox[{"1", "+", "n"}]]}], "+", 
           SuperscriptBox["4", 
            RowBox[{"1", "+", "n"}]]}], ")"}]}], 
        RowBox[{"n", "\[GreaterEqual]", "0"}]},
       {"0", 
        TagBox["True",
         "PiecewiseDefault",
         AutoDelete->True]}
      },
      AllowedDimensions->{2, Automatic},
      Editable->True,
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.84]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}},
      Selectable->True]}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.35]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  "Piecewise",
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True,
  Selectable->False,
  StripWrapperBoxes->True]], "ExerciseOutput",
 CellChangeTimes->{
  3.758379583205168*^9, 3.8414908097692823`*^9, {3.841491159205868*^9, 
   3.841491212038667*^9}, 3.864219479271546*^9, 3.893156300913039*^9},
 CellID->43647141,ExpressionUUID->"029e706e-4e87-4de9-88d1-f1b91fc88a3c"]
}, Open  ]],

Cell["Here is a plot of the result:", "Answer",
 CellChangeTimes->{{3.485776532234375*^9, 3.485776539359375*^9}, {
   3.84079537987405*^9, 3.840795380659058*^9}, 3.8642194785911007`*^9},
 CellID->124267124,ExpressionUUID->"cda5af63-33c9-4e33-9180-aba424dc4ac5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DiscretePlot", "[", 
  RowBox[{"%", ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["5", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["536", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`n, -5, 15}, PlotRange -> {-0.5, 1.5}, PlotStyle -> 
     PointSize[Medium], AxesLabel -> Automatic, ImageSize -> Small],
    SelectWithContents->True,
    Selectable->False]}], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.485555778611893*^9, 3.485555799627518*^9}, {
   3.485557015986893*^9, 3.4855570201431427`*^9}, {3.485557062924395*^9, 
   3.485557139033767*^9}, {3.4855572398931427`*^9, 3.485557330815018*^9}, {
   3.4855582115962677`*^9, 3.4855582798931427`*^9}, {3.4855583134556427`*^9, 
   3.485558362080643*^9}, 3.485776193203125*^9, {3.6503178039507046`*^9, 
   3.650317815466705*^9}, {3.841489551057849*^9, 3.8414896570777807`*^9}, 
   3.864219478608248*^9, {3.893155546376054*^9, 3.8931555904870443`*^9}, {
   3.893156321951801*^9, 3.893156336183089*^9}, 3.930151123675539*^9},
 CellID->23793286,ExpressionUUID->"a19dd57d-d9a4-4366-ba91-3d0a110df696"],

Cell[BoxData[
 GraphicsBox[{{
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
     AbsoluteThickness[2], 
     TagBox[{
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
        AbsoluteThickness[2], Opacity[0.2], 
        LineBox[{{{-5., 0.}, {-5., 0}}, {{-4., 0.}, {-4., 0}}, {{-3., 
           0.}, {-3., 0}}, {{-2., 0.}, {-2., 0}}, {{-1., 0.}, {-1., 0}}},
         VertexColors->None]}, 
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
        AbsoluteThickness[2], Opacity[0.2], 
        LineBox[{{{0., 1.}, {0., 0}}, {{1., 1.1666666666666667`}, {1., 0}}, {{
           2., 1.0277777777777777`}, {2., 0}}, {{3., 0.8101851851851852}, {
           3., 0}}, {{4., 0.6026234567901234}, {4., 0}}, {{5., 
           0.4329989711934156}, {5., 0}}, {{6., 0.3042909807956104}, {
           6., 0}}, {{7., 0.21067315386374028`}, {7., 0}}, {{8., 
           0.14435501924249353`}, {8., 0}}, {{9., 0.09818980449499567}, {
           9., 0}}, {{10., 0.06643643216333045}, {10., 0}}, {{11., 
           0.044779236025553636`}, {11., 0}}, {{12., 0.030096964642035758`}, {
           12., 0}}, {{13., 0.020186713407190505`}, {13., 0}}, {{14., 
           0.013518844094377003`}, {14., 0}}, {{15., 0.009043080307709669}, {
           15., 0}}},
         VertexColors->None]}},
      Annotation[#, "Charting`Private`Tag$8378#1"]& ]}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
      AbsoluteThickness[2], {}, PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEiBxhQgAAanwONz4DG/7CfASv4YA+jV68CgU9Q
PoODzPFCIILJczhcjHOq5nz7EsoXcHjw8tqfDR6PoXwRB+1euUDHbbehfAmH
4xz7HzRUXobyZRzit/1rCPt+CspXcJhaGbLasuoQlK/kcMxHuv+70k4oX8Wh
pSM9/hfjRihfzSGau+uK79tlUL6Gw/mdSdJ7L86D8rUcutSmp19ePQXK13Hg
vSfXdWR9N5Sv5xD3MnOjbmuTPQC1kkyz
       "]], {}},
     Annotation[#, "Charting`Private`Tag$8378#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     TagBox["n", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->Small,
  Method->{
   "MessagesHead" -> DiscretePlot, "AxisPadding" -> Scaled[0.02], 
    "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05]},
  PlotRange->{{-5., 15.}, {-0.5, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "ExerciseOutput",
 CellChangeTimes->{{3.841489628284547*^9, 3.841489659017582*^9}, 
   3.864219478629692*^9, 3.893155560978957*^9, 3.893155591269833*^9, 
   3.8931563371659145`*^9},
 CellID->346308772,ExpressionUUID->"43c51b27-3377-40f3-a5a6-3f749fc652a3"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Step-by-step", "Subsubsubsubsection",
 CellID->7678155,ExpressionUUID->"d88ec9ca-a735-48a2-aee1-721046bc41b0"],

Cell["The result is", "Answer",
 CellChangeTimes->{
  3.44707224784375*^9, {3.697847156959487*^9, 3.697847158956274*^9}, 
   3.840795424051828*^9, 3.864219479271721*^9, 3.9301511272571945`*^9},
 CellID->197732265,ExpressionUUID->"e2810ee5-4561-45e9-b7e3-391235d4d81f"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "[", "n", "]"}], "=", "0"}], TraditionalForm]],
  ExpressionUUID->"85d37b49-8758-4b6b-8fb1-cdd0969177e0"],
 ", \t",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "<", "0"}], TraditionalForm]],ExpressionUUID->
  "04230628-8754-4a31-ad0a-26d1dcedbd29"]
}], "Answer",
 CellChangeTimes->{{3.840795427205632*^9, 3.8407954278041973`*^9}, {
  3.8642194792744637`*^9, 3.864219479276768*^9}, {3.9364401494361496`*^9, 
  3.9364401502173157`*^9}},
 CellID->1128975946,ExpressionUUID->"899a1729-89f7-47ca-97c7-478cdd6dba71"],

Cell[TextData[{
 "For ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "\[GreaterEqual]", "0"}], TraditionalForm]],ExpressionUUID->
  "33a81e89-b957-41d0-8a13-ebbdf671467d"],
 ", the convolution sum becomes"
}], "Answer",
 CellChangeTimes->{{3.697847206021173*^9, 3.697847221153075*^9}, {
   3.840795430706456*^9, 3.8407954331317577`*^9}, {3.841491068564533*^9, 
   3.84149109942913*^9}, {3.864219479277238*^9, 3.864219479279993*^9}, 
   3.930151128449316*^9, 3.9361959625105076`*^9},
 CellID->1680703177,ExpressionUUID->"7fe3626f-33cb-4b4c-a2cb-b1ef8c5bc6ca"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "[", "n", "]"}], "=", 
    RowBox[{
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"\[ThinSpace]", 
        RowBox[{"k", "=", 
         RowBox[{"-", "\[Infinity]"}]}]}], 
       RowBox[{"\[ThinSpace]", "\[Infinity]"}]], 
      RowBox[{
       RowBox[{"h", "[", "k", "]"}], 
       RowBox[{"x", "[", 
        RowBox[{"n", "-", "k"}], "]"}]}]}], "=", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"\[ThinSpace]", 
        RowBox[{"k", "=", "0"}]}], 
       RowBox[{"\[ThinSpace]", "n"}]], 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox["2", "3"], ")"}], "k"], 
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox["1", "2"], ")"}], 
        RowBox[{"n", "-", "k"}]]}]}]}]}], TraditionalForm]],
  InitializationCell->True,ExpressionUUID->
  "21f2a061-c96d-414a-8ad4-84846cd2a46a"]
}], "Answer",
 CellChangeTimes->{
  3.39911126596875*^9, {3.399130176953125*^9, 3.399130185375*^9}, 
   3.684256803780703*^9, {3.6978472257394457`*^9, 3.69784736401696*^9}, {
   3.697847732139776*^9, 3.69784776751978*^9}, {3.840795435861483*^9, 
   3.840795439886001*^9}, {3.8414911039607973`*^9, 3.8414911039607973`*^9}, {
   3.841491312705903*^9, 3.841491379114962*^9}, {3.864219479282701*^9, 
   3.864219479283783*^9}, {3.931885758687573*^9, 3.9318857638263617`*^9}},
 CellID->1725886848,ExpressionUUID->"b3d3300c-c825-470e-8ca7-332c66048372"],

Cell["Evaluation and simplification gives", "Answer",
 CellChangeTimes->{{3.841491121857074*^9, 3.841491132406895*^9}, 
   3.8642194792844133`*^9, 3.9301511295949745`*^9},
 CellID->918634307,ExpressionUUID->"9663877d-a66c-489b-8ae8-d765c7ed380d"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["1", "2"], ")"}], "n"], 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"\[ThinSpace]", 
        RowBox[{"k", "=", "0"}]}], 
       RowBox[{"\[ThinSpace]", "n"}]], 
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox["4", "3"], ")"}], "k"]}]}]}], TraditionalForm]],
  ExpressionUUID->"0d1569b4-4022-4f0a-a14f-18a863788cfb"]
}], "Answer",
 CellChangeTimes->{{3.8414911066276436`*^9, 3.841491107756158*^9}, {
  3.864219479285326*^9, 3.864219479286295*^9}, {3.8931565450801735`*^9, 
  3.8931565450801735`*^9}, {3.931885767419664*^9, 3.931885768147204*^9}},
 CellID->1226859466,ExpressionUUID->"d23d9c1d-4556-4239-afe8-d30b34ad13f1"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["1", "2"], ")"}], "n"], 
     FractionBox[
      RowBox[{"1", "-", 
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox["4", "3"], ")"}], 
        RowBox[{"n", "+", "1"}]]}], 
      RowBox[{"1", "-", 
       FractionBox["4", "3"]}]]}]}], TraditionalForm]],ExpressionUUID->
  "89081df8-1366-4c1c-8615-8effe2f02388"]
}], "Answer",
 CellChangeTimes->{{3.893156500269585*^9, 3.8931565368848963`*^9}},
 CellID->83384255,ExpressionUUID->"e2da3297-a09f-46a8-98e5-de0ae6197a5f"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "3"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox["1", "2"], ")"}], "n"]}], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox["2", "3"], ")"}], "n"]}]}]}], TraditionalForm]],
  ExpressionUUID->"09406c01-f778-488e-86ce-7c287f82d0ae"]
}], "Answer",
 CellChangeTimes->{{3.89315655396967*^9, 3.893156555812378*^9}, {
  3.893156603730362*^9, 3.8931566037981052`*^9}, {3.8931566699406776`*^9, 
  3.893156670519104*^9}},
 CellID->1013383,ExpressionUUID->"4acc8f63-22af-4be3-83c6-260d404971fc"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 7", "Subsection",
 CellChangeTimes->{{3.39910933771875*^9, 3.399109343671875*^9}, {
   3.39915641865625*^9, 3.399156431625*^9}, 3.3991564844375*^9, {
   3.5136070863905*^9, 3.513607089062375*^9}, {3.6503171619057045`*^9, 
   3.650317163297705*^9}, {3.6503176721187043`*^9, 3.650317672287705*^9}, {
   3.650842766131854*^9, 3.650842774482603*^9}, {3.684016665957643*^9, 
   3.684016667923243*^9}, {3.7790647151541386`*^9, 3.77906474550239*^9}, {
   3.841487631884673*^9, 3.841487633091429*^9}, {3.841487674842639*^9, 
   3.8414876919811554`*^9}, 3.86421947928642*^9, {3.904998491502305*^9, 
   3.9049984915368333`*^9}},
 CellID->1836550215,ExpressionUUID->"2c31e6c8-5ca1-4372-95d1-85bb371dc0b6"],

Cell["Convolve the following two sequences and plot the result.", "Answer",
 CellChangeTimes->{{3.650317263000705*^9, 3.6503173172787046`*^9}, {
   3.6503174725797043`*^9, 3.650317486882705*^9}, {3.684188873930662*^9, 
   3.6841889148645372`*^9}, 3.840795452449674*^9, {3.841491581165538*^9, 
   3.8414916049958935`*^9}, {3.864219479287155*^9, 3.864219479289771*^9}, {
   3.930151133926908*^9, 3.93015114033506*^9}, 3.930308621830166*^9},
 CellID->1117005174,ExpressionUUID->"ae1f8111-0dff-4c20-abc9-93a40c690e7e"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "[", "n", "]"}], "=", 
    RowBox[{"u", "[", 
     RowBox[{"n", "+", "2"}], "]"}]}], TraditionalForm]],ExpressionUUID->
  "e1cac281-ed10-4228-bfc9-e401cc925319"]
}], "Answer",
 CellChangeTimes->{{3.893155374110766*^9, 3.89315538609039*^9}, {
  3.893156896104284*^9, 3.8931569047693477`*^9}, {3.893156935412107*^9, 
  3.893156940449693*^9}},
 CellID->404842857,ExpressionUUID->"6d719743-9540-459c-a255-7760abbf3c4a"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"h", "[", "n", "]"}], "=", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["1", "2"], ")"}], 
      RowBox[{"n", "-", "2"}]], 
     RowBox[{"u", "[", 
      RowBox[{"n", "-", "2"}], "]"}]}]}], TraditionalForm]],ExpressionUUID->
  "5dbc25f6-5088-49c1-ab8f-cdfaa5e5c3b5"]
}], "Answer",
 CellChangeTimes->{{3.893155374110766*^9, 3.8931554125457273`*^9}, {
  3.893156947000655*^9, 3.893156955565717*^9}},
 CellID->649636446,ExpressionUUID->"fa382bc9-654e-46b5-bf2c-f75f2f9ddd12"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->203917344,ExpressionUUID->"bbd2b3a1-bae1-4991-8a14-cbe309128dc6"],

Cell["This defines the two sequences and plots them:", "Answer",
 CellChangeTimes->{{3.8931554375414953`*^9, 3.893155461894101*^9}},
 CellID->486079565,ExpressionUUID->"63b9cd7c-8346-4eae-919b-2ebb5da86c7c"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"x", "[", "n_", "]"}], ":=", 
   RowBox[{"UnitStep", "[", 
    RowBox[{"n", "+", "2"}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"h", "[", "n_", "]"}], ":=", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["1", "2"], ")"}], 
     RowBox[{"n", "-", "2"}]], 
    RowBox[{"UnitStep", "[", 
     RowBox[{"n", "-", "2"}], "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"GraphicsRow", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"DiscretePlot", "[", 
     RowBox[{
      RowBox[{"x", "[", "n", "]"}], ",", 
      InterpretationBox[
       DynamicModuleBox[{Typeset`open = False}, 
        TemplateBox[{"Expression", "SequenceIcon", 
          GridBox[{{
             RowBox[{
               TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
               TagBox["Sequence", "IconizedItem"]}]}, {
             RowBox[{
               TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
               TagBox["5", "IconizedItem"]}]}, {
             RowBox[{
               TagBox["\"Byte count: \"", "IconizedLabel"], 
               "\[InvisibleSpace]", 
               TagBox["536", "IconizedItem"]}]}}, 
           GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
           "Column", 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
          Dynamic[Typeset`open]},
         "IconizedObject"]],
       Sequence[{$CellContext`n, -5, 15}, PlotRange -> {-0.5, 1.5}, PlotStyle -> 
        PointSize[Medium], AxesLabel -> Automatic, ImageSize -> Small],
       SelectWithContents->True,
       Selectable->False]}], "]"}], ",", 
    RowBox[{"DiscretePlot", "[", 
     RowBox[{
      RowBox[{"h", "[", "n", "]"}], ",", 
      InterpretationBox[
       DynamicModuleBox[{Typeset`open = False}, 
        TemplateBox[{"Expression", "SequenceIcon", 
          GridBox[{{
             RowBox[{
               TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
               TagBox["Sequence", "IconizedItem"]}]}, {
             RowBox[{
               TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
               TagBox["5", "IconizedItem"]}]}, {
             RowBox[{
               TagBox["\"Byte count: \"", "IconizedLabel"], 
               "\[InvisibleSpace]", 
               TagBox["536", "IconizedItem"]}]}}, 
           GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
           "Column", 
           GridBoxItemSize -> {
            "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
          Dynamic[Typeset`open]},
         "IconizedObject"]],
       Sequence[{$CellContext`n, -5, 15}, PlotRange -> {-0.5, 1.5}, PlotStyle -> 
        PointSize[Medium], AxesLabel -> Automatic, ImageSize -> Small],
       SelectWithContents->True,
       Selectable->False]}], "]"}]}], "}"}], "]"}]}], "ExerciseInput",
 CellChangeTimes->{{3.39911014425*^9, 3.399110150171875*^9}, {
   3.399110188671875*^9, 3.3991103493125*^9}, {3.399242002578125*^9, 
   3.3992420031875*^9}, {3.447072123765625*^9, 3.447072198171875*^9}, {
   3.650317506352704*^9, 3.650317625896705*^9}, {3.6503177118187046`*^9, 
   3.650317729047705*^9}, {3.650319688146705*^9, 3.650319694754704*^9}, {
   3.684109149641286*^9, 3.684109158658086*^9}, {3.684189098614581*^9, 
   3.684189115992759*^9}, {3.684189161824974*^9, 3.684189302082773*^9}, {
   3.84149145841412*^9, 3.841491477534711*^9}, {3.8414915382626853`*^9, 
   3.841491541538583*^9}, {3.8414991764421597`*^9, 3.841499182646759*^9}, 
   3.864219479332206*^9, 3.893157003848198*^9, {3.930151151617941*^9, 
   3.93015115741465*^9}},
 CellID->180904784,ExpressionUUID->"e783b982-151b-4dcd-8dc5-3816e6d218fa"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{
        {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
         AbsoluteThickness[2], 
         TagBox[{
           {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
            AbsoluteThickness[2], Opacity[0.2], 
            LineBox[{{{-5., 0.}, {-5., 0}}, {{-4., 0.}, {-4., 0}}, {{-3., 
               0.}, {-3., 0}}},
             VertexColors->None]}, 
           {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
            AbsoluteThickness[2], Opacity[0.2], 
            LineBox[{{{-2., 1.}, {-2., 0}}, {{-1., 1.}, {-1., 0}}, {{0., 
               1.}, {0., 0}}, {{1., 1.}, {1., 0}}, {{2., 1.}, {2., 0}}, {{3., 
               1.}, {3., 0}}, {{4., 1.}, {4., 0}}, {{5., 1.}, {5., 0}}, {{6., 
               1.}, {6., 0}}, {{7., 1.}, {7., 0}}, {{8., 1.}, {8., 0}}, {{9., 
               1.}, {9., 0}}, {{10., 1.}, {10., 0}}, {{11., 1.}, {11., 0}}, {{
               12., 1.}, {12., 0}}, {{13., 1.}, {13., 0}}, {{14., 1.}, {
               14., 0}}, {{15., 1.}, {15., 0}}},
             VertexColors->None]}},
          Annotation[#, "Charting`Private`Tag$25433#1"]& ]}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
          AbsoluteThickness[2], {}, PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEiBxhQgAAanwONzwDlf7CH0vtR+TAAl0ejGRxQ
+RxofAE0vggaXwKNL4PGV0DjK6HxVdD4amh8DTS+FhpfB42vB+cDAJMWIjM=

           "]], {}},
         Annotation[#, "Charting`Private`Tag$25433#1"]& ]}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox[
         TagBox["n", HoldForm], TraditionalForm], None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{2.4203200748988536`, 13.56152305603024}, {5.5859375, 
       5.5859375}},
      ImageSize->Small,
      Method->{
       "MessagesHead" -> DiscretePlot, "AxisPadding" -> Scaled[0.02], 
        "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
          Directive[
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.880722, 0.611041, 0.142051], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.560181, 0.691569, 0.194885], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.922526, 0.385626, 0.209179], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.528488, 0.470624, 0.701351], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.772079, 0.431554, 0.102387], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.363898, 0.618501, 0.782349], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[1, 0.75, 0], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.647624, 0.37816, 0.614037], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.571589, 0.586483, 0.], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.915, 0.3325, 0.2125], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[
           0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
           AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
        "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
        Scaled[0.05]},
      PlotRange->{{-5., 15.}, {-0.5, 1.5}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, Automatic}], {96., -58.40421193686506}, 
     ImageScaled[{0.5, 0.5}], {180, 111.24611797498106},
     BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
    InsetBox[
     GraphicsBox[{{
        {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
         AbsoluteThickness[2], 
         TagBox[{
           {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
            AbsoluteThickness[2], Opacity[0.2], 
            LineBox[{{{-5., 0.}, {-5., 0}}, {{-4., 0.}, {-4., 0}}, {{-3., 
               0.}, {-3., 0}}, {{-2., 0.}, {-2., 0}}, {{-1., 
               0.}, {-1., 0}}, {{0., 0.}, {0., 0}}, {{1., 0.}, {1., 0}}},
             VertexColors->None]}, 
           {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
            AbsoluteThickness[2], Opacity[0.2], 
            LineBox[{{{2., 1.}, {2., 0}}, {{3., 0.5}, {3., 0}}, {{4., 0.25}, {
               4., 0}}, {{5., 0.125}, {5., 0}}, {{6., 0.0625}, {6., 0}}, {{7.,
                0.03125}, {7., 0}}, {{8., 0.015625}, {8., 0}}, {{9., 
               0.0078125}, {9., 0}}, {{10., 0.00390625}, {10., 0}}, {{11., 
               0.001953125}, {11., 0}}, {{12., 0.0009765625}, {12., 0}}, {{
               13., 0.00048828125}, {13., 0}}, {{14., 0.000244140625}, {
               14., 0}}, {{15., 0.0001220703125}, {15., 0}}},
             VertexColors->None]}},
          Annotation[#, "Charting`Private`Tag$25456#1"]& ]}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
          AbsoluteThickness[2], {}, PointBox[CompressedData["
1:eJx9yMEJQGAYh/E3J8fvQDk4IEmSbMAIMoGUMyMYwQhGsAEjGMEIRkCei+/g
qbe3399v+7ozRMS+7/lv1iaflGZTs2g+V/ntLLSh/O4mPrDCO7bwhh28YBfP
2MMTDvCIQzzgCDc4xhVOcIlTnOMMe8UFfMAXxw==
           "]], {}},
         Annotation[#, "Charting`Private`Tag$25456#1"]& ]}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesLabel->{
        FormBox[
         TagBox["n", HoldForm], TraditionalForm], None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{2.4203200748988536`, 13.56152305603024}, {5.5859375, 
       5.5859375}},
      ImageSize->Small,
      Method->{
       "MessagesHead" -> DiscretePlot, "AxisPadding" -> Scaled[0.02], 
        "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
          Directive[
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.880722, 0.611041, 0.142051], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.560181, 0.691569, 0.194885], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.922526, 0.385626, 0.209179], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.528488, 0.470624, 0.701351], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.772079, 0.431554, 0.102387], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.363898, 0.618501, 0.782349], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[1, 0.75, 0], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.647624, 0.37816, 0.614037], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.571589, 0.586483, 0.], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.915, 0.3325, 0.2125], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[
           0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
           AbsoluteThickness[2]], 
          Directive[
           RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
           AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
        "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
        Scaled[0.05]},
      PlotRange->{{-5., 15.}, {-0.5, 1.5}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{Automatic, Automatic}], {288., -58.40421193686506}, 
     ImageScaled[{0.5, 0.5}], {180, 111.24611797498106},
     BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}]}, {}},
  ImageSize->{
    UpTo[360], 
    UpTo[112]},
  PlotRange->{{0, 384.}, {-116.80842387373012`, 0}},
  PlotRangePadding->{6, 5}]], "ExerciseOutput",
 CellChangeTimes->{
  3.399110292609375*^9, 3.399110351390625*^9, 3.44707220721875*^9, 
   3.4618772374726057`*^9, 3.4618772972382307`*^9, 3.461877391316356*^9, 
   3.461877623378855*^9, 3.461877906441356*^9, {3.6503175399027042`*^9, 
   3.650317561659704*^9}, {3.6503176028737044`*^9, 3.6503176273297043`*^9}, {
   3.6503177171537046`*^9, 3.6503177297037044`*^9}, 3.6503196963417044`*^9, 
   3.684109159843685*^9, {3.684189186659853*^9, 3.684189303315157*^9}, 
   3.841491478815188*^9, 3.841491565072509*^9, 3.8414919466443896`*^9, 
   3.841491981533848*^9, 3.864219479394764*^9, 3.893157005367646*^9, 
   3.8931570649340873`*^9, 3.8931571802384634`*^9, 3.893157531502936*^9},
 CellID->39816934,ExpressionUUID->"7815d9ef-43ce-44ca-b50d-b4f228531a8e"]
}, Open  ]],

Cell[TextData[{
 "Using the ",
 ButtonBox["DiscreteConvolve",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/DiscreteConvolve"],
 " function:"
}], "Answer",
 CellChangeTimes->{{3.8414894587302074`*^9, 3.841489499980291*^9}, 
   3.864219479395127*^9, {3.9301511629634705`*^9, 3.9301511685886784`*^9}, {
   3.9316121497994957`*^9, 3.9316121497994957`*^9}},
 CellID->2002383643,ExpressionUUID->"cf948c3e-9301-4c52-b0f2-b829f0f4fdea"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DiscreteConvolve", "[", 
  RowBox[{
   RowBox[{"x", "[", "k", "]"}], ",", 
   RowBox[{"h", "[", "k", "]"}], ",", "k", ",", "n"}], "]"}]], "ExerciseInput",\

 CellChangeTimes->{{3.7583794147161674`*^9, 3.7583794702391677`*^9}, {
   3.841491951987958*^9, 3.8414919578053937`*^9}, {3.84149203440618*^9, 
   3.841492036782888*^9}, 3.864219479395751*^9, 3.893157017398634*^9, {
   3.893157360998944*^9, 3.8931573663075814`*^9}},
 CellID->845655764,ExpressionUUID->"8a7948af-933b-4d44-b3a0-5de68999ce1b"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\[Piecewise]", GridBox[{
       {
        RowBox[{"4", "-", 
         RowBox[{
          SuperscriptBox["3", 
           RowBox[{"1", "+", "n"}]], " ", 
          SuperscriptBox["4", 
           RowBox[{"-", "n"}]]}]}], 
        RowBox[{"n", "\[GreaterEqual]", "0"}]},
       {"0", 
        TagBox["True",
         "PiecewiseDefault",
         AutoDelete->True]}
      },
      AllowedDimensions->{2, Automatic},
      Editable->True,
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.84]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}},
      Selectable->True]}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.35]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  "Piecewise",
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True,
  Selectable->False,
  StripWrapperBoxes->True]], "ExerciseOutput",
 CellChangeTimes->{
  3.7583794969231677`*^9, {3.841491974826497*^9, 3.8414920023401766`*^9}, 
   3.841492039402747*^9, 3.864219479396695*^9, 3.893157030307624*^9, {
   3.893157064832847*^9, 3.8931570860746613`*^9}, 3.893157221212285*^9, {
   3.893157367244768*^9, 3.8931573954458723`*^9}},
 CellID->37697999,ExpressionUUID->"4213273b-5041-47fb-b4be-9e463d081eb0"]
}, Open  ]],

Cell["This plots the result:", "Answer",
 CellChangeTimes->{{3.485776532234375*^9, 3.485776539359375*^9}, {
   3.84079537987405*^9, 3.840795380659058*^9}, {3.8414920172690167`*^9, 
   3.841492023255964*^9}, 3.864219479397448*^9},
 CellID->889649702,ExpressionUUID->"68139172-5d3b-461f-8480-42ed6adf684c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DiscretePlot", "[", 
  RowBox[{"%", ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["4", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["384", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`n, -5, 25}, PlotStyle -> PointSize[Medium], 
     AxesLabel -> Automatic, ImageSize -> Small],
    SelectWithContents->True,
    Selectable->False]}], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.485555778611893*^9, 3.485555799627518*^9}, {
   3.485557015986893*^9, 3.4855570201431427`*^9}, {3.485557062924395*^9, 
   3.485557139033767*^9}, {3.4855572398931427`*^9, 3.485557330815018*^9}, {
   3.4855582115962677`*^9, 3.4855582798931427`*^9}, {3.4855583134556427`*^9, 
   3.485558362080643*^9}, 3.485776193203125*^9, {3.6503178039507046`*^9, 
   3.650317815466705*^9}, {3.841489551057849*^9, 3.8414896570777807`*^9}, {
   3.841492071886388*^9, 3.8414920719252043`*^9}, 3.8642194794211187`*^9, {
   3.893157029688468*^9, 3.893157035327306*^9}, {3.893157391169338*^9, 
   3.89315739129787*^9}, 3.93015117412274*^9},
 CellID->1561391100,ExpressionUUID->"6639c855-bf0f-440f-939a-e6dab687cded"],

Cell[BoxData[
 GraphicsBox[{{
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
     AbsoluteThickness[2], 
     TagBox[{
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
        AbsoluteThickness[2], Opacity[0.2], 
        LineBox[{{{-5., 0.}, {-5., 0}}, {{-4., 0.}, {-4., 0}}, {{-3., 
           0.}, {-3., 0}}, {{-2., 0.}, {-2., 0}}, {{-1., 0.}, {-1., 0}}},
         VertexColors->None]}, 
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
        AbsoluteThickness[2], Opacity[0.2], 
        LineBox[{{{0., 1.}, {0., 0}}, {{1., 1.75}, {1., 0}}, {{2., 2.3125}, {
           2., 0}}, {{3., 2.734375}, {3., 0}}, {{4., 3.05078125}, {4., 0}}, {{
           5., 3.2880859375}, {5., 0}}, {{6., 3.466064453125}, {6., 0}}, {{7.,
            3.59954833984375}, {7., 0}}, {{8., 3.6996612548828125`}, {
           8., 0}}, {{9., 3.7747459411621094`}, {9., 0}}, {{10., 
           3.831059455871582}, {10., 0}}, {{11., 3.8732945919036865`}, {
           11., 0}}, {{12., 3.904970943927765}, {12., 0}}, {{13., 
           3.9287282079458237`}, {13., 0}}, {{14., 3.9465461559593678`}, {
           14., 0}}, {{15., 3.959909616969526}, {15., 0}}, {{16., 
           3.9699322127271444`}, {16., 0}}, {{17., 3.9774491595453583`}, {
           17., 0}}, {{18., 3.9830868696590187`}, {18., 0}}, {{19., 
           3.987315152244264}, {19., 0}}, {{20., 3.990486364183198}, {
           20., 0}}, {{21., 3.9928647731373985`}, {21., 0}}, {{22., 
           3.994648579853049}, {22., 0}}, {{23., 3.9959864348897867`}, {
           23., 0}}, {{24., 3.99698982616734}, {24., 0}}, {{25., 
           3.997742369625505}, {25., 0}}},
         VertexColors->None]}},
      Annotation[#, "Charting`Private`Tag$25382#1"]& ]}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
      AbsoluteThickness[2], {}, PointBox[CompressedData["
1:eJxTTMoPSmViYGCQB2IQDQEiBxhQgAAanwONz4DG/7CfASv4YI9K/4HSDA5g
soHJAWo+hH7ACuULQOgMqDiDCIT244LyJcB0wy5uKF8GTD84zQPlK4DpFzN4
oXwlML3OiA/KV3EA274MxlcD0Q8a/8D4GiA6I9GWH8rXAtF8nHkwvg6QbjjV
NgnG1wPSD8SfroXxDYD0i4vZh2B8QyCdd/fCRRjfyIGhQWhZzF0Y39iB4UFv
DeszGN/EgSEjS7blDYxv6sBwjl8s+SOMb+bQcKs7gOsrjG/u8OBxxp7j32F8
C4cXq/zOXv0J41s66DH8jkz4ze8AAJidS2M=
       "]], {}},
     Annotation[#, "Charting`Private`Tag$25382#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     TagBox["n", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->Small,
  Method->{
   "MessagesHead" -> DiscretePlot, "AxisPadding" -> Scaled[0.02], 
    "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05]},
  PlotRange->{{-5, 25}, {0, 3.997742369625505}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "ExerciseOutput",
 CellChangeTimes->{{3.841489628284547*^9, 3.841489659017582*^9}, {
   3.84149204383875*^9, 3.8414920732727327`*^9}, 3.864219479450732*^9, {
   3.893157047339822*^9, 3.893157047389834*^9}, {3.8931573831078887`*^9, 
   3.8931573972349*^9}},
 CellID->45787098,ExpressionUUID->"e582bf2d-cccd-40d9-ad87-6e1c8908ca0c"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Step-by-step", "Subsubsubsubsection",
 CellID->50051360,ExpressionUUID->"8d1759ba-6af8-4cd2-b976-9e52cb46b359"],

Cell["\<\
An examination of the regions of support of the two sequences reveals that \
there are two distinct regions that need to be considered when evaluating the \
convolution sum.\
\>", "Answer",
 CellChangeTimes->{{3.840795462011675*^9, 3.840795468450423*^9}, 
   3.864219479450925*^9, {3.9364585511794662`*^9, 3.9364585523428974`*^9}},
 CellID->1547101543,ExpressionUUID->"e22e39ec-930d-4cfd-bfd4-54ff4fc28963"],

Cell[TextData[{
 "Region 1. For ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "<", "0"}], TraditionalForm]],ExpressionUUID->
  "8ca4dd16-a869-4bd1-b4ed-93036081d997"],
 ", there is no overlap between ",
 Cell[BoxData[
  FormBox[
   RowBox[{"h", "[", "k", "]"}], TraditionalForm]],ExpressionUUID->
  "ab020723-85a1-48e7-966d-0382365e0304"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "[", 
    RowBox[{"n", "-", "k"}], "]"}], TraditionalForm]],ExpressionUUID->
  "e3452910-22e2-49e0-a6a9-87a18371d449"],
 ":"
}], "Answer",
 CellChangeTimes->{{3.39911076265625*^9, 3.3991107670625*^9}, {
   3.39915842965625*^9, 3.399158431296875*^9}, 3.447072228578125*^9, {
   3.684192935689343*^9, 3.6841929509303474`*^9}, {3.684256534246703*^9, 
   3.684256551524703*^9}, {3.864219479451494*^9, 3.86421947945577*^9}, {
   3.8931576551578054`*^9, 3.89315766035324*^9}, {3.93619598995434*^9, 
   3.9361959926528435`*^9}},
 CellID->403635325,ExpressionUUID->"1877aea3-1a25-41f4-bdc9-14452a18c811"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DiscretePlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"h", "[", "k", "]"}], ",", 
     RowBox[{"x", "[", 
      RowBox[{
       RowBox[{"-", "2"}], "-", "k"}], "]"}]}], "}"}], ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["5", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["536", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`k, -5, 15}, PlotRange -> {-0.5, 1.5}, PlotStyle -> 
     PointSize[Medium], AxesLabel -> Automatic, ImageSize -> Small],
    SelectWithContents->True,
    Selectable->False]}], "]"}]], "Input",
 CellChangeTimes->{{3.893156102404885*^9, 3.893156162659296*^9}, {
   3.893157557172543*^9, 3.893157569034683*^9}, {3.8931576036225185`*^9, 
   3.893157619895855*^9}, 3.930151182151499*^9},
 CellID->374000577,ExpressionUUID->"2e75c4b0-f0fc-44ed-8d63-b97953489f39"],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
      AbsoluteThickness[2], 
      TagBox[{
        {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
         AbsoluteThickness[2], Opacity[0.2], 
         LineBox[{{{-5., 0.}, {-5., 0}}, {{-4., 0.}, {-4., 0}}, {{-3., 
            0.}, {-3., 0}}, {{-2., 0.}, {-2., 0}}, {{-1., 0.}, {-1., 0}}, {{
            0., 0.}, {0., 0}}, {{1., 0.}, {1., 0}}},
          VertexColors->None]}, 
        {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
         AbsoluteThickness[2], Opacity[0.2], 
         LineBox[{{{2., 1.}, {2., 0}}, {{3., 0.5}, {3., 0}}, {{4., 0.25}, {
            4., 0}}, {{5., 0.125}, {5., 0}}, {{6., 0.0625}, {6., 0}}, {{7., 
            0.03125}, {7., 0}}, {{8., 0.015625}, {8., 0}}, {{9., 0.0078125}, {
            9., 0}}, {{10., 0.00390625}, {10., 0}}, {{11., 0.001953125}, {
            11., 0}}, {{12., 0.0009765625}, {12., 0}}, {{13., 
            0.00048828125}, {13., 0}}, {{14., 0.000244140625}, {14., 0}}, {{
            15., 0.0001220703125}, {15., 0}}},
          VertexColors->None]}},
       Annotation[#, "Charting`Private`Tag$25602#1"]& ]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[Medium], 
      AbsoluteThickness[2], 
      TagBox[{
        {RGBColor[0.880722, 0.611041, 0.142051], PointSize[Medium], 
         AbsoluteThickness[2], Opacity[0.2], 
         LineBox[{{{1., 0.}, {1., 0}}, {{2., 0.}, {2., 0}}, {{3., 0.}, {
            3., 0}}, {{4., 0.}, {4., 0}}, {{5., 0.}, {5., 0}}, {{6., 0.}, {
            6., 0}}, {{7., 0.}, {7., 0}}, {{8., 0.}, {8., 0}}, {{9., 0.}, {
            9., 0}}, {{10., 0.}, {10., 0}}, {{11., 0.}, {11., 0}}, {{12., 
            0.}, {12., 0}}, {{13., 0.}, {13., 0}}, {{14., 0.}, {14., 0}}, {{
            15., 0.}, {15., 0}}},
          VertexColors->None]}, 
        {RGBColor[0.880722, 0.611041, 0.142051], PointSize[Medium], 
         AbsoluteThickness[2], Opacity[0.2], 
         LineBox[{{{-5., 1.}, {-5., 0}}, {{-4., 1.}, {-4., 0}}, {{-3., 
            1.}, {-3., 0}}, {{-2., 1.}, {-2., 0}}, {{-1., 1.}, {-1., 0}}, {{
            0., 1.}, {0., 0}}},
          VertexColors->None]}},
       Annotation[#, "Charting`Private`Tag$25602#2"]& ]}}, {
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
       AbsoluteThickness[2], {}, PointBox[CompressedData["
1:eJx9yMEJQGAYh/E3J8fvQDk4IEmSbMAIMoGUMyMYwQhGsAEjGMEIRkCei+/g
qbe3399v+7ozRMS+7/lv1iaflGZTs2g+V/ntLLSh/O4mPrDCO7bwhh28YBfP
2MMTDvCIQzzgCDc4xhVOcIlTnOMMe8UFfMAXxw==
        "]], {}},
      Annotation[#, "Charting`Private`Tag$25602#1"]& ], 
     TagBox[
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[Medium], 
       AbsoluteThickness[2], {}, PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEiByD0B3sILYDG50DjM6DxP+xHk2dAk0cTZ3BA
5XKg8QXQ+CJofAk0vgwaXwGNr4TGV0Hjq6HxNdD4Wmh8HTS+HpwPAOxmE/8=

        "]], {}},
      Annotation[#, "Charting`Private`Tag$25602#2"]& ]}}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     TagBox["k", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->Small,
  Method->{
   "MessagesHead" -> DiscretePlot, "AxisPadding" -> Scaled[0.02], 
    "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05]},
  PlotRange->{{-5., 15.}, {-0.5, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8931576049456186`*^9, 3.8931576204065866`*^9}},
 CellID->82850465,ExpressionUUID->"9554f725-7084-4764-84a1-d3a28d3fdb90"]
}, Open  ]],

Cell["So the result is", "Answer",
 CellChangeTimes->{
  3.44707224784375*^9, {3.840795474971664*^9, 3.8407954778368673`*^9}, 
   3.8642194796311827`*^9, 3.930151184630575*^9},
 CellID->2145550049,ExpressionUUID->"62ea8ed5-a88b-4855-a9fb-aed7b9ae2cc8"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "[", "n", "]"}], "=", "0"}], TraditionalForm]],
  ExpressionUUID->"b908348f-5064-4842-8881-e65af85d94aa"],
 ", \t",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "<", "0"}], TraditionalForm]],ExpressionUUID->
  "d4b50291-63d7-4b46-811f-2266bd5c8d68"]
}], "Answer",
 CellChangeTimes->{{3.8407954808864594`*^9, 3.840795481396985*^9}, {
  3.864219479633549*^9, 3.86421947963914*^9}, {3.9364401867415714`*^9, 
  3.936440187509283*^9}},
 CellID->1861756766,ExpressionUUID->"fa27839d-1674-41a1-8243-880b0619aec3"],

Cell[TextData[{
 "Region 2. For ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "\[GreaterEqual]", "0"}], TraditionalForm]],ExpressionUUID->
  "205069bd-5f94-4184-bc55-13df99c7f414"],
 ", there is a partial overlap between ",
 Cell[BoxData[
  FormBox[
   RowBox[{"h", "[", "k", "]"}], TraditionalForm]],ExpressionUUID->
  "a123665f-d8e9-4f31-b038-dce5261e5ffb"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "[", 
    RowBox[{"n", "-", "k"}], "]"}], TraditionalForm]],ExpressionUUID->
  "dfe09e89-1255-463c-8f36-70c2d69db7a8"],
 ":"
}], "Answer",
 CellChangeTimes->{{3.399156585609375*^9, 3.399156587078125*^9}, {
   3.684192960695822*^9, 3.6841929658281555`*^9}, {3.684256625864703*^9, 
   3.684256669478703*^9}, {3.864219479640762*^9, 3.864219479649015*^9}, {
   3.893157678306523*^9, 3.893157682244878*^9}, {3.9301511933683643`*^9, 
   3.930151194331808*^9}, 3.9361960094175587`*^9},
 CellID->1709229372,ExpressionUUID->"4b795de7-a244-4ac7-a880-2c18666e6616"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DiscretePlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"h", "[", "k", "]"}], ",", 
     RowBox[{"x", "[", 
      RowBox[{"5", "-", "k"}], "]"}]}], "}"}], ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["5", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["536", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`k, -5, 15}, PlotRange -> {-0.5, 1.5}, PlotStyle -> 
     PointSize[Medium], AxesLabel -> Automatic, ImageSize -> Small],
    SelectWithContents->True,
    Selectable->False]}], "]"}]], "Input",
 CellChangeTimes->{{3.893156102404885*^9, 3.893156162659296*^9}, {
   3.893157557172543*^9, 3.893157569034683*^9}, 3.9301511999913445`*^9},
 CellID->392165719,ExpressionUUID->"74b2b4d5-45df-48d0-9ac8-cdb30bf70813"],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
      AbsoluteThickness[2], 
      TagBox[{
        {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
         AbsoluteThickness[2], Opacity[0.2], 
         LineBox[{{{-5., 0.}, {-5., 0}}, {{-4., 0.}, {-4., 0}}, {{-3., 
            0.}, {-3., 0}}, {{-2., 0.}, {-2., 0}}, {{-1., 0.}, {-1., 0}}, {{
            0., 0.}, {0., 0}}, {{1., 0.}, {1., 0}}},
          VertexColors->None]}, 
        {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
         AbsoluteThickness[2], Opacity[0.2], 
         LineBox[{{{2., 1.}, {2., 0}}, {{3., 0.5}, {3., 0}}, {{4., 0.25}, {
            4., 0}}, {{5., 0.125}, {5., 0}}, {{6., 0.0625}, {6., 0}}, {{7., 
            0.03125}, {7., 0}}, {{8., 0.015625}, {8., 0}}, {{9., 0.0078125}, {
            9., 0}}, {{10., 0.00390625}, {10., 0}}, {{11., 0.001953125}, {
            11., 0}}, {{12., 0.0009765625}, {12., 0}}, {{13., 
            0.00048828125}, {13., 0}}, {{14., 0.000244140625}, {14., 0}}, {{
            15., 0.0001220703125}, {15., 0}}},
          VertexColors->None]}},
       Annotation[#, "Charting`Private`Tag$25552#1"]& ]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[Medium], 
      AbsoluteThickness[2], 
      TagBox[{
        {RGBColor[0.880722, 0.611041, 0.142051], PointSize[Medium], 
         AbsoluteThickness[2], Opacity[0.2], 
         LineBox[{{{8., 0.}, {8., 0}}, {{9., 0.}, {9., 0}}, {{10., 0.}, {
            10., 0}}, {{11., 0.}, {11., 0}}, {{12., 0.}, {12., 0}}, {{13., 
            0.}, {13., 0}}, {{14., 0.}, {14., 0}}, {{15., 0.}, {15., 0}}},
          VertexColors->None]}, 
        {RGBColor[0.880722, 0.611041, 0.142051], PointSize[Medium], 
         AbsoluteThickness[2], Opacity[0.2], 
         LineBox[{{{-5., 1.}, {-5., 0}}, {{-4., 1.}, {-4., 0}}, {{-3., 
            1.}, {-3., 0}}, {{-2., 1.}, {-2., 0}}, {{-1., 1.}, {-1., 0}}, {{
            0., 1.}, {0., 0}}, {{1., 1.}, {1., 0}}, {{2., 1.}, {2., 0}}, {{3.,
             1.}, {3., 0}}, {{4., 1.}, {4., 0}}, {{5., 1.}, {5., 0}}, {{6., 
            1.}, {6., 0}}, {{7., 1.}, {7., 0}}},
          VertexColors->None]}},
       Annotation[#, "Charting`Private`Tag$25552#2"]& ]}}, {
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
       AbsoluteThickness[2], {}, PointBox[CompressedData["
1:eJx9yMEJQGAYh/E3J8fvQDk4IEmSbMAIMoGUMyMYwQhGsAEjGMEIRkCei+/g
qbe3399v+7ozRMS+7/lv1iaflGZTs2g+V/ntLLSh/O4mPrDCO7bwhh28YBfP
2MMTDvCIQzzgCDc4xhVOcIlTnOMMe8UFfMAXxw==
        "]], {}},
      Annotation[#, "Charting`Private`Tag$25552#1"]& ], 
     TagBox[
      {RGBColor[0.880722, 0.611041, 0.142051], PointSize[Medium], 
       AbsoluteThickness[2], {}, PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEiByD0B3sILYDG50DjM6DxP+xHk2dAk0ejGRzQ
zEfjC6DxRdD4Emh8GTS+ggOqO5TQ+CpofDU0vgYaXwuNr4PG14PzAa3JHEg=

        "]], {}},
      Annotation[#, "Charting`Private`Tag$25552#2"]& ]}}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     TagBox["k", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->Small,
  Method->{
   "MessagesHead" -> DiscretePlot, "AxisPadding" -> Scaled[0.02], 
    "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05]},
  PlotRange->{{-5., 15.}, {-0.5, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.8931574719866495`*^9, {3.893157535925823*^9, 3.893157569646834*^9}},
 CellID->160332420,ExpressionUUID->"fa87eeab-5fe8-40e0-984f-f45b299ca96c"]
}, Open  ]],

Cell["So one gets", "Answer",
 CellChangeTimes->{{3.399130091125*^9, 3.399130092765625*^9}, 
   3.44707227046875*^9, {3.840795489436257*^9, 3.840795495323975*^9}, {
   3.841491861002164*^9, 3.84149186569219*^9}, 3.864219479862656*^9, 
   3.930151204041437*^9},
 CellID->129309285,ExpressionUUID->"caa58d62-4151-41e0-b06d-46c39e39b51f"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "[", "n", "]"}], "=", 
    RowBox[{
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"\[ThinSpace]", 
        RowBox[{"k", "=", "2"}]}], 
       RowBox[{"\[ThinSpace]", 
        RowBox[{"n", "+", "2"}]}]], 
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox["1", "2"], ")"}], 
       RowBox[{"k", "-", "2"}]]}], "=", 
     RowBox[{
      RowBox[{"4", " ", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"\[ThinSpace]", 
          RowBox[{"k", "=", "2"}]}], 
         RowBox[{"\[ThinSpace]", 
          RowBox[{"n", "+", "2"}]}]], 
        SuperscriptBox[
         RowBox[{"(", 
          FractionBox["1", "2"], ")"}], "k"]}]}], "=", 
      RowBox[{
       RowBox[{
        RowBox[{"4", " ", 
         RowBox[{
          UnderoverscriptBox["\[Sum]", 
           RowBox[{"\[ThinSpace]", 
            RowBox[{"k", "=", "0"}]}], 
           RowBox[{"\[ThinSpace]", 
            RowBox[{"n", "+", "2"}]}]], 
          SuperscriptBox[
           RowBox[{"(", 
            FractionBox["1", "2"], ")"}], "k"]}]}], "-", "6"}], "=", 
       RowBox[{
        RowBox[{
         RowBox[{"4", 
          RowBox[{"(", " ", 
           FractionBox[
            RowBox[{
             SuperscriptBox[
              RowBox[{"(", 
               FractionBox["1", "2"], ")"}], 
              RowBox[{"n", "+", "3"}]], "-", "1"}], 
            RowBox[{
             FractionBox["1", "2"], "-", "1"}]], " ", ")"}]}], "-", "6"}], 
        "=", 
        RowBox[{"2", "-", 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox["1", "2"], ")"}], "n"]}]}]}]}]}]}], TraditionalForm]],
  ExpressionUUID->"63490060-a6ba-4860-9ed6-16ed43ef9cf3"],
 ",\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "\[GreaterEqual]", "0"}], TraditionalForm]],ExpressionUUID->
  "2f9e7d52-7ed3-44ea-be49-f34660b272ea"]
}], "Answer",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQA2IQzdDAa+Yf/NKRgaEVTB/hvicp2vvacdp7CykQ7XKT
TxFE55nVg+kfucvsQfQVziBnEH0hI84bRIe94fEH0b+djCNA9BPzvfEgWv+r
dkQnwxvHpJaOaBAtxzcvEURHONsng+jujlUbQbSXxsVNIDol/NkOEO1Yc2QP
iD7zwvkoiC5qWXACIv/rDIguiAy9BKKlvA9wdYHMC70tBKJD/s+RAtFHbNrl
QLT+T3clEG2rNglMv3RKUQfRWTe6tUD0ZJPZeiDafGmBIYhWOJNoC6LFvnra
g2ido365e+a+cWR6vyofRK87/PtV5qk3jiyCf8D0F9YHMlXebx0v/X8uC6JV
ehS/aoa8dXyzjecbiAYAecSh/Q==
  "],
 CellID->47702231,ExpressionUUID->"cc4268c5-22e5-4637-946e-782a63acaf3b"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 8", "Subsection",
 CellChangeTimes->{{3.39910933771875*^9, 3.399109343671875*^9}, {
   3.39915641865625*^9, 3.399156431625*^9}, 3.3991564844375*^9, {
   3.5136070863905*^9, 3.513607089062375*^9}, {3.6503171619057045`*^9, 
   3.650317163297705*^9}, {3.6503176721187043`*^9, 3.650317672287705*^9}, {
   3.650842766131854*^9, 3.650842774482603*^9}, {3.684016665957643*^9, 
   3.684016667923243*^9}, {3.7790647151541386`*^9, 3.77906474550239*^9}, {
   3.841487631884673*^9, 3.841487633091429*^9}, {3.841487674842639*^9, 
   3.8414876919811554`*^9}, 3.8642194805554338`*^9, {3.8931661057007103`*^9, 
   3.893166106015896*^9}, {3.904998497425629*^9, 3.9049984974766283`*^9}},
 CellID->719996086,ExpressionUUID->"197c4843-f61e-4b54-9d13-a5bfb04e665d"],

Cell["\<\
Obtain the step response of a system with the following unit sample response.\
\
\>", "Answer",
 CellChangeTimes->{{3.50989412053975*^9, 3.50989412422725*^9}, {
   3.526600802137041*^9, 3.526600864942641*^9}, {3.585066951917367*^9, 
   3.585066965723367*^9}, {3.651406459358823*^9, 3.651406472278564*^9}, {
   3.651407792850157*^9, 3.651407794410125*^9}, {3.6514093151287923`*^9, 
   3.65140931618877*^9}, {3.779052406282237*^9, 3.7790524121531*^9}, {
   3.7790631922272024`*^9, 3.779063246256955*^9}, 3.8642194805555277`*^9, 
   3.9303085827295017`*^9, 3.9340198310495644`*^9},
 CellID->2051350204,ExpressionUUID->"bc17b375-369f-4b98-b464-d641379685ca"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"h", "[", "n", "]"}], "=", 
    RowBox[{
     FractionBox["n", "5"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"u", "[", "n", "]"}], "-", 
       RowBox[{"u", "[", 
        RowBox[{"n", "-", "6"}], "]"}]}], ")"}]}]}], TraditionalForm]],
  ExpressionUUID->"5563b1e7-5e4f-42eb-b356-3a5e7569b40b"]
}], "Answer",
 CellChangeTimes->{{3.84148861191902*^9, 3.841488639759725*^9}, {
  3.864219480557103*^9, 3.864219480559149*^9}},
 CellID->1340409690,ExpressionUUID->"855d757f-655f-49ca-9f0e-b7caed07b408"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->1162202800,ExpressionUUID->"8adf8036-8114-4ff1-b4f9-f1cad4f3585b"],

Cell[TextData[{
 "Given an unit sample response, the step response ",
 Cell[BoxData[
  FormBox[
   RowBox[{"s", "[", "n", "]"}], TraditionalForm]],ExpressionUUID->
  "d3ea4219-f58e-4b8a-9461-5f02aff3cdf5"],
 " is given by the following formula"
}], "Answer",
 CellChangeTimes->{{3.841488742622891*^9, 3.841488801696495*^9}, {
  3.864219480561262*^9, 3.8642194805629807`*^9}, {3.9301512080818653`*^9, 
  3.93015120820685*^9}},
 CellID->1778690135,ExpressionUUID->"b9959360-6fd7-453d-a6fe-20ecf883f71d"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"s", "[", "n", "]"}], "=", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"\[ThinSpace]", 
       RowBox[{"k", "=", 
        RowBox[{"-", "\[Infinity]"}]}]}], 
      RowBox[{"\[ThinSpace]", "n"}]], 
     RowBox[{"h", "[", "k", "]"}]}]}], TraditionalForm]],ExpressionUUID->
  "382cb9ce-483b-4944-969e-083991e148e6"]
}], "Answer",
 CellChangeTimes->{{3.841488808533812*^9, 3.841488853198054*^9}, {
  3.864219480564862*^9, 3.864219480566225*^9}, {3.931885838306242*^9, 
  3.931885839416613*^9}},
 CellID->1472732705,ExpressionUUID->"3495f081-7f77-4185-a903-9c7898fec1a6"],

Cell["The result is:", "Answer",
 CellChangeTimes->{{3.841488999449506*^9, 3.841489003773877*^9}, 
   3.8642194805663013`*^9},
 CellID->322057613,ExpressionUUID->"8b7077e4-50ee-4a8b-8110-d49e3e1f2ff3"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"h", "[", "n_", "]"}], ":=", 
   RowBox[{
    FractionBox["n", "5"], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"UnitStep", "[", "n", "]"}], "-", 
      RowBox[{"UnitStep", "[", 
       RowBox[{"n", "-", "6"}], "]"}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"s", "[", "n_", "]"}], "=", 
  RowBox[{
   RowBox[{"Sum", "[", 
    RowBox[{
     RowBox[{"h", "[", "k", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "0", ",", "n"}], "}"}]}], "]"}], "//", 
   "Simplify"}]}]}], "ExerciseInput",
 CellChangeTimes->{{3.779052745805445*^9, 3.779052759056515*^9}, {
   3.779063301612789*^9, 3.779063347652864*^9}, 3.779064202278694*^9, {
   3.84148889694032*^9, 3.841488919299893*^9}, {3.841488959059183*^9, 
   3.8414889871903877`*^9}, {3.8414890424906883`*^9, 3.841489045683867*^9}, 
   3.8642194805667477`*^9},
 CellID->1163511251,ExpressionUUID->"f65e3bb2-7c08-44e0-b1e4-2d754772d74f"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\[Piecewise]", GridBox[{
       {
        RowBox[{
         FractionBox["1", "10"], " ", "n", " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", "n"}], ")"}]}], 
        RowBox[{"1", "\[LessEqual]", "n", "<", "6"}]},
       {"3", 
        RowBox[{"n", "\[GreaterEqual]", "6"}]},
       {"0", 
        TagBox["True",
         "PiecewiseDefault",
         AutoDelete->True]}
      },
      AllowedDimensions->{2, Automatic},
      Editable->True,
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.84]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}},
      Selectable->True]}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.35]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  "Piecewise",
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True,
  Selectable->False,
  StripWrapperBoxes->True]], "ExerciseOutput",
 CellChangeTimes->{
  3.841488920763651*^9, {3.84148896223279*^9, 3.841488987776626*^9}, 
   3.8414890472518272`*^9, 3.864219480568274*^9, 3.933165530119423*^9},
 CellID->4438009,ExpressionUUID->"23764ade-6e09-43b3-8bf2-4b5316eb614d"]
}, Open  ]],

Cell["This shows the step response:", "Answer",
 CellChangeTimes->{{3.779052687510727*^9, 3.779052696509427*^9}, 
   3.864219480568389*^9},
 CellID->147505975,ExpressionUUID->"5a6306a1-effa-4aaf-9d75-311cca7f11e6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DiscretePlot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"s", "[", "n", "]"}], 
    RowBox[{"UnitStep", "[", "n", "]"}]}], " ", ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["5", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["536", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`n, -5, 20}, PlotRange -> {-1, 4}, AxesLabel -> 
     Automatic, PlotStyle -> PointSize[Medium], ImageSize -> Small],
    SelectWithContents->True,
    Selectable->False]}], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.694788535418358*^9, 3.694788576701358*^9}, {
   3.694788607131358*^9, 3.694788655120358*^9}, {3.7790641023238993`*^9, 
   3.779064157136515*^9}, {3.779064336994173*^9, 3.7790643444568357`*^9}, {
   3.803831240197926*^9, 3.8038312546245346`*^9}, {3.841489053098502*^9, 
   3.841489054003006*^9}, {3.841489096127339*^9, 3.8414891153659525`*^9}, 
   3.8642194805902367`*^9, {3.9331654724660892`*^9, 3.933165552352253*^9}},
 CellID->936793187,ExpressionUUID->"eafb1932-3d5d-4a96-9c30-8eb61c1b00c7"],

Cell[BoxData[
 GraphicsBox[{{
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
     AbsoluteThickness[2], 
     TagBox[{
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
        AbsoluteThickness[2], Opacity[0.2], 
        LineBox[{{{-5., 0.}, {-5., 0}}, {{-4., 0.}, {-4., 0}}, {{-3., 
           0.}, {-3., 0}}, {{-2., 0.}, {-2., 0}}, {{-1., 0.}, {-1., 0}}, {{0.,
            0.}, {0., 0}}},
         VertexColors->None]}, 
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
        AbsoluteThickness[2], Opacity[0.2], 
        LineBox[{{{1., 0.2}, {1., 0}}, {{2., 0.6}, {2., 0}}, {{3., 1.2}, {
           3., 0}}, {{4., 2.}, {4., 0}}, {{5., 3.}, {5., 0}}, {{6., 3.}, {
           6., 0}}, {{7., 3.}, {7., 0}}, {{8., 3.}, {8., 0}}, {{9., 3.}, {
           9., 0}}, {{10., 3.}, {10., 0}}, {{11., 3.}, {11., 0}}, {{12., 
           3.}, {12., 0}}, {{13., 3.}, {13., 0}}, {{14., 3.}, {14., 0}}, {{
           15., 3.}, {15., 0}}, {{16., 3.}, {16., 0}}, {{17., 3.}, {
           17., 0}}, {{18., 3.}, {18., 0}}, {{19., 3.}, {19., 0}}, {{20., 
           3.}, {20., 0}}},
         VertexColors->None]}},
      Annotation[#, "Charting`Private`Tag$28667#1"]& ]}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
      AbsoluteThickness[2], {}, PointBox[CompressedData["
1:eJxTTMoPSmViYGCQAmIQDQEiBxhQgAAanwONz4DG/7CfAS/4YD9rJgictIcK
OBiDwWMonwPK/wzlCzjA1EHd5wBTB6El0PgyaHwFNL4SGl8Fja+GxtdA42uh
8XXQ+HpofAM0viEa3wiNb4zGN4HzAbUAHTs=
       "]], {}},
     Annotation[#, "Charting`Private`Tag$28667#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     TagBox["n", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->Small,
  Method->{
   "MessagesHead" -> DiscretePlot, "AxisPadding" -> Scaled[0.02], 
    "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05]},
  PlotRange->{{-5., 20.}, {-1., 4.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "ExerciseOutput",
 CellChangeTimes->{{3.694788610250358*^9, 3.694788623631358*^9}, 
   3.694788655886359*^9, 3.7790641639554667`*^9, 3.7790643450588274`*^9, {
   3.803831242656464*^9, 3.8038312572636056`*^9}, 3.841489057197263*^9, {
   3.841489100448038*^9, 3.84148911717722*^9}, 3.864219480623254*^9, {
   3.9331655312462215`*^9, 3.9331655556621017`*^9}},
 CellID->678281355,ExpressionUUID->"c48f07d6-eb1a-4fc4-b677-462607d53a0a"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Step-by-step", "Subsubsubsubsection",
 CellID->1480477752,ExpressionUUID->"89186af0-8f70-4017-9f17-87ab8dfac31d"],

Cell["\<\
Substitution into the formula for the step response and simplification yields\
\
\>", "Answer",
 CellChangeTimes->{{3.6944831154754653`*^9, 3.694483119484639*^9}, {
   3.6944831513708353`*^9, 3.6944831773290687`*^9}, {3.694483513943711*^9, 
   3.6944835216344614`*^9}, {3.77905261611967*^9, 3.779052629327773*^9}, 
   3.8642194806233387`*^9, 3.933165445290098*^9},
 CellID->1644043722,ExpressionUUID->"476e6fc8-2b47-4f5f-a9a8-9b7f0ac57ede"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"s", "[", "n", "]"}], "=", 
    RowBox[{
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"\[ThinSpace]", 
        RowBox[{"k", "=", "0"}]}], 
       RowBox[{"\[ThinSpace]", "n"}]], 
      FractionBox["k", "5"]}], "=", 
     RowBox[{
      RowBox[{
       FractionBox["1", "5"], " ", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"\[ThinSpace]", 
          RowBox[{"k", "=", "0"}]}], 
         RowBox[{"\[ThinSpace]", "n"}]], "k"}]}], "=", 
      RowBox[{
       FractionBox["1", "5"], 
       FractionBox[
        RowBox[{"n", "(", 
         RowBox[{"1", "+", "n"}], ")"}], "2"]}]}]}]}], TraditionalForm]],
  ExpressionUUID->"be55b368-01a7-448d-a2c3-eac8ac75b05c"],
 ",\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"0", "\[LessEqual]", "n", "\[LessEqual]", " ", "4"}], 
   TraditionalForm]],ExpressionUUID->"aa2ec08e-89c6-4272-a34a-5e5704c79365"]
}], "Answer",
 CellChangeTimes->{{3.39915683*^9, 3.399156843453125*^9}, 
   3.613171157048094*^9, {3.651405238087243*^9, 3.651405238087243*^9}, {
   3.684015991678843*^9, 3.684016036778444*^9}, {3.684190215482262*^9, 
   3.684190220333801*^9}, {3.694483197764938*^9, 3.694483299523085*^9}, {
   3.694483439906585*^9, 3.6944835007773957`*^9}, {3.694787765483358*^9, 
   3.694787765483358*^9}, {3.694788773337358*^9, 3.694788783064358*^9}, {
   3.7790526427826586`*^9, 3.779052658440225*^9}, {3.779063481083771*^9, 
   3.779063482551342*^9}, {3.7790636720874867`*^9, 3.779063702733711*^9}, {
   3.7790637765594816`*^9, 3.77906377931795*^9}, {3.779063826279081*^9, 
   3.779063835264024*^9}, {3.77906388853714*^9, 3.779063920169983*^9}, 
   3.779064364717415*^9, {3.840795144817152*^9, 3.840795144817194*^9}, {
   3.840795641376718*^9, 3.840795651565792*^9}, {3.8414891468290334`*^9, 
   3.8414891469054794`*^9}, {3.864219480624672*^9, 3.864219480627397*^9}, {
   3.931885868636179*^9, 3.931885873877017*^9}, {3.9364402549102783`*^9, 
   3.9364402615940495`*^9}},
 CellID->1918233352,ExpressionUUID->"6700607f-2eaa-40e3-9aaa-db97b2c934cc"],

Cell["and", "Answer",
 CellChangeTimes->{{3.779063846191603*^9, 3.779063846467506*^9}, 
   3.86421948062745*^9},
 CellID->1723438300,ExpressionUUID->"3c69a539-34ab-4240-b5cf-cfa50af2105d"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "[", "n", "]"}], "=", 
    RowBox[{
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"\[ThinSpace]", 
        RowBox[{"k", "=", "0"}]}], 
       RowBox[{"\[ThinSpace]", "5"}]], 
      FractionBox["k", "5"]}], "=", "3"}]}], TraditionalForm]],ExpressionUUID->
  "78d56c54-c618-4787-bc19-617764cad19e"],
 ", \t\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "\[GreaterEqual]", "5"}], TraditionalForm]],ExpressionUUID->
  "ea765e18-fc66-47c5-aeb2-f2fb6a1a117c"]
}], "Answer",
 CellChangeTimes->{{3.39915683*^9, 3.399156843453125*^9}, 
   3.613171157048094*^9, {3.651405238087243*^9, 3.651405238087243*^9}, {
   3.684015991678843*^9, 3.684016036778444*^9}, {3.684190215482262*^9, 
   3.684190220333801*^9}, {3.694483197764938*^9, 3.694483299523085*^9}, {
   3.694483439906585*^9, 3.6944835007773957`*^9}, {3.694787765483358*^9, 
   3.694787765483358*^9}, {3.694788773337358*^9, 3.694788783064358*^9}, {
   3.7790526427826586`*^9, 3.779052658440225*^9}, {3.779063481083771*^9, 
   3.779063482551342*^9}, {3.7790636720874867`*^9, 3.779063702733711*^9}, {
   3.7790637765594816`*^9, 3.77906377931795*^9}, {3.779063826279081*^9, 
   3.779063835264024*^9}, {3.779063969273319*^9, 3.779063992755776*^9}, {
   3.7790640324609346`*^9, 3.779064032545098*^9}, {3.779064368148432*^9, 
   3.7790643683686337`*^9}, {3.840795654375175*^9, 3.840795658656467*^9}, {
   3.840795796114849*^9, 3.840795796114895*^9}, {3.864219480628231*^9, 
   3.864219480629858*^9}, {3.93188587908811*^9, 3.931885879753981*^9}, {
   3.936440263958544*^9, 3.93644026457341*^9}},
 CellID->568077364,ExpressionUUID->"7791902e-5cb1-444f-9420-94c686fa41d8"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell["\[Copyright] 2024 Wolfram Media, Inc.", "SmallText",
 CellMargins->{{66, 66}, {20, 100}},
 CellGroupingRules->"SectionGrouping",
 FontSize->12,
 FontColor->RGBColor[
  0.7098039215686275, 0.7098039215686275, 0.7098039215686275],
 CellID->1829817748,ExpressionUUID->"34e9a69a-34ca-45a6-8138-92a4e5d20543"]
},
Editable->True,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowToolbars->{},
CellInsertionPointCell->None,
WindowSize->Automatic,
WindowMargins->{Automatic, Automatic},
WindowFrame->"Normal",
WindowPersistentStyles->{
 WindowFrame, WindowMargins, WindowSize, Magnification},
WindowTitle->"13. Discrete\[Hyphen]Time Convolution | Signals, Systems, and \
Signal Processing",
DockedCells->{
  Cell[
   TagBox[
    GridBox[{{
       PaneBox[
        TagBox[
         GridBox[{{
            StyleBox["Wolfram eTextbook Series", 12, 
             RGBColor[
             0.8823529411764706, 0.40784313725490196`, 0.1450980392156863], 
             FontFamily -> "Source Sans Pro"]}, {
            TemplateBox[{
              StyleBox[
              "\"Signals, Systems, and Signal Processing\[LongDash]Solutions \
Manual\"", 20, 
               GrayLevel[1], FontWeight -> "SemiBold", FontFamily -> 
               "Source Sans Pro"], 
              "https://www.wolfram.com/wolfram-u/courses/image-signal-\
processing/signals-systems-and-signal-processing/"}, "HyperlinkURL"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> False, 
          GridBoxItemSize -> {"Columns" -> {{50}}, "Rows" -> {{Automatic}}}, 
          GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}], "Grid"], 
        ImageSize -> Full, FrameMargins -> {{20, 20}, {5, 12}}], 
       PaneBox[
        PaneBox[
         TemplateBox[{"\[ThinSpace]", "\" \"", 
           TagBox[
            TooltipBox[
             PaneSelectorBox[{False -> ButtonBox[
                 PaneBox[
                  GraphicsBox[
                   TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 0}}, {0, 255}, ColorFunction -> 
                    RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                    ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                   ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                  Alignment -> Center], 
                 ButtonFunction :> (
                  NotebookLocate[{
                   "SignalsSystemsAndSignalProcessingSolutionsManual-12_DT_\
System-Response.nb", ""}, FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                 None, Evaluator -> Automatic, Method -> "Preemptive"], True -> 
               ButtonBox[
                 PaneBox[
                  GraphicsBox[
                   TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 0}}, {0, 255}, ColorFunction -> 
                    RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                    ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                   ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                  Alignment -> Center], 
                 ButtonFunction :> (
                  NotebookLocate[{
                   "SignalsSystemsAndSignalProcessingSolutionsManual-12_DT_\
System-Response.nb", ""}, FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                 None, Background -> GrayLevel[0.2], Evaluator -> Automatic, 
                 Method -> "Preemptive"]}, 
              Dynamic[
               CurrentValue["MouseOver"]], ImageSize -> Automatic, 
              FrameMargins -> 0], 
             "\"12. Discrete\[Hyphen]Time System Response\"", TooltipDelay -> 
             0.15, LabelStyle -> "TextStyling"], 
            Annotation[#, "12. Discrete\[Hyphen]Time System Response", 
             "Tooltip"]& ], 
           InterpretationBox[
            StyleBox[
             
             GraphicsBox[{}, ImageSize -> {5, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[5], Selectable -> False], 
           TagBox[
            TooltipBox[
             PaneSelectorBox[{False -> ButtonBox[
                 PaneBox[
                  GraphicsBox[
                   TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, ColorFunction -> 
                    RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                    ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                   ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                  Alignment -> Center], 
                 ButtonFunction :> (
                  NotebookLocate[{
                   "SignalsSystemsAndSignalProcessingSolutionsManual-14_CT_\
Fourier-Series.nb", ""}, FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Evaluator -> 
                 Automatic, Method -> "Preemptive"], True -> ButtonBox[
                 PaneBox[
                  GraphicsBox[
                   TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, ColorFunction -> 
                    RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                    ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                   ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                  Alignment -> Center], 
                 ButtonFunction :> (
                  NotebookLocate[{
                   "SignalsSystemsAndSignalProcessingSolutionsManual-14_CT_\
Fourier-Series.nb", ""}, FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Background -> 
                 GrayLevel[0.2], Evaluator -> Automatic, Method -> 
                 "Preemptive"]}, 
              Dynamic[
               CurrentValue["MouseOver"]], ImageSize -> Automatic, 
              FrameMargins -> 0], 
             "\"14. Continuous\[Hyphen]Time Fourier Series\"", TooltipDelay -> 
             0.15, LabelStyle -> "TextStyling"], 
            Annotation[#, "14. Continuous\[Hyphen]Time Fourier Series", 
             "Tooltip"]& ]}, "RowWithSeparators"], Alignment -> Right], 
        Alignment -> Right, FrameMargins -> {{0, 6}, {0, 0}}, 
        ImageSize -> {100, 30}], 
       TagBox[
        ActionMenuBox[
         PaneSelectorBox[{True -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> RGBColor], 
               
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> GrayLevel[0.2], 
             ImageSize -> {35, 30}, Alignment -> Center], False -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> RGBColor], 
               
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> 
             RGBColor[0., 0.1607843137254902, 0.4], ImageSize -> {35, 30}, 
             Alignment -> Center]}, 
          Dynamic[
           CurrentValue["MouseOver"]]], {
         "Cover" :> NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-00a_Cover.nb", 
             ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Signals and Systems\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-02_Signal-\
Classification.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "2. Signal Classification" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-02_Signal-\
Classification.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "3. Elementary Signals and Sequences" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-03_Elementary-\
Signals.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "4. Elementary Operations" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-04_Elementary-\
Operations.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "5. System Properties" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-05_System-\
Properties.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Time-Domain Analysis (Continuous)\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-06_CT_System-\
Modeling.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "6. Continuous\[Hyphen]Time Systems as Differential Equations" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-06_CT_System-\
Modeling.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "7. Differential Equation Solution Methods" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-07_CT_Solution-\
Methods.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "8. Continuous\[Hyphen]Time System Response" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-08_CT_System-\
Response.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "9. Continuous\[Hyphen]Time Convolution" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-09_CT_\
Convolution.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Time-Domain Analysis (Discrete)\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-10_DT_System-\
Modeling.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "10. Discrete\[Hyphen]Time Systems as Difference Equations" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-10_DT_System-\
Modeling.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "11. Difference Equation Solution Methods" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-11_DT_Solution-\
Methods.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "12. Discrete\[Hyphen]Time System Response" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-12_DT_System-\
Response.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "13. Discrete\[Hyphen]Time Convolution" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-13_DT_\
Convolution.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Fourier Analysis (Continuous)\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-14_CT_Fourier-\
Series.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "14. Continuous\[Hyphen]Time Fourier Series" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-14_CT_Fourier-\
Series.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "15. Continuous\[Hyphen]Time Fourier Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-15_CT_Fourier-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "16. Continuous\[Hyphen]Time Fourier Transform Theorems" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-16_CT_Fourier-\
Transform-Theorems.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "17. Continuous\[Hyphen]Time Filters" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-17_CT_Filters.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Fourier Analysis (Discrete)\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-18_DT_Fourier-\
Series.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "18. Discrete\[Hyphen]Time Fourier Series" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-18_DT_Fourier-\
Series.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "19. Discrete\[Hyphen]Time Fourier Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-19_DT_Fourier-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "20. Discrete\[Hyphen]Time Fourier Transform Theorems" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-20_DT_Fourier-\
Transform-Theorems.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "21. Discrete\[Hyphen]Time Filters" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-21_DT_Filters.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], StyleBox["\"Laplace Transform\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-22_Laplace-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "22. Laplace Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-22_Laplace-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "23. Inverse Laplace Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-23_Inverse-\
Laplace-Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "24. Laplace Transform Theorems" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-24_Laplace-\
Transform-Theorems.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "25. Unilateral Laplace Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-25_Unilateral-\
Laplace-Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"z\[Hyphen]Transform\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-26_Z-Transform.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "26. z\[Hyphen]Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-26_Z-Transform.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "27. Inverse z\[Hyphen]Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-27_Inverse-Z-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "28. z\[Hyphen]Transform Theorems" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-28_Z-Transform-\
Theorems.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "29. Unilateral z\[Hyphen]Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-29_Unilateral-Z-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Sampling and Filter Design\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-30_Sampling.nb",
              ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "30. Sampling" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-30_Sampling.nb",
              ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "31. FIR Filter Design" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-31_FIR-Filter-\
Design.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "32. Butterworth Filter" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-32_Butterworth-\
Filter.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "33. IIR Filter Design" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-33_IIR-Filter-\
Design.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], StyleBox["\"Sample Exam\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-34_Sample-Exam.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}]}, Appearance -> None], 
        MouseAppearanceTag["LinkHand"]]}}, AutoDelete -> False, 
     GridBoxItemSize -> {
      "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
   Background -> RGBColor[0., 0.1607843137254902, 0.4], 
   CellMargins -> {{0, 0}, {0, 0}}, CellFrameColor -> 
   RGBColor[0., 0.1607843137254902, 0.4], CellFrame -> {{0, 1}, {0, 0}}, 
   CellFrameMargins -> {{0, 20}, {5, 0}}, ShowStringCharacters -> False, 
   ShowCellBracket -> False, CellGroupingRules -> {"SectionGrouping", 0}, 
   CellContext -> CellGroup], 
  Cell[
   BoxData[
    GridBox[{{
       DynamicModuleBox[{$CellContext`open$$ = False}, 
        PaneSelectorBox[{True -> ButtonBox[
            TemplateBox[{
              StyleBox[
              "\"Mariusz Jankowski  |  Cite this eTextbook  \"", 11, 
               FontWeight -> "Regular", FontFamily -> "Source Sans Pro", 
               FontColor -> 
               RGBColor[
                0.2784313725490196, 0.403921568627451, 0.5137254901960784]], 
              StyleBox[
               GraphicsBox[
                TagBox[
                 RasterBox[
                 RawArray["UnsignedInteger8",{{{93, 93, 93, 19}, {140, 140, 
                   140, 237}, {115, 115, 115, 181}, {0, 0, 0, 0}, {0, 0, 0, 
                   0}, {0, 0, 0, 0}, {0, 0, 0, 0}, {115, 115, 115, 181}, {140,
                    140, 140, 237}, {93, 93, 93, 19}}, {{140, 140, 140, 
                   236}, {179, 179, 179, 255}, {179, 179, 179, 255}, {127, 
                   127, 127, 216}, {92, 92, 92, 11}, {92, 92, 92, 11}, {127, 
                   127, 127, 216}, {179, 179, 179, 255}, {179, 179, 179, 
                   255}, {140, 140, 140, 236}}, {{102, 102, 102, 119}, {167, 
                   167, 167, 255}, {179, 179, 179, 255}, {179, 179, 179, 
                   255}, {142, 142, 142, 240}, {141, 141, 141, 239}, {179, 
                   179, 179, 255}, {179, 179, 179, 255}, {167, 167, 167, 
                   255}, {102, 102, 102, 119}}, {{0, 0, 0, 0}, {98, 98, 98, 
                   75}, {158, 158, 158, 251}, {179, 179, 179, 255}, {179, 179,
                    179, 255}, {179, 179, 179, 255}, {179, 179, 179, 255}, {
                   158, 158, 158, 251}, {98, 98, 98, 75}, {0, 0, 0, 0}}, {{0, 
                   0, 0, 0}, {0, 0, 0, 0}, {93, 93, 93, 38}, {144, 144, 144, 
                   241}, {179, 179, 179, 255}, {179, 179, 179, 255}, {144, 
                   144, 144, 241}, {93, 93, 93, 38}, {0, 0, 0, 0}, {0, 0, 0, 
                   0}}, {{0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 0}, {92, 92, 
                   92, 11}, {129, 129, 129, 222}, {129, 129, 129, 222}, {92, 
                   92, 92, 11}, {0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 
                   0}}}], {{0, 6.}, {10., 0}}, {0, 255}, ColorFunction -> 
                  RGBColor, ImageResolution -> {72., 72.}], 
                 BoxForm`ImageTag[
                 "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                 Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
                ImageSizeRaw -> {10., 6.}, PlotRange -> {{0, 10.}, {0, 6.}}, 
                ImageSize -> Magnification[1]]]}, "RowDefault"], 
            ButtonFunction :> 
            If[$CellGroupContext`open$$, $CellGroupContext`open$$ = 
              False, $CellGroupContext`open$$ = True], Appearance -> None, 
            Evaluator -> Automatic, Method -> "Preemptive"], False -> 
          ButtonBox[
            TemplateBox[{
              StyleBox[
              "\"Mariusz Jankowski  |  Cite this eTextbook  \"", 11, 
               FontWeight -> "Regular", FontFamily -> "Source Sans Pro", 
               FontColor -> 
               RGBColor[
                0.2784313725490196, 0.403921568627451, 0.5137254901960784]], 
              StyleBox[
               GraphicsBox[
                TagBox[
                 RasterBox[
                 RawArray["UnsignedInteger8",{{{0, 0, 0, 0}, {98, 98, 98, 
                   78}, {132, 132, 132, 225}, {97, 97, 97, 21}, {0, 0, 0, 
                   0}, {0, 0, 0, 0}, {0, 0, 0, 0}}, {{93, 93, 93, 49}, {168, 
                   168, 168, 255}, {179, 179, 179, 255}, {141, 141, 141, 
                   238}, {92, 92, 92, 11}, {0, 0, 0, 0}, {0, 0, 0, 0}}, {{102,
                    102, 102, 15}, {149, 149, 149, 246}, {179, 179, 179, 
                   255}, {179, 179, 179, 255}, {133, 133, 133, 229}, {102, 
                   102, 102, 5}, {0, 0, 0, 0}}, {{0, 0, 0, 0}, {95, 95, 95, 
                   40}, {156, 156, 156, 250}, {179, 179, 179, 255}, {179, 179,
                    179, 255}, {129, 129, 129, 217}, {255, 255, 255, 1}}, {{0,
                    0, 0, 0}, {0, 0, 0, 0}, {95, 95, 95, 56}, {163, 163, 163, 
                   253}, {179, 179, 179, 255}, {179, 179, 179, 255}, {115, 
                   115, 115, 181}}, {{0, 0, 0, 0}, {0, 0, 0, 0}, {103, 103, 
                   103, 123}, {174, 174, 174, 255}, {179, 179, 179, 255}, {
                   176, 176, 176, 255}, {102, 102, 102, 119}}, {{0, 0, 0, 
                   0}, {100, 100, 100, 102}, {172, 172, 172, 255}, {179, 179, 
                   179, 255}, {179, 179, 179, 255}, {109, 109, 109, 154}, {0, 
                   0, 0, 0}}, {{91, 91, 91, 42}, {167, 167, 167, 255}, {179, 
                   179, 179, 255}, {179, 179, 179, 255}, {114, 114, 114, 
                   176}, {0, 0, 0, 0}, {0, 0, 0, 0}}, {{97, 97, 97, 21}, {147,
                    147, 147, 245}, {179, 179, 179, 255}, {119, 119, 119, 
                   194}, {0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 0}}, {{0, 0, 0,
                    0}, {93, 93, 93, 19}, {103, 103, 103, 128}, {0, 0, 0, 
                   0}, {0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 0}}}], {{
                   0, 10.}, {7., 0}}, {0, 255}, ColorFunction -> RGBColor, 
                  ImageResolution -> {72., 72.}], 
                 BoxForm`ImageTag[
                 "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                 Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
                ImageSizeRaw -> {7., 10.}, PlotRange -> {{0, 7.}, {0, 10.}}, 
                ImageSize -> Magnification[1]]]}, "RowDefault"], 
            ButtonFunction :> 
            If[$CellGroupContext`open$$, $CellGroupContext`open$$ = 
              False, $CellGroupContext`open$$ = True], Appearance -> None, 
            Evaluator -> Automatic, Method -> "Preemptive"]}, 
         Dynamic[$CellGroupContext`open$$]], 
        Initialization :> ($CellGroupContext`open$$ = False), 
        DynamicModuleValues :> {}]}}, 
     GridBoxItemSize -> {"Columns" -> {{50}}, "Rows" -> {{Automatic}}}, 
     GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> False, 
     GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}]], "Text", 
   CellMargins -> {{0, 0}, {0, 0}}, CellFrame -> {{0, 1}, {0, 0}}, 
   CellFrameColor -> RGBColor[0.8627450980392157, 0.9333333333333333, 1.], 
   CellFrameMargins -> {{28, 0}, {2, 2}}, ShowStringCharacters -> False, 
   ShowCellBracket -> False, Background -> 
   RGBColor[0.8627450980392157, 0.9333333333333333, 1.], CellContext -> 
   CellGroup], 
  Cell[
   BoxData[
    TemplateBox[{
      TemplateBox[{
        StyleBox[
        "\"M. Jankowski (2024), \"", FontWeight -> "Bold", FontSize -> 11, 
         FontFamily -> "Source Sans Pro", FontColor -> 
         RGBColor[0.2784313725490196, 0.403921568627451, 0.5137254901960784]], 
        StyleBox[
        "\"Signals, Systems, and Signal Processing: A Computational Approach, \
\"", Selectable -> True, Copyable -> True, FontSlant -> Italic, FontWeight -> 
         "Bold", FontSize -> 11, FontFamily -> "Source Sans Pro", FontColor -> 
         RGBColor[0.2784313725490196, 0.403921568627451, 0.5137254901960784]], 
        StyleBox[
        "\"Wolfram Media. \
wolfram-media.com/products/signals-systems-and-signal-processing.\"", 
         FontWeight -> "Bold", FontSize -> 11, FontFamily -> 
         "Source Sans Pro", FontColor -> 
         RGBColor[
          0.2784313725490196, 0.403921568627451, 0.5137254901960784]]}, 
       "RowDefault"], 
      "M. Jankowski (2024), \!\(\*StyleBox[\"Signals\",FontSlant->\"Italic\"]\
\)\!\(\*StyleBox[\",\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Systems\",FontSlant->\"Italic\"]\)\
\!\(\*StyleBox[\",\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \",FontSlant->\
\"Italic\"]\)\!\(\*StyleBox[\"and\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Signal\",FontSlant->\"Italic\"]\)\
\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Processing\",FontSlant->\"Italic\"\
]\)\!\(\*StyleBox[\":\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"A\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Computational\",FontSlant->\"\
Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Approach\",FontSlant->\"Italic\"]\
\), Wolfram Media. \
wolfram-media.com/products/signals-systems-and-signal-processing."}, 
     "ClickToCopy2", BaseStyle -> {LineBreakWithin -> Automatic}]], "Text", 
   Selectable -> True, CellFrame -> {{0, 1}, {0, 0}}, ShowCellBracket -> 
   False, CellMargins -> {{0, 0}, {0, -1}}, 
   CellElementSpacings -> {"CellMinHeight" -> 2, "ClosedCellHeight" -> 1}, 
   Copyable -> True, CellOpen -> Dynamic[$CellGroupContext`open$$], 
   CellContext -> CellGroup, CellFrameMargins -> {{28, 0}, {5, 0}}, 
   CellFrameColor -> RGBColor[0.8627450980392157, 0.9333333333333333, 1.], 
   LineSpacing -> {1, -3}, ShowStringCharacters -> False, Background -> 
   RGBColor[0.8627450980392157, 0.9333333333333333, 1.]]},
ShowCellBracket->Automatic,
ShowSelection->True,
TaggingRules->{
 "DocuToolsSettingsInternal" -> {
   "$PacletVersion" -> "0.9.2115", "$MVersion" -> "12", "$FlaggedVersion" -> 
    11.3}, "PresenterSettings" -> {
   "SideNotesPalette" -> {"PaletteNumber" -> 0}}, 
  "SlideshowSettings" -> {"Toolbar" -> True}},
CellLabelAutoDelete->True,
ShowAutoSpellCheck->False,
ShowPredictiveInterface->False,
AutoStyleOptions->{"HighlightComments"->True},
AutoMultiplicationSymbol->{},
Magnification->1,
FrontEndVersion->"14.0 for Mac OS X ARM (64-bit) (December 12, 2023)",
StyleDefinitions->Notebook[{
   Cell[
    CellGroupData[{
      Cell["eBook Styles", "Section"], 
      Cell[
       StyleData["ContentsTitle"], CellMargins -> {{66, 66}, {4, 14}}, 
       MenuSortingValue -> 20000, FontFamily -> "Helvetica", FontSize -> 36, 
       FontWeight -> "Bold", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
      Cell[
       StyleData["Leader"], TabFilling -> ".", MenuSortingValue -> 10000, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", FontSize -> 
       18, FontWeight -> "Plain"], 
      Cell[
       StyleData["LeaderNoDots"], TabFilling -> " ", MenuSortingValue -> 
       10000, StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       FontSize -> 18, FontWeight -> "Plain"], 
      Cell[
       StyleData["PageLink"], MenuSortingValue -> 10000, StyleMenuListing -> 
       None, ButtonStyleMenuListing -> Automatic, FontFamily -> 
       "Source Sans Pro", FontSize -> 18, FontColor -> 
       RGBColor[0.269993, 0.308507, 0.6], 
       ButtonBoxOptions -> {
        Active -> True, Appearance -> {Automatic, None}, 
         ButtonFunction :> (FrontEndExecute[{
            FrontEnd`NotebookLocate[#2]}]& )}], 
      Cell[
       StyleData["TOCPage"], CellSize -> {40, Inherited}, TextAlignment -> 
       Right, MenuSortingValue -> 20010, StyleMenuListing -> None, FontFamily -> 
       "Source Sans Pro", FontSize -> 18, FontWeight -> "Plain"], 
      Cell[
       StyleData["TOCTitle"], CellMargins -> {{66, 66}, {4, 14}}, 
       CellGroupingRules -> {"SectionGrouping", 70}, TabSpacings -> 36, 
       CounterIncrements -> "TOCTitle", MenuSortingValue -> 20020, FontFamily -> 
       "Source Sans Pro", FontSize -> 18, FontWeight -> "Bold", FontColor -> 
       GrayLevel[0]], 
      Cell[
       StyleData["TOCSection"], CellMargins -> {{95, 95}, {1, 1}}, 
       CellGroupingRules -> {"SectionGrouping", 75}, TabSpacings -> 34, 
       CounterIncrements -> "TOCSection", MenuSortingValue -> 20030, 
       FontFamily -> "Source Sans Pro", FontSize -> 16], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Item"], CellDingbat -> 
          StyleBox["\[FilledSmallSquare]", Alignment -> Baseline, 
            RGBColor[0.8, 0.043, 0.008]], CellMargins -> {{81, 81}, {4, 8}}, 
          ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "Subitem", "*" -> "Subitem"}, 
          CellGroupingRules -> {"ItemGrouping", 70}, CellFrameLabelMargins -> 
          4, CounterIncrements -> "Item", 
          CounterAssignments -> {{"Subitem", 0}, {"Subsubitem", 0}}, 
          MenuSortingValue -> 1600, FontFamily -> "Baskerville", FontSize -> 
          18], 
         Cell[
          StyleData["Item", "Printout"], CellDingbat -> 
          StyleBox["\[FilledSmallSquare]", Alignment -> Baseline, 
            GrayLevel[0.2]], 
          CellMargins -> {{81, 81}, {Inherited, Inherited}}]}, Open]], 
      Cell[
       StyleData["SectionSingleDigit"], CellFrame -> {{0, 0}, {0, 0}}, 
       CellDingbat -> Cell[
         TextData[
          CounterBox["Section"], 
          StyleBox[
          "|\[NegativeThinSpace]\[VeryThinSpace]", FontColor -> 
           RGBColor[
            0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
           FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]], 
         "SectionNumber"], CellMargins -> {{100, 100}, {12, 64}}, Evaluatable -> 
       True, CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> 
       True, ShowCellLabel -> False, 
       CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
       CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
       CounterIncrements -> "Section", 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", FontSize -> 
       26, FontSlant -> "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       InterpretationBoxOptions -> {Editable -> True}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsubsubsection"], 
          CellMargins -> {{66, 66}, {2, 10}}, 
          StyleKeyMapping -> {
           "Backspace" -> 
            "Subsubsubsection", $CellContext`KeyEvent[
             "Tab", $CellContext`Modifiers -> {"Shift"}] -> 
            "Subsubsubsection"}, CellGroupingRules -> {"SectionGrouping", 70},
           PageBreakBelow -> False, LanguageCategory -> "NaturalLanguage", 
          CounterIncrements -> "Subsubsubsubsection", 
          CounterAssignments -> {{"Item", 0}, {"Subitem", 0}, {
            "Subsubitem", 0}, {"ItemNumbered", 0}, {"SubitemNumbered", 0}, {
            "SubsubitemNumbered", 0}}, MenuSortingValue -> None, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 15, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsubsubsubsection", "Printout"], 
          CellMargins -> {{66, 66}, {2, 10}}], 
         Cell[
          StyleData["Chapter", "Printout"], 
          CellMargins -> {{Inherited, Inherited}, {62, Inherited}}]}, Open]], 
      
      Cell[
       StyleData["ExerciseSection"], PageWidth :> WindowWidth, 
       CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
       Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
       PageBreakBelow -> False, ShowCellLabel -> False, 
       CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
       RGBColor[0.901961, 0.411765, 0.027451], 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, MenuSortingValue -> 10015, FontFamily -> 
       "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       GridBoxOptions -> {GridBoxAlignment -> {}}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNote"], PageWidth :> WindowWidth, 
          CellMargins -> {{108, 108}, {4, 8}}, ReturnCreatesNewCell -> True, 
          PageBreakBelow -> False, MenuSortingValue -> 10025, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNote", "Printout"], 
          CellMargins -> {{110, 110}, {4, 8}}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SummarySection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> 
          True, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], MenuSortingValue -> 9000, 
          FontFamily -> "Source Sans Pro", FontSize -> 18, FontSlant -> 
          "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["SummarySection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SummaryNote"], PageWidth :> WindowWidth, 
          CellMargins -> {{64, 64}, {4, 8}}, ReturnCreatesNewCell -> True, 
          PageBreakBelow -> False, MenuSortingValue -> 9010, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["SummaryNote", "Printout"], 
          CellMargins -> {{68, 68}, {4, 8}}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SummaryList"], PageWidth :> WindowWidth, CellDingbat -> 
          Cell[
            TextData[{"\[FilledSmallSquare]"}], FontSize -> 12, FontColor -> 
            GrayLevel[0.5]], CellMargins -> {{78, 78}, {4, 8}}, 
          ReturnCreatesNewCell -> True, CellFrameLabelMargins -> 3, 
          LineSpacing -> {1.25, 1., 2.}, MenuSortingValue -> 9020, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["SummaryList", "Printout"], 
          CellMargins -> {{82, 82}, {4, 8}}]}, Open]], 
      Cell[
       StyleData[StyleDefinitions -> "Default.nb"]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Style Environments", "Section", 
       CellChangeTimes -> {{3.64661165091824*^9, 3.646611654013329*^9}, 
         3.6485723794335403`*^9, 3.651347081728628*^9, 3.651347179462186*^9, 
         3.651347384135805*^9, 3.651348171662589*^9}], 
      Cell[
       StyleData[All, "Working"], CellInsertionPointCell -> 
       FEPrivate`FrontEndResource["FEExpressions", "CellInsertionMenu"], 
       DockedCells -> {
         Cell[
          BoxData[
           GridBox[{{
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, BaselinePosition -> Baseline, 
                 ImageSize -> {4, 0}], CacheGraphics -> False], 
               Spacer[5]], 
              ActionMenuBox[
              "\"Insert\"", {
               "\"Subsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsectionStyle[]), 
                "\"Subsubsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsubsectionStyle[]), 
                "\"Subsubsubsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsubsubsectionStyle[]), 
                Delimiter, 
                "\"Text\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToTextStyle[]), "\"CodeText\"" :> 
                Module[{$CellContext`bn = ButtonNotebook[]}, 
                  If[Developer`CellInformation[$CellContext`bn] =!= $Failed, 
                    While[
                    FreeQ[
                    Developer`CellInformation[$CellContext`bn], 
                    "CellBracket"], 
                    FrontEndExecute[
                    
                    FrontEnd`SelectionMove[$CellContext`bn, All, Cell, 
                    AutoScroll -> False]]]; 
                    SelectionMove[$CellContext`bn, After, Cell]]; 
                  NotebookWrite[$CellContext`bn, 
                    Cell["XXXX", "CodeText"], All]; 
                  SelectionMove[$CellContext`bn, All, CellContents]], 
                "\"Hyperlink\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTGenerateHyperlinkDialog[]), Delimiter, 
                "\"Solved Example\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`\
WBTInsertSolvedExampleAndSolvedExampleNoteCells[]), 
                "\"Solved Example Input\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertSolvedExampleInputCell[]), 
                "\"Solved Example Text\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertSolvedExampleNoteCell[]), 
                Delimiter, 
                "\"Vocabulary 2Col\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertVocabularySectionAnd2ColTable[]), 
                "\"Vocabulary 3Col\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertVocabularySectionAnd3ColTable[]), 
                "\"Add Row\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow[]), 
                "\"Remove Row\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow["RemoveRow" -> True]), 
                "\"Apply Divider\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow["AddDivider" -> True]), 
                "\"Remove Divider\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow[
                  "RemoveDivider" -> True]), Delimiter, 
                "\"Exercises\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseSection[]), 
                "\"Exercise\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseSection[]), 
                "\"Exercise Note\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseNote[]), Delimiter, 
                "\"Q&A | Tech Notes | More\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertQAndATechNotesMore[]), 
                "\"Question\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertQuestion[]), 
                "\"Answer\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertAnswer[]), 
                "\"Tech Note\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertTechNote[]), 
                "\"More to Explore\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertMoreExplore[]), 
                "\"References Section\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertReferencesSection[]), Delimiter, 
                "\"Comment\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyComment[])}, FrameMargins -> 2.4], 
              ItemBox["", ItemSize -> Fit], 
              ActionMenuBox[
              "\"Function Name\"", {
               "\"Link\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTMakeSymbolLink[]), 
                "\"Format\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTFormatSymbol[])}, Appearance -> 
               "PopupMenu", Method -> "Queued", FrameMargins -> 2.4], 
              ButtonBox[
              "\"Resource Function Link\"", 
               ButtonFunction :> (Needs["WolframBookTools`"]; 
                WolframBookTools`WBTResourceFunctionLink[]), Evaluator -> 
               Automatic, Appearance -> "DialogBox", Method -> "Queued"], 
              ButtonBox[
              "\"Inline Code\"", 
               ButtonFunction :> (Needs["WolframBookTools`"]; 
                WolframBookTools`WBTConvertToInlineCode[]), Evaluator -> 
               Automatic, Appearance -> "DialogBox", Method -> "Queued"], 
              ActionMenuBox[
              "\"Mark Cells\"", {
               "\"Tentative\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyTentative[]), Delimiter, 
                "\"Print Only\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyPrintOnly[]), 
                "\"Web Only\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyWebOnly[]), Delimiter, 
                "\"Locked\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyLock[])}, Appearance -> "PopupMenu",
                Method -> "Queued", FrameMargins -> 2.4], 
              ItemBox["", ItemSize -> Fit], 
              GridBox[{{
                 TooltipBox[
                  ButtonBox[
                  "\"Index Field\"", Appearance -> {"AbuttingRight"}, 
                   ButtonFunction :> (Needs["WolframBookTools`"]; 
                    WolframBookTools`WBTInsertIndexField[]), Evaluator -> 
                   Automatic, Method -> "Queued"], 
                  "First put the cursor in a cell to insert a corresponding \
field above to insert index entries.\nList main index entries corresponding \
to the cell separated by commas. Any associated sub-entries\nshould be put \
immediately after in braces.\nExample: programming{functional, rule based}, \
function, relation, lists{flat, nested}\n If $Language is \"ChineseSimplified\
\", \"ChineseTraditional\", \"Japanese\", \"Korean\" or \"Russian\"\ntwo \
index fields get inserted above a selected cell, the top one for inserting \
entries\nintended for the Englsh index and the bottom for the index in the \
language given by $Language.", TooltipDelay -> 0.3], 
                 TooltipBox[
                  ButtonBox[
                  "\"Toggle\"", Appearance -> {"AbuttingLeft"}, 
                   ButtonFunction :> (CurrentValue[
                    ButtonNotebook[], ScreenStyleEnvironment] = 
                    If[CurrentValue[
                    ButtonNotebook[], ScreenStyleEnvironment] === 
                    "Invisibles", "Working", "Invisibles"]), Evaluator -> 
                   Automatic, Method -> "Queued"], 
                  "Toggles index entry fields.", TooltipDelay -> 0.3]}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "ColumnsIndexed" -> {2 -> 0}, "Rows" -> {{Automatic}}}], 
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, BaselinePosition -> Baseline, 
                 ImageSize -> {4, 0}], CacheGraphics -> False], 
               Spacer[4]]}}]], "DockedCell", 
          CellFrameMargins -> {{0, 0}, {8, 8}}]}, CreateCellID -> True, 
       ShowPredictiveInterface -> False, 
       AutoStyleOptions -> {
        "UndefinedSymbolStyle" -> 
         None}, $CellContext`GhostCellInEmptyNotebook -> False], 
      Cell[
       StyleData[All, "Printout"], 
       PrintingOptions -> {"PageSize" -> {504, 720}}, 
       AutoStyleOptions -> {"UndefinedSymbolStyle" -> None}, Magnification -> 
       0.6], 
      Cell[
       StyleData[All, "Invisibles"], CellInsertionPointCell -> 
       FEPrivate`FrontEndResource["FEExpressions", "CellInsertionMenu"], 
       DockedCells -> {
         Cell[
          BoxData[
           GridBox[{{
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, BaselinePosition -> Baseline, 
                 ImageSize -> {4, 0}], CacheGraphics -> False], 
               Spacer[4]], 
              ActionMenuBox[
              "\"Insert\"", {
               "\"Subsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsectionStyle[]), 
                "\"Subsubsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsubsectionStyle[]), 
                "\"Subsubsubsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsubsubsectionStyle[]), 
                Delimiter, 
                "\"Text\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToTextStyle[]), "\"CodeText\"" :> 
                Module[{$CellContext`bn = ButtonNotebook[]}, 
                  If[Developer`CellInformation[$CellContext`bn] =!= $Failed, 
                    While[
                    FreeQ[
                    Developer`CellInformation[$CellContext`bn], 
                    "CellBracket"], 
                    FrontEndExecute[
                    
                    FrontEnd`SelectionMove[$CellContext`bn, All, Cell, 
                    AutoScroll -> False]]]; 
                    SelectionMove[$CellContext`bn, After, Cell]]; 
                  NotebookWrite[$CellContext`bn, 
                    Cell["XXXX", "CodeText"], All]; 
                  SelectionMove[$CellContext`bn, All, CellContents]], 
                "\"Hyperlink\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTGenerateHyperlinkDialog[]), Delimiter, 
                "\"Solved Example\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`\
WBTInsertSolvedExampleAndSolvedExampleNoteCells[]), 
                "\"Solved Example Input\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertSolvedExampleInputCell[]), 
                "\"Solved Example Text\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertSolvedExampleNoteCell[]), 
                Delimiter, 
                "\"Vocabulary 2Col\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertVocabularySectionAnd2ColTable[]), 
                "\"Vocabulary 3Col\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertVocabularySectionAnd3ColTable[]), 
                "\"Add Row\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow[]), 
                "\"Remove Row\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow["RemoveRow" -> True]), 
                "\"Apply Divider\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow["AddDivider" -> True]), 
                "\"Remove Divider\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow[
                  "RemoveDivider" -> True]), Delimiter, 
                "\"Exercises\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseSection[]), 
                "\"Exercise\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseSection[]), 
                "\"Exercise Note\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseNote[]), Delimiter, 
                "\"Q&A | Tech Notes | More\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertQAndATechNotesMore[]), 
                "\"Question\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertQuestion[]), 
                "\"Answer\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertAnswer[]), 
                "\"Tech Note\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertTechNote[]), 
                "\"More to Explore\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertMoreExplore[]), 
                "\"References Section\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertReferencesSection[]), Delimiter, 
                "\"Comment\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyComment[])}, Appearance -> 
               "PopupMenu", FrameMargins -> 2.4], 
              ItemBox["", ItemSize -> Fit], 
              ActionMenuBox[
              "\"Function Name\"", {
               "\"Link\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTMakeSymbolLink[]), 
                "\"Format\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTFormatSymbol[])}, Appearance -> 
               "PopupMenu", Method -> "Queued", FrameMargins -> 2.4], 
              ButtonBox[
              "\"Resource Function Link\"", 
               ButtonFunction :> (Needs["WolframBookTools`"]; 
                WolframBookTools`WBTResourceFunctionLink[]), Evaluator -> 
               Automatic, Appearance -> "DialogBox", Method -> "Queued"], 
              ButtonBox[
              "\"Inline Code\"", 
               ButtonFunction :> (Needs["WolframBookTools`"]; 
                WolframBookTools`WBTConvertToInlineCode[]), Evaluator -> 
               Automatic, Appearance -> "DialogBox", Method -> "Queued"], 
              ActionMenuBox[
              "\"Mark Cells\"", {
               "\"Tentative\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyTentative[]), Delimiter, 
                "\"Print Only\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyPrintOnly[]), 
                "\"Web Only\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyWebOnly[]), Delimiter, 
                "\"Locked\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyLock[])}, Method -> "Queued", 
               FrameMargins -> 2.4], 
              ItemBox["", ItemSize -> Fit], 
              GridBox[{{
                 TooltipBox[
                  ButtonBox[
                  "\"Index Field\"", Appearance -> {"AbuttingRight"}, 
                   ButtonFunction :> (Needs["WolframBookTools`"]; 
                    WolframBookTools`WBTInsertIndexField[]), Evaluator -> 
                   Automatic, Method -> "Queued"], 
                  "First put the cursor in a cell to insert a corresponding \
field above to insert index entries.\nList main index entries corresponding \
to the cell separated by commas. Any associated sub-entries\nshould be put \
immediately after in braces.\nExample: programming{functional, rule based}, \
function, relation, lists{flat, nested}\n If $Language is \"ChineseSimplified\
\", \"ChineseTraditional\", \"Japanese\", \"Korean\" or \"Russian\"\ntwo \
index fields get inserted above a selected cell, the top one for inserting \
entries\nintended for the Englsh index and the bottom for the index in the \
language given by $Language.", TooltipDelay -> 0.3], 
                 TooltipBox[
                  ButtonBox[
                  "\"Toggle\"", Appearance -> {"AbuttingLeft"}, 
                   ButtonFunction :> (CurrentValue[
                    ButtonNotebook[], ScreenStyleEnvironment] = 
                    If[CurrentValue[
                    ButtonNotebook[], ScreenStyleEnvironment] === 
                    "Invisibles", "Working", "Invisibles"]), Evaluator -> 
                   Automatic, Method -> "Queued"], 
                  "Toggles index entry fields.", TooltipDelay -> 0.3]}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "ColumnsIndexed" -> {2 -> 0}, "Rows" -> {{Automatic}}}], 
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, BaselinePosition -> Baseline, 
                 ImageSize -> {4, 0}], CacheGraphics -> False], 
               Spacer[4]]}}]], "DockedCell", 
          CellFrameMargins -> {{0, 0}, {8, 8}}]}, CreateCellID -> True, 
       ShowPredictiveInterface -> False, 
       AutoStyleOptions -> {
        "UndefinedSymbolStyle" -> 
         None}, $CellContext`GhostCellInEmptyNotebook -> False]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Headers and Footers", "Section"], 
      Cell[
       StyleData["Header"], 
       PrintingOptions -> {"PageHeaderMargins" -> {28, 28}}, StyleMenuListing -> 
       None, FontFamily -> "Source Sans Pro", FontSize -> 8, FontWeight -> 
       "Regular", FontSlant -> "Plain", 
       PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}, FontColor -> 
       GrayLevel[0.45]], 
      Cell[
       StyleData["PageNumber"], CellMargins -> {{0, 0}, {4, 1}}, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", FontSize -> 
       8, FontWeight -> "Bold", FontSlant -> "Plain", 
       PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}, FontColor -> 
       GrayLevel[0]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Custom Styles", "Section", 
       CellChangeTimes -> {{3.646611660445352*^9, 3.646611669493331*^9}}], 
      Cell[
       StyleData["Notebook"], PageWidth :> WindowWidth, 
       PrintingOptions -> {
        "FirstPageHeader" -> True, "InnerOuterMargins" -> {30, 30}, 
         "PaperOrientation" -> "Portrait", "PaperSize" -> {504, 720}, 
         "PrintingMargins" -> {{20, 20}, {54, 54}}}, CellLabelAutoDelete -> 
       False, ShowSyntaxStyles -> True, MenuSortingValue -> None, 
       GraphicsBoxOptions -> {ImageSize -> 240}, 
       Graphics3DBoxOptions -> {ImageSize -> 240}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Title"], CellMargins -> {{64, 64}, {50, 72}}, 
          MenuCommandKey :> None, FontFamily -> "Verdana", FontSize -> 42, 
          FontWeight -> "Bold", FontColor -> GrayLevel[0.4]], 
         Cell[
          StyleData["Title", "Printout"], 
          CellMargins -> {{64, 64}, {50, 72}}]}, Closed]], 
      Cell[
       StyleData["Chapter"], MenuCommandKey :> None], 
      Cell[
       StyleData["Subchapter"], MenuCommandKey :> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Section"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellMargins -> {{64, 64}, {12, 64}}, 
          CellGroupingRules -> {"SectionGrouping", 30}, PageBreakAbove -> 
          True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["Section", "Printout"], 
          CellMargins -> {{62, 62}, {52, 182}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionDoubleDigit"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellDingbat -> Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]\[VeryThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{112, 112}, {12, 64}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionDoubleDigit", "Printout"], 
          CellMargins -> {{112, 112}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNumber"], CellBaseline -> Baseline, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 26, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionBar"], FontFamily -> "Source Sans Pro", 
          FontWeight -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionBar", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionInline"], FontFamily -> 
          "Source Sans Pro Semibold", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionInline", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNoDingbat"], CellMargins -> {{64, 64}, {12, 64}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionNoDingbat", "Printout"], 
          CellMargins -> {{64, 64}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SubsectionNumbered"], CellDingbat -> Cell[
            TextData[{"  ", 
              CounterBox["Section"], ".", 
              CounterBox["Subsection"]}], "SubsectionNumber", FontColor -> 
            RGBColor[
             0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          CellMargins -> {{98, 98}, {Inherited, 32}}, CounterIncrements -> 
          "Subsection", FontFamily -> "Source Sans Pro Semibold", FontSize -> 
          18, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SubsectionNumbered", "Printout"], 
          CellMargins -> {{102, 102}, {12, 32}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SubsectionNumber"], FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 18, FontColor -> 
          GrayLevel[0.25]], 
         Cell[
          StyleData["SubsectionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SubsectionFirst"], CellMargins -> {{64, 64}, {2, 72}}, 
          FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsection", "Printout"], 
          CellMargins -> {{64, 64}, {12, 32}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsection"], CellMargins -> {{64, 64}, {2, 32}}, 
          FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsection", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsection"], CellMargins -> {{64, 64}, {2, 32}}, 
          FontFamily -> "Source Sans Pro Semibold", FontSize -> 16, FontSlant -> 
          "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsubsection", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SubsubsectionTopMargin"], 
          CellMargins -> {{64, 64}, {2, 14}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 16, FontSlant -> "Italic", 
          FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SubsubsectionTopMargin", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsubsection"], CellMargins -> {{64, 64}, {2, 32}}, 
          FontFamily -> "Source Sans Pro Semibold", FontSize -> 15, FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.45]], 
         Cell[
          StyleData["Subsubsubsection", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesSubsection"], 
          CellMargins -> {{64, 64}, {4, 16}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 15, FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourcesSubsection", "Printout"], 
          CellMargins -> {{64, 64}, {4, 16}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularySection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["VocabularySection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 24}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularySubsection"], 
          CellMargins -> {{64, 64}, {2, 10}}, FontFamily -> "Source Sans Pro",
           FontSize -> 16, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["VocabularySubsubsection", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularySubsectionSM"], 
          CellFrame -> {{0, 0}, {0.75, 0}}, 
          CellMargins -> {{64, 64}, {5, 15}}, 
          CellFrameMargins -> {{8, 8}, {5, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Bold", FontSlant -> 
          "Regular", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["VocabularySubsubsectionSM", "Printout"], 
          CellMargins -> {{64, 64}, {6, 15}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyTable", StyleDefinitions -> StyleData["Text"]],
           SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {"VocabularyCode", Inherited, Inherited}, 
              "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "VocabularyTable3Column", StyleDefinitions -> StyleData["Text"]], 
          SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {
               "VocabularyCode", Inherited, "VocabularyCode", Inherited, 
                Inherited}, "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable3Column", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyText"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["VocabularyText", "Printout"], 
          CellMargins -> {{66, 66}, {7, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyCode", StyleDefinitions -> StyleData["Text"]], 
          Deletable -> False, FontFamily -> "Source Sans Pro", FontSize -> 14,
           FontWeight -> "Bold", FontColor -> GrayLevel[0.25], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {
             "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {True, {True}, True}, "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["VocabularyCode", "Printout"], FontColor -> 
          GrayLevel[0.25]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["GrayPointSix"], FontColor -> GrayLevel[0.6]], 
         Cell[
          StyleData["GrayPointSix", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabDivColor"], FontColor -> GrayLevel[0.8]], 
         Cell[
          StyleData["VocabDivColor", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakBelow -> False, ShowCellLabel -> False, 
          CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["ExerciseSection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSubsection"], PageWidth :> 500, 
          CellFrame -> {{False, False}, {1, False}}, 
          CellMargins -> {{64, 64}, {8, 18}}, 
          CellGroupingRules -> {"SectionGrouping", 61}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6], FontFamily -> "Source Sans Pro", FontSize -> 
          18, FontSlant -> "Italic", FontColor -> RGBColor[0.65, 0.6, 0.6]], 
         Cell[
          StyleData["ExerciseSubsection", "Printout"], 
          CellFrame -> {{False, False}, {1, False}}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSubsectionSM"], 
          CellMargins -> {{64, 64}, {4, 12}}, 
          CellGroupingRules -> {"SectionGrouping", 61}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 15, FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ExerciseSubsectionSM", "Printout"], 
          CellMargins -> {{64, 64}, {4, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Exercise"], PageWidth :> WindowWidth, CellDingbat -> Cell[
            TextData[{"  ", 
              CounterBox["Section"], ".", 
              CounterBox["Exercise"]}], "ExerciseNumber", FontColor -> 
            RGBColor[
             0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          ShowGroupOpener -> True, CellMargins -> {{106, 106}, {4, 8}}, 
          CellGroupingRules -> {"SectionGrouping", 62}, DefaultNewCellStyle -> 
          "ExerciseInput", CounterIncrements -> "Exercise", MenuSortingValue -> 
          10020, MenuCommandKey :> "2", FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["Exercise", "Printout"], ShowGroupOpener -> False, 
          CellMargins -> {{108, 108}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNote"], PageWidth :> WindowWidth, 
          CellMargins -> {{64, 64}, {4, 8}}, ReturnCreatesNewCell -> True, 
          CellGroupingRules -> {"SectionGrouping", 62.}, PageBreakBelow -> 
          False, LineSpacing -> {1., 1., 2.}, MenuSortingValue -> 10050, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNote", "Printout"], 
          CellMargins -> {{64, 64}, {4, 8}}, LineSpacing -> {0.8, 1., 2.}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QASection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Question", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["QASection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Question"], PageWidth :> WindowWidth, 
          CellMargins -> {{64, 64}, {2, 12}}, ReturnCreatesNewCell -> True, 
          PageBreakBelow -> False, CounterIncrements -> "Question", 
          MenuSortingValue -> 10030, MenuCommandKey :> "3", FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Bold", FontSlant -> 
          "Plain", $CellContext`DefaultReturnCreatedCellStyle -> "Answer"], 
         Cell[
          StyleData["Question", "Printout"], 
          CellMargins -> {{65, 65}, {2, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Answer"], PageWidth :> WindowWidth, 
          CellMargins -> {{66, 66}, {4, 1}}, ReturnCreatesNewCell -> True, 
          LineSpacing -> {1.125, 1., 2.}, MenuSortingValue -> 10032, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> 
          GrayLevel[0.25], $CellContext`DefaultReturnCreatedCellStyle -> 
          "Question"], 
         Cell[
          StyleData["Answer", "Printout"], 
          CellMargins -> {{66, 66}, {4, 1}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QuestionNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["QuestionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["TechNoteSection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteSubsection"], CellMargins -> {{64, 64}, {2, 10}},
           FontFamily -> "Source Sans Pro", FontSize -> 16, FontSlant -> 
          "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["TechNoteSubsubsection", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteItem"], PageWidth :> WindowWidth, CellDingbat -> 
          Cell[
            TextData[{
              CounterBox["ItemNumbered"], "."}], FontSize -> 12, FontWeight -> 
            Bold, FontColor -> GrayLevel[0.25]], 
          CellMargins -> {{93, 93}, {4, 8}}, ReturnCreatesNewCell -> True, 
          CellFrameLabelMargins -> 4, 
          CellChangeTimes -> {{3.651515120816633*^9, 3.651515125814807*^9}, 
            3.6515155174947033`*^9}, LineSpacing -> {1.25, 1., 2.}, 
          CounterIncrements -> "ItemNumbered", MenuSortingValue -> 10040, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["TechNoteItem", "Printout"], 
          CellMargins -> {{93, 93}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteNoDingbat"], PageWidth :> WindowWidth, 
          CellMargins -> {{82, 82}, {4, 8}}, ReturnCreatesNewCell -> True, 
          CellFrameLabelMargins -> 4, LineSpacing -> {1.25, 1., 2.}, 
          MenuSortingValue -> 10040, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["TechNote", "Printout"], 
          CellMargins -> {{82, 82}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNote"], PageWidth :> WindowWidth, CellDingbat -> Cell[
            TextData[{"\[FilledSquare]"}], FontSize -> 12, FontColor -> 
            GrayLevel[0.5]], CellMargins -> {{78, 78}, {4, 8}}, 
          ReturnCreatesNewCell -> True, CellFrameLabelMargins -> 4, 
          LineSpacing -> {1.25, 1., 2.}, MenuSortingValue -> 10040, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["TechNote", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteInput", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{99, 99}, {3, 7}}, SpanMaxSize -> 1, FontSize -> 
          14], 
         Cell[
          StyleData["TechNoteInput", "Printout"], 
          CellMargins -> {{99, 99}, {3, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "TechNoteOutput", StyleDefinitions -> StyleData["Output"]], 
          CellMargins -> {{99, 99}, {14, 7}}, FontSize -> 14], 
         Cell[
          StyleData["TechNoteOutput", "Printout"], 
          CellMargins -> {{99, 99}, {14, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["MoreExploreSection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExplore"], PageWidth :> WindowWidth, 
          CellMargins -> {{64, 64}, {4, 8}}, ReturnCreatesNewCell -> True, 
          PageBreakBelow -> False, MenuSortingValue -> 10050, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["MoreExplore", "Printout"], 
          CellMargins -> {{64, 64}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreShortURL"], CellMargins -> {{64, 64}, {4, 8}},
           PageBreakBelow -> False, FontFamily -> "Source Sans Pro Light", 
          FontSize -> 14, FontSlant -> "Plain", FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["MoreExploreShortURL", "Printout"], 
          CellMargins -> {{64, 64}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TakeawaysSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{1, 1}, {1, 1}}, CellMargins -> {{52, 52}, {-1, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{16, 8}, {6, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 15, FontWeight -> "Bold", FontSlant -> 
          "Plain", 
          PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}, 
          FontColor -> GrayLevel[1], Background -> 
          RGBColor[0.901961, 0.411765, 0.027451]], 
         Cell[
          StyleData["TakeawaysSection", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TakeawaysHeader"], CellMargins -> {{64, 64}, {5, 15}}, 
          CellFrameMargins -> {{8, 8}, {5, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 15, FontWeight -> "SemiBold", 
          FontSlant -> "Regular", FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["TakeawaysHeader", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TakeawaysTable"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 0}}, CellMargins -> {{52, 52}, {12, -1}}, 
          ReturnCreatesNewCell -> True, 
          CellFrameMargins -> {{18, 12}, {20, 12}}, CellFrameLabelMargins -> 
          6, LineSpacing -> {1.25, 1., 2.}, SpanMaxSize -> 1, FontFamily -> 
          "Source Sans Pro Light", FontColor -> GrayLevel[0.25], Background -> 
          RGBColor[1., 0.9490196078431372, 0.8509803921568627], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {"TakeawaysDingbat", Inherited}, 
              "Rows" -> {{SpanFromLeft, Automatic}}}, 
            GridBoxSpacings -> {"Columns" -> {{0.5}}, "Rows" -> {{0.75}}}}], 
         Cell[
          StyleData["TakeawaysTable", "Printout"], 
          CellMargins -> {{51.5, 51.5}, {12, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TakeawaysText"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["TakeawaysText", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "TakeawaysDingbat", StyleDefinitions -> StyleData["Text"]], 
          FontFamily -> "Source Sans Pro", FontSize -> 10, FontWeight -> 
          "SemiBold", FontColor -> RGBColor[0.901961, 0.411765, 0.027451], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {
             "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {True, {True}, True}, "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["TakeawaysDingbat", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeText", StyleDefinitions -> StyleData["Text"]], 
          CellMargins -> {{66, 66}, {3, 15}}, LineSpacing -> {1, 1, 1}, 
          MenuSortingValue -> 1540, 
          MenuCommandKey :> $CellContext`MenuKey[
           "7", $CellContext`Modifiers -> {"Shift"}], FontFamily -> 
          "Source Sans Pro", FontSize -> 16, FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["CodeText", "Printout"], 
          CellMargins -> {{66, 66}, {4, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeCaption"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellMargins -> {{66, 66}, {4, 12}}, PageBreakBelow -> False, 
          CellFrameColor -> GrayLevel[0.4], LineSpacing -> {1, 1, 1}, 
          MenuSortingValue -> 10010, MenuCommandKey :> "1", FontFamily -> 
          "Source Sans Pro", FontSize -> 16, FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["CodeCaption", "Printout"], 
          CellMargins -> {{66, 66}, {4, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["DisplayFormula"], CellMargins -> {{99, 99}, {2, 12}}, 
          StripStyleOnPaste -> True, DefaultFormatType -> 
          DefaultInputFormatType, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           LanguageCategory -> "Formula", ScriptLevel -> 0, 
          SingleLetterItalics -> True, MenuSortingValue -> 1700, FontFamily -> 
          "Baskerville", FontSize -> 16, FontWeight -> "Regular", FontSlant -> 
          "Plain", 
          PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}, 
          FontColor -> GrayLevel[0.2], 
          UnderoverscriptBoxOptions -> {LimitsPositioning -> True}], 
         Cell[
          StyleData["DisplayFormula", "Printout"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "DisplayFormulaNumbered", StyleDefinitions -> 
           StyleData["DisplayFormula"]], CellFrameLabels -> {{None, 
             Cell[
              TextData[{"(", 
                CounterBox["DisplayFormulaNumbered"], ")"}], 
              "DisplayFormulaEquationNumber"]}, {None, None}}, 
          CounterIncrements -> "DisplayFormulaNumbered", MenuSortingValue -> 
          1710, FontFamily -> "Baskerville", FontSize -> 16, FontWeight -> 
          "Regular", FontSlant -> "Plain", 
          PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}], 
         Cell[
          StyleData["DisplayFormulaNumbered", "Printout"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Print"], CellMargins -> {{99, 99}, {4, 4}}, FontSize -> 
          15], 
         Cell[
          StyleData["Print", "Presentation"], 
          CellMargins -> {{100, 100}, {1.5 Inherited, 1.5 Inherited}}], 
         Cell[
          StyleData["Print", "SlideShow"], 
          CellMargins -> {{
            0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.135 
             FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {8, 15}}, 
          FontSize -> 18], 
         Cell[
          StyleData["Print", "Condensed"], 
          CellMargins -> {{18, 18}, {Inherited, Inherited}}], 
         Cell[
          StyleData["Print", "Printout"], 
          CellMargins -> {{49, 49}, {Inherited, Inherited}}], 
         Cell[
          StyleData["Print", "PrintoutGray"], 
          CellMargins -> {{49, 49}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Item"], CellDingbat -> 
          StyleBox[
           "\:203a", Alignment -> Baseline, FontFamily -> Automatic, FontSize -> 
            18, FontWeight -> GrayLevel[0], 
            RGBColor[
            0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          CellMargins -> {{81, 81}, {4, 8}}, ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "Subitem", "*" -> "Subitem"}, 
          CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
          CellFrameLabelMargins -> 4, CounterIncrements -> "Item", 
          CounterAssignments -> {{"Subitem", 0}, {"Subsubitem", 0}}, 
          MenuSortingValue -> 1600, FontFamily -> "Source Sans Pro", FontSize -> 
          15], 
         Cell[
          StyleData["Item", "Printout"], CellDingbat -> 
          StyleBox[
           "\:203a", Alignment -> Baseline, FontSize -> 17, FontFamily -> 
            "Automatic", FontWeight -> "Black", 
            RGBColor[
            0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          CellMargins -> {{80, 80}, {Inherited, Inherited}}, 
          CellDingbatMargin -> 2, 
          CellGroupingRules -> {
           "GroupTogetherNestedGrouping", 1.073741821*^9}, 
          CellChangeTimes -> {{3.8855684925344043`*^9, 
           3.885568495926271*^9}, {3.885643888233819*^9, 
           3.885643900721007*^9}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ItemParagraph"], CellMargins -> {{81, 81}, {4, 1}}, 
          ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "SubitemParagraph"}, 
          CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
          MenuSortingValue -> 1600, FontFamily -> "Source Sans Pro", FontSize -> 
          15, FontColor -> GrayLevel[0.2]], 
         Cell[
          StyleData["ItemParagraph", "Printout"], 
          CellMargins -> {{80, 80}, {Inherited, 0.5 Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ItemNumbered"], CellDingbat -> Cell[
            TextData[{
              CounterBox["ItemNumbered"], "."}], FontWeight -> "Bold"], 
          CellMargins -> {{85, 85}, {4, 8}}, ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "SubitemNumbered"}, 
          CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
          CellFrameLabelMargins -> 4, CounterIncrements -> "ItemNumbered", 
          CounterAssignments -> {{"SubitemNumbered", 0}, {
            "SubsubitemNumbered", 0}}, MenuSortingValue -> 1630, FontFamily -> 
          "Source Sans Pro", FontSize -> 15], 
         Cell[
          StyleData["ItemNumbered", "Printout"], 
          CellMargins -> {{90, 90}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Note"], CellFrame -> {{0, 0}, {0, 1}}, 
          CellMargins -> {{66, 66}, {8, 6}}, ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "SubitemParagraph"}, 
          CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
          CellFrameMargins -> {{14, 14}, {12, 12}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], 
          LineSpacing -> {1.2, 1., 2.}, MenuSortingValue -> 1600, FontFamily -> 
          "Source Sans Pro", FontSize -> 15, FontColor -> GrayLevel[0.2], 
          Background -> RGBColor[1., 0.9647058823529412, 0.9411764705882353]], 
         Cell[
          StyleData["Note", "Printout"], CellMargins -> {{66, 66}, {10, 8}}, 
          FontSize -> 14]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Echo"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}], 
         Cell[
          StyleData["Echo", "Printout"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["EchoTiming"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}], 
         Cell[
          StyleData["EchoTiming", "Printout"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Epigraph"], CellMargins -> {{100, 100}, {6, 24}}, 
          CellFrameLabels -> {{None, None}, {None, None}}, 
          CellFrameLabelMargins -> 8, TextAlignment -> Left, Hyphenation -> 
          True, HyphenationOptions -> {"HyphenationMinLengths" -> {3, 5}}, 
          LineSpacing -> {1, 2}, TabSpacings -> {1.2, 2.5}, FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontWeight -> "Plain", FontSlant -> 
          "Plain"], 
         Cell[
          StyleData["Epigraph", "Printout", StyleDefinitions -> None]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["EpigraphAuthor"], CellMargins -> {{125, 125}, {12, 12}}, 
          TextAlignment -> Left, LineSpacing -> {1, 2}, 
          ParagraphIndent -> -17, TabSpacings -> {1.5, 2.5}, FontFamily -> 
          "Source Sans Pro", FontSize -> 16, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontTracking -> -0.05], 
         Cell[
          StyleData["EpigraphAuthor", "Printout", StyleDefinitions -> None]]},
         Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ReferenceSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["ReferenceSection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Reference"], CellDingbat -> Cell[
            TextData[{
              CounterBox["Reference"]}], "SR", FontSize -> 13, 
            CellSize -> {30, Inherited}, TextAlignment -> Right], 
          CellMargins -> {{80, 80}, {3, 4}}, 
          CellFrameLabels -> {{None, None}, {None, None}}, 
          CellFrameLabelMargins -> 8, 
          CellChangeTimes -> {{3.738599543211059*^9, 3.738599549834622*^9}}, 
          LineSpacing -> {1, 2}, ParagraphIndent -> -8, 
          TabSpacings -> {0.7, 2.5}, CounterIncrements -> "Reference", 
          MenuSortingValue -> 1870, FontFamily -> "Source Sans Pro", FontSize -> 
          14, FontWeight -> "Plain", FontSlant -> "Plain"], 
         Cell[
          StyleData["Reference", "Printout", StyleDefinitions -> None], 
          CellMargins -> {{66, 66}, {3, 4}}, TabSpacings -> {1.2, 2.5}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TextFirst"], CellMargins -> {{66, 66}, {4, 72}}, 
          ReturnCreatesNewCell -> True, FontFamily -> "Baskerville", FontSize -> 
          18, FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["Text", "Printout"], CellMargins -> {{66, 66}, {7, 7}}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Text"], CellMargins -> {{66, 66}, {4, 12}}, 
          ReturnCreatesNewCell -> True, FontFamily -> "Baskerville", FontSize -> 
          18, FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["Text", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SmallText"], CellMargins -> {{66, 66}, {6, 6}}, 
          LineSpacing -> {1, 3}, TabSpacings -> {2.5}, LanguageCategory -> 
          "NaturalLanguage", CounterIncrements -> "SmallText", 
          MenuSortingValue -> 1750, StyleMenuListing -> None, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontColor -> GrayLevel[0.2]], 
         Cell[
          StyleData["SmallText", "Printout"], 
          CellMargins -> {{66, 66}, {7, 7}}, Hyphenation -> True]}, Closed]], 
      
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesText"], CellMargins -> {{66, 66}, {2, 0}}, 
          ReturnCreatesNewCell -> True, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourcesText", "Printout"], 
          CellMargins -> {{66, 66}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesLink"], CellMargins -> {{66, 66}, {2, 0}}, 
          ReturnCreatesNewCell -> True, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Italic", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourcesLink", "Printout"], 
          CellMargins -> {{66, 66}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Input"], CellMargins -> {{99, 99}, {3, 7}}, SpanMaxSize -> 
          1, FontSize -> 15], 
         Cell[
          StyleData["Input", "Printout"], CellMargins -> {{99, 99}, {3, 7}}]},
         Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Output"], CellMargins -> {{99, 99}, {14, 7}}, FontSize -> 
          15], 
         Cell[
          StyleData["Output", "Printout"], 
          CellMargins -> {{99, 99}, {14, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InputOnly"], CellMargins -> {{99, 99}, {25, 10}}, 
          SpanMaxSize -> 1, MenuSortingValue -> 1500, FontSize -> 15], 
         Cell[
          StyleData["InputOnly", "Printout"], 
          CellMargins -> {{99, 99}, {15, 10}}]}, Closed]], 
      Cell[
       StyleData["InitializationCell"], Background -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CellLabel"], 
          CellLabelMargins -> {{18, Inherited}, {Inherited, Inherited}}, 
          LanguageCategory -> None, StyleMenuListing -> None, FontFamily -> 
          "Helvetica Neue", FontSize -> 9, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.5]], 
         Cell[
          StyleData["CellLabel", "Printout"], FontSize -> 8, FontColor -> 
          GrayLevel[0.5]]}, Closed]], 
      Cell[
       StyleData[
       "CellLabelExpired", StyleDefinitions -> StyleData["CellLabel"]], 
       CellLabelMargins -> 6, FontSlant -> Italic, FontTracking -> 0.4, 
       FontColor -> GrayLevel[0.6]], 
      Cell[
       StyleData["SummaryPanel"], GeneratedCell -> True, CellAutoOverwrite -> 
       True, CellChangeTimes -> {3.84753348107472*^9}, FontFamily :> 
       CurrentValue["PanelFontFamily"], FontSize :> 0.8 Inherited, FontWeight -> 
       "Plain", FontSlant -> "Plain", FontColor :> 
       CurrentValue[{"SystemColors", "DialogText"}], 
       TemplateBoxOptions -> {
        DisplayFunction -> (
          ButtonBox[#, Active -> False, Alignment -> Left, 
           Appearance -> {"Default" -> Image[CompressedData["
1:eJzNlk0KgkAUgKVatGzRAWohXqFty7ZFB1AyaWOgQXQozyIPZmCgxYBLQUQ6
gL2R/ElcBKWvgU+cQd/3ZhxnZmmdt8eRpmn+FC9b87r2PPO2m2Fl7/onx7UP
G/diO7a3ssbYOEcWyATJvyw/CFGECcNQRwIkQ3J4Eb4BrXqjDT55togdYFxd
OUs5ABj4fipllMdxnCdJ0gsqdoQOzC3FPIyGP1DtfXnbSCkLZ/ntGEDWZ7+7
xgGAPSo/Y4O5SxiDau5yAj/nrPZzTuDnlV9wMbhfCFH4Fep+cP9d1P2n9hOO
/z/MP+r/j3r9oV5/qfcf6v2X4vyB+XQenMo1sS/a5QlC6exw
               "], "Byte", ColorSpace -> "RGB", Interleaving -> True]}, 
           FrameMargins -> 7, BaseStyle -> {Deployed -> False}, 
           DefaultBaseStyle -> {"Pane", Background -> None}, BaselinePosition -> 
           Baseline]& ), Tooltip -> None}, 
       GraphicsBoxOptions -> {
        Axes -> False, 
         DefaultBaseStyle -> {"GraphicsNoFontOrMenu", CacheGraphics -> False},
          ImageSize -> 
         Dynamic[{
           Automatic, 
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}]}, 
       Graphics3DBoxOptions -> {
        Axes -> False, DefaultBaseStyle -> {"Graphics3DNoFontOrMenu"}, 
         ImageSize -> 
         Dynamic[{
           Automatic, 
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}]}], 
      Cell[
       StyleData["IconizedDefaultName"], FontSize -> 12, 
       PrivateFontOptions -> {"OperatorSubstitution" -> False}, FontColor -> 
       GrayLevel[0.15]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Message"], Editable -> False, 
          CellMargins -> {{66, 66}, {Inherited, Inherited}}, 
          CellGroupingRules -> "OutputGrouping", TextClipboardType -> 
          "PlainText", StripStyleOnPaste -> True, PageBreakWithin -> False, 
          GroupPageBreakWithin -> False, GeneratedCell -> True, 
          CellAutoOverwrite -> True, ShowCellLabel -> False, 
          DefaultFormatType -> DefaultOutputFormatType, ContextMenu -> 
          FEPrivate`FrontEndResource["ContextMenus", "Output"], 
          ShowAutoStyles -> False, ShowSyntaxStyles -> False, 
          AutoStyleOptions -> {
           "StringStyle" -> None, "SyntaxErrorStyle" -> None}, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           AutoItalicWords -> {}, AutoQuoteCharacters -> {}, 
          PasteAutoQuoteCharacters -> {}, LanguageCategory -> None, 
          FormatType -> InputForm, ShowStringCharacters -> False, 
          CounterIncrements -> "Message", MenuSortingValue -> 1600, 
          StyleMenuListing -> None, FontFamily :> 
          CurrentValue["PanelFontFamily"], FontSize -> 11, FontColor -> 
          RGBColor[0.5072, 0.16933, 0.15221]], 
         Cell[
          StyleData["Message", "Printout"], 
          CellMargins -> {{100, 100}, {Inherited, Inherited}}, 
          CellFrameLabels -> {{None, None}, {None, None}}, FontColor -> 
          GrayLevel[0]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseInput", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{106, 106}, {4, 7}}, 
          GeneratedCellStyles -> {"Output" -> "ExerciseOutput"}, 
          ShowCellLabel -> False, SpanMaxSize -> 1, FontSize -> 14], 
         Cell[
          StyleData["ExerciseInput", "Printout"], 
          CellMargins -> {{106, 106}, {4, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "ExerciseOutput", StyleDefinitions -> StyleData["Output"]], 
          CellMargins -> {{106, 106}, {10, 4}}, ShowCellLabel -> False, 
          FontSize -> 14], 
         Cell[
          StyleData["ExerciseOutput", "Printout"], 
          CellMargins -> {{106, 106}, {10, 4}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Picture"], CellMargins -> {{66, 66}, {10, 10}}, 
          CellGroupingRules -> "GraphicsGrouping", StyleMenuListing -> None], 
         
         Cell[
          StyleData["Picture", "Printout"], 
          CellMargins -> {{66, 66}, {8, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Comment"], FontFamily -> "Verdana", FontSize -> 13, 
          FontColor -> RGBColor[0.3, 0.3, 0.2], Background -> 
          RGBColor[1, 0.9, 0.8]], 
         Cell[
          StyleData["Comment", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Suggestion"], 
          CellFrameLabels -> {{Inherited, Inherited}, {Inherited, 
             Cell[
              BoxData[
               TagBox[
                GridBox[{{
                   ButtonBox[
                   "\"  Insert  \"", 
                    ButtonFunction :> (Needs["DocuTools`"]; 
                    DocuTools`DocuToolsLoader[]; 
                    DocuTools`ReplaceWithSuggestion[]), Evaluator -> 
                    Automatic, 
                    BaseStyle -> {FontSize -> 10, FontFamily -> "Verdana"}, 
                    ContentPadding -> False, Appearance -> Automatic, Method -> 
                    "Queued"], 
                   ButtonBox[
                   "\"  Stet  \"", 
                    ButtonFunction :> (Needs["DocuTools`"]; 
                    DocuTools`DocuToolsLoader[]; DocuTools`StetSuggestion[]), 
                    Evaluator -> Automatic, 
                    BaseStyle -> {FontSize -> 10, FontFamily -> "Verdana"}, 
                    Appearance -> Automatic, Method -> "Queued"], "    ", 
                   ButtonBox[
                   "\"  Next  \"", 
                    ButtonFunction :> (Needs["DocuTools`"]; 
                    DocuTools`DocuToolsLoader[]; 
                    DocuTools`FindNextSuggestion[]), Evaluator -> Automatic, 
                    BaseStyle -> {FontSize -> 10, FontFamily -> "Verdana"}, 
                    Appearance -> Automatic, Method -> "Queued"], 
                   ButtonBox[
                   "\"  Previous  \"", 
                    ButtonFunction :> (Needs["DocuTools`"]; 
                    DocuTools`DocuToolsLoader[]; 
                    DocuTools`FindPreviousSuggestion[]), Evaluator -> 
                    Automatic, 
                    BaseStyle -> {FontSize -> 10, FontFamily -> "Verdana"}, 
                    Appearance -> Automatic, Method -> "Queued"], "\"\""}}, 
                 AutoDelete -> False, 
                 GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                "Grid"]], ShowStringCharacters -> False, Background -> 
              None]}}, Background -> RGBColor[1, 0.8, 0.8]], 
         Cell[
          StyleData["Suggestion", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01]}, 
        Open]], 
      Cell[
       StyleData["Tentative"], 
       CellBracketOptions -> {
        "Color" -> RGBColor[
          0.30000000000000016`, 0.6000000000000003, 0.7000000000000003], 
         "Thickness" -> 5}, Evaluatable -> False, CellFrameMargins -> 4, 
       StyleMenuListing -> None, Background -> 
       RGBColor[0.8500000000000003, 0.9500000000000003, 1]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["PrintOnly"], 
          CellBracketOptions -> {
           "Color" -> RGBColor[0.89, 0.867, 0.99], "Thickness" -> 5}, 
          CellFrameMargins -> 4, StyleMenuListing -> None, Background -> 
          RGBColor[0.89, 0.867, 0.99]], 
         Cell[
          StyleData["PrintOnly", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01], 
         Cell[
          StyleData["Tentative", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01]}, 
        Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["WebOnly"], 
          CellBracketOptions -> {
           "Color" -> RGBColor[0.91, 0.92, 0.9], "Thickness" -> 5}, 
          CellFrameMargins -> 4, StyleMenuListing -> None, Background -> 
          RGBColor[0.91, 0.92, 0.86]], 
         Cell[
          StyleData["WebOnly", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01]}, 
        Open]], 
      Cell[
       StyleData["Lockdown"], 
       CellBracketOptions -> {
        "Color" -> RGBColor[0.8, 0.5, 0.4], "Thickness" -> 3}, Evaluatable -> 
       False, StyleMenuListing -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["IndexField"], CellFrame -> True, CellFrameColor -> 
          GrayLevel[0.7], FontFamily -> "Verdana", FontSize -> 12], 
         Cell[
          StyleData["IndexField", "Invisibles"], CellFrame -> False, 
          ShowCellBracket -> False, CellOpen -> False, FontSize -> 1]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExplanationField"], CellFrame -> True, CellFrameColor -> 
          GrayLevel[0.7], FontFamily -> "Verdana", FontSize -> 12], 
         Cell[
          StyleData["ExplanationField", "Invisibles"], CellFrame -> False, 
          ShowCellBracket -> False, CellOpen -> False, FontSize -> 1]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["EnglishHighlight"], FontFamily -> "WolframCodeSans"], 
         Cell[
          StyleData["EnglishHighlight", "Printout"]]}, Closed]], 
      Cell[
       StyleData["SolvedExampleNote", StyleDefinitions -> StyleData["Text"]], 
       CellMargins -> {{66, 66}, {8, 0}}, Background -> RGBColor[
         Rational[254, 255], 
         Rational[241, 255], 
         Rational[73, 85]]], 
      Cell[
       StyleData[
       "SolvedExampleInput", StyleDefinitions -> StyleData["Input"]], 
       CellMargins -> {{66, 66}, {0, -10}}, 
       GeneratedCellStyles -> {"Output" -> "SolvedExampleOutput"}, Background -> 
       RGBColor[
         Rational[254, 255], 
         Rational[241, 255], 
         Rational[73, 85]]], 
      Cell[
       StyleData[
       "SolvedExampleOutput", StyleDefinitions -> StyleData["Output"]], 
       CellMargins -> {{66, 66}, {8, -9}}, Background -> RGBColor[
         Rational[254, 255], 
         Rational[241, 255], 
         Rational[73, 85]]], 
      Cell[
       StyleData["SolvedExample"], CellMargins -> {{66, 66}, {0, 16}}, 
       CounterIncrements -> "SolvedExample", FontFamily -> "Source Sans Pro", 
       FontSize -> 16.5, FontWeight -> "SemiBold", FontColor -> 
       RGBColor[0., 0.0078, 0.13], Background -> RGBColor[
         Rational[254, 255], 
         Rational[241, 255], 
         Rational[73, 85]]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Inline and special formatting", "Section", 
       CellChangeTimes -> {{3.646681732592888*^9, 3.646681749414035*^9}}], 
      Cell[
       StyleData["Graphics"], MenuSortingValue -> None], 
      Cell[
       StyleData["Graphics3D"], MenuSortingValue -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["StandardForm"], LineSpacing -> {1.25, 0, 2}, FontFamily -> 
          "Source Sans Code"], 
         Cell[
          StyleData["StandardForm", "Printout"], LineSpacing -> {1.25, 0, 2}, 
          FontFamily -> "Source Sans Code"]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["OutputForm"], LineSpacing -> {0.6, 1}, FontFamily -> 
          "Source Sans Code"], 
         Cell[
          StyleData["OutputForm", "Printout"], LineSpacing -> {0.6, 1}, 
          FontFamily -> "Source Sans Code"]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InputForm"], FontFamily -> "Source Sans Code"], 
         Cell[
          StyleData["InputForm", "Printout"], FontFamily -> 
          "Source Sans Code"]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["FormattedFunction"], FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]]], 
         Cell[
          StyleData["FormattedFunction", "Printout"], FontFamily -> 
          "Source Sans Pro", FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Link"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["Link", "Printout"], FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["DetailsLink"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0], 
          ButtonBoxOptions -> {
           ButtonFunction :> (
             Function[$CellContext`t, 
              NotebookFind[$CellContext`t, "Notes", All, CellStyle]; 
              NotebookFind[$CellContext`t, "NotesSection", All, CellStyle, 
                AutoScroll -> Top]][
              Documentation`HelpLookup["ref/" <> #]]& ), ButtonSource -> 
            ButtonContents, Evaluator -> Automatic}], 
         Cell[
          StyleData["DetailsLink", "Printout"], FontFamily -> 
          "Source Sans Pro", FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["LinkAlt"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["LinkAlt", "Printout"], FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Hyperlink"], MenuSortingValue -> None, FontColor -> 
          RGBColor[0.3, 0.35, 0.5]], 
         Cell[
          StyleData["Hyperlink", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["FunctionLink", StyleDefinitions -> StyleData["Link"]], 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["FunctionLink", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "FunctionHyperlink", StyleDefinitions -> StyleData["Link"]], 
          FontColor -> GrayLevel[0], 
          ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
               
               NotebookLocate[#2, "OpenInNewWindow" -> 
                CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None,
             Method -> "Queued"}], 
         Cell[
          StyleData["FunctionHyperlink", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "ResourceFunctionlink", StyleDefinitions -> StyleData["Hyperlink"]],
           MenuSortingValue -> None, FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourceFunctionlink", "Printout"], FontFamily -> 
          "Source Sans Pro", FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Crosslink"], 
          ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
               
               NotebookLocate[#2, "OpenInNewWindow" -> 
                CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None,
             Method -> "Queued"}], 
         Cell[
          StyleData["Crosslink", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeLink"], 
          ButtonBoxOptions -> {
           Appearance -> None, ButtonFunction :> (Documentation`HelpLookup[
              Part[#, 1]]& ), ButtonSource -> ButtonContents, Evaluator -> 
            Automatic}], 
         Cell[
          StyleData["CodeLink", "Printout"]]}, Closed]], 
      Cell[
       StyleData["VocabularyLink"], FontColor -> GrayLevel[0], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["InlineMath"], SpanMaxSize -> 0, FontColor -> GrayLevel[0], 
       CellID -> 644119144], 
      Cell[
       StyleData["InlineCode"], SpanMaxSize -> 0, FontColor -> GrayLevel[0]], 
      
      Cell[
       StyleData["InlineCodeText"], SpanMaxSize -> 0, FontFamily -> 
       "Source Sans Pro", FontSize -> 0.94 Inherited], 
      Cell[
       StyleData["NoLabel"], 
       GeneratedCellStyles -> {"Output" -> "ExerciseOutput"}, ShowCellLabel -> 
       False], 
      Cell[
       StyleData["MenuName"], FontFamily -> "Verdana", FontWeight -> "Bold", 
       FontColor -> GrayLevel[0.286275]], 
      Cell[
       StyleData["DialogElementName"], 
       CellChangeTimes -> {3.642251807158844*^9, 3.8358753610849867`*^9, 
        3.835875471581566*^9}, FontFamily -> "Source Sans Pro SemiBold", 
       FontSize -> 0.95 Inherited, FontWeight -> "Regular"], 
      Cell[
       StyleData["KeyEvent"], CellFrame -> {{0.5, 0.5}, {0.5, 0.5}}, 
       CellFrameMargins -> {{2, 2}, {2, 2}}, CellFrameColor -> GrayLevel[0.7],
        FontFamily -> "Verdana", FontColor -> GrayLevel[0.4]], 
      Cell[
       StyleData["KeyEventDelimiter"], FontColor -> GrayLevel[0.5]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeVariable"], FontFamily -> "Times", FontSize -> 
          1.05 Inherited, FontWeight -> "Plain", FontSlant -> "Italic"], 
         Cell[
          StyleData["CodeVariable", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeVariableLrg"], FontFamily -> "Times", FontSize -> 
          1.1 Inherited, FontWeight -> "Plain", FontSlant -> "Italic"], 
         Cell[
          StyleData["CodeVariableLrg", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Key Styles", "Subsubsection"], 
         Cell[
          StyleData["Key0"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {"Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-1, -1}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key1"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {2 -> GrayLevel[0.8352941176470589]}, 
                  "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-1, -1}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key2"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-1, -1}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key3"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #4, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589], 4 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-1, -1}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Entity styles", "Subsubsection"], 
         Cell[
          StyleData["Entity"], ContextMenu -> 
          FEPrivate`FrontEndResource["ContextMenus", "Entity"], 
          AutoStyleOptions -> {"HighlightSyntaxErrors" -> False}, 
          ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontSize -> 0.85 Inherited, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    PaneBox[
                    StyleBox[#4, "EntityTypeLabel"], BaselinePosition -> 
                    Baseline, ContentPadding -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.5}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 1}], False -> 
                 PaneBox[#, 
                   BaseStyle -> {
                    FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                   BaselinePosition -> Baseline]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               Directive[
                 RGBColor[1., 0.504768, 0.], 
                 AbsoluteThickness[1]], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4, 
               BaseStyle -> {FontFamily -> "Courier"}], #3, 
              BaseStyle -> {
               ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}, 
              TooltipDelay -> 0.4]& ), Editable -> False, 
            InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontFamily -> "Source Sans Pro", 
                    FontWeight -> "Plain", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 1}], False -> 
                PaneBox[#, 
                  BaseStyle -> {
                   FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                  BaselinePosition -> Baseline]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {
                 FontWeight -> "Plain", "OperatorSubstitution" -> False}}]& ),
             Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFramelessHot"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 1}], False -> 
               PaneBox[#, BaseStyle -> {FontColor -> GrayLevel[0]}, 
                 BaselinePosition -> Baseline]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               RGBColor[1., 0.504768, 0.], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFramelessHot"], ShowStringCharacters -> False,
           TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], False -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   StyleBox[#, FontColor -> GrayLevel[0]]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityProperty"], ContextMenu -> 
          FEPrivate`FrontEndResource["ContextMenus", "Entity"], 
          AutoStyleOptions -> {"HighlightSyntaxErrors" -> False}, 
          ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               
               PaneBox[#, 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Helvetica", FontSize -> 0.85 Inherited, FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> Directive[
                 RGBColor[0.94227, 0.703639, 0.033387], 
                 AbsoluteThickness[1]], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4, 
               BaseStyle -> {FontFamily -> "Courier"}], #3, 
              BaseStyle -> {
               ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}, 
              TooltipDelay -> 0.4]& ), Editable -> False, 
            InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityPropertyClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneBox[
                GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], #}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Source Sans Pro", FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> 
               RGBColor[0.94227, 0.703639, 0.033387], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityValue"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              
              GridBox[{{#, #2}}, GridBoxAlignment -> {"Rows" -> {{Baseline}}},
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
               GridBoxSpacings -> {"Columns" -> {{0}}}, 
               BaselinePosition -> {1, 1}], Background -> 
              RGBColor[{0.9921568627450981, 0.9529411764705882, 
                0.8509803921568627}], BaselinePosition -> Baseline, 
              FrameMargins -> {{1, 1}, {1, 1}}, ImageMargins -> 2, FrameStyle -> 
              RGBColor[{0.9333333333333333, 0.8470588235294118, 
                0.5529411764705883}], RoundingRadius -> 5]& )}]}, Closed]]}, 
     Closed]]}, Visible -> False, FrontEndVersion -> 
  "14.0 for Mac OS X ARM (64-bit) (December 12, 2023)", StyleDefinitions -> 
  "PrivateStylesheetFormatting.nb"],
ExpressionUUID->"e2f2c36d-3f44-4313-836a-9462ea161b19"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[650, 22, 322, 5, 111, "SectionDoubleDigit",ExpressionUUID->"ecc9ab0b-dc6a-44ab-8c9f-07f188295937",
 CounterIncrements->"",
 CounterAssignments->{{"Section", 13}},
 CellID->1863746524],
Cell[CellGroupData[{
Cell[997, 31, 107, 1, 29, "Subsection",ExpressionUUID->"efa69bac-6898-4fe7-be9e-5eb0ece49587",
 CellID->791353726],
Cell[1107, 34, 288, 4, 23, "Answer",ExpressionUUID->"c5c350b6-213b-4c23-9653-fd68b67eb350",
 CellID->915847011],
Cell[1398, 40, 1705, 52, 78, "Answer",ExpressionUUID->"754ac145-e7af-4bd4-9fc5-7adaab9253f3",
 CellID->1625415828],
Cell[3106, 94, 519, 7, 23, "Answer",ExpressionUUID->"3af550b9-7c2c-4c70-a2e8-cefa9d5770cf",
 CellID->224347709],
Cell[3628, 103, 721, 20, 25, "Answer",ExpressionUUID->"0e8dcf0d-9f1a-45a0-a603-45f038959c1c",
 CellID->1778144678],
Cell[CellGroupData[{
Cell[4374, 127, 108, 1, 55, "Subsubsection",ExpressionUUID->"3ea9af42-f1a5-470f-acc4-5d7aca5dfa8d",
 CellID->895171494],
Cell[4485, 130, 283, 4, 23, "Answer",ExpressionUUID->"7de6d37c-31fc-4434-bd3c-4dfbdd80e025",
 CellID->2024352423],
Cell[4771, 136, 971, 30, 44, "ExerciseInput",ExpressionUUID->"1d53428a-820c-440e-bca4-6560bdd1212e",
 CellID->707753940],
Cell[5745, 168, 256, 3, 23, "Answer",ExpressionUUID->"e5e1c2aa-d7bc-4252-8280-61048bb6507f",
 CellID->308548847],
Cell[CellGroupData[{
Cell[6026, 175, 609, 15, 25, "ExerciseInput",ExpressionUUID->"b1eb4728-010c-46e9-99ed-ead182d5660a",
 CellID->1754947671],
Cell[6638, 192, 393, 6, 28, "ExerciseOutput",ExpressionUUID->"2533a256-fa8b-4fcf-9f97-ea93d5a7a50e",
 CellID->1865098599]
}, Open  ]],
Cell[CellGroupData[{
Cell[7068, 203, 119, 1, 32, "Subsubsubsubsection",ExpressionUUID->"5c0008d0-151f-4bab-abcb-091948b50c9d",
 CellID->2040841781],
Cell[7190, 206, 292, 4, 23, "Answer",ExpressionUUID->"f86b0836-9724-4824-bbc5-e6870042260b",
 CellID->819003383],
Cell[7485, 212, 722, 19, 25, "Answer",ExpressionUUID->"861549de-5c76-4e7c-ad26-0d65ed0b9e82",
 CellID->1767164458],
Cell[8210, 233, 857, 25, 24, "Answer",ExpressionUUID->"87998d2d-ba09-4722-97cb-e81f46095a75",
 CellID->1034207596],
Cell[9070, 260, 240, 3, 23, "Answer",ExpressionUUID->"2c378edd-8c1a-413b-9766-3533e866e074",
 CellID->194427154],
Cell[9313, 265, 952, 28, 24, "Answer",ExpressionUUID->"de515691-29a3-4720-96fe-699d550b66a9",
 CellID->1414550191]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[10326, 300, 658, 9, 57, "Subsection",ExpressionUUID->"a0620c94-9c46-4ab1-81f7-faf51e3605c3",
 CellID->1701087847],
Cell[10987, 311, 372, 5, 23, "Answer",ExpressionUUID->"5a622127-2709-4d2f-b39f-63ae425c0b11",
 CellID->733652018],
Cell[11362, 318, 370, 10, 24, "Answer",ExpressionUUID->"4f5e83d1-7f5d-46c1-b791-d157f9f642ec",
 CellID->403612418],
Cell[11735, 330, 469, 14, 30, "Answer",ExpressionUUID->"8304b7e0-67cf-46bd-a820-965fe464081d",
 CellID->178617728],
Cell[12207, 346, 566, 7, 23, "Answer",ExpressionUUID->"f54eefab-8aea-4bba-8b4c-cdf0051f093e",
 CellID->1785849099],
Cell[12776, 355, 871, 22, 25, "Answer",ExpressionUUID->"467e492e-2fb8-4284-8143-c3db37efa61a",
 CellID->1534356421],
Cell[CellGroupData[{
Cell[13672, 381, 108, 1, 55, "Subsubsection",ExpressionUUID->"1ec85971-0d12-4eae-b316-b81954c90688",
 CellID->944734571],
Cell[13783, 384, 183, 2, 23, "Answer",ExpressionUUID->"e4f3d695-a5b1-4d1a-a612-1cadbb43a05c",
 CellID->23224223],
Cell[13969, 388, 593, 15, 69, "ExerciseInput",ExpressionUUID->"7b609a6c-dd1e-4ffd-8658-07de5e7ef00d",
 CellID->215290319],
Cell[14565, 405, 313, 4, 70, "Answer",ExpressionUUID->"b007eb37-a2da-4b29-b756-02172fc44b4f",
 CellID->1807332526],
Cell[CellGroupData[{
Cell[14903, 413, 708, 16, 70, "ExerciseInput",ExpressionUUID->"b9d58b62-8082-413f-8064-596e276125a3",
 CellID->1829061314],
Cell[15614, 431, 498, 7, 70, "ExerciseOutput",ExpressionUUID->"1a4c5cb8-a030-4e8d-83ae-dc8d9bfbbad4",
 CellID->216385737]
}, Open  ]],
Cell[CellGroupData[{
Cell[16149, 443, 119, 1, 70, "Subsubsubsubsection",ExpressionUUID->"9654f02b-74bb-4b6f-bbd6-11812efb86ac",
 CellID->1952581240],
Cell[16271, 446, 766, 19, 70, "Answer",ExpressionUUID->"af7c2d8e-c6b1-443e-9a6a-7c522cf4b4da",
 CellID->1335290873],
Cell[CellGroupData[{
Cell[17062, 469, 2100, 43, 70, "ExerciseInput",ExpressionUUID->"ca43bd01-b65f-4048-bba5-3026e98397fb",
 CellID->1029591361],
Cell[19165, 514, 6315, 138, 70, "ExerciseOutput",ExpressionUUID->"34e82aa9-b8da-44bb-8b19-8dfce8acd90b",
 CellID->332512029]
}, Open  ]],
Cell[25495, 655, 355, 4, 70, "Answer",ExpressionUUID->"d58944f6-9d38-4c81-a73a-4caa669839dd",
 CellID->2066260448],
Cell[25853, 661, 989, 24, 70, "Answer",ExpressionUUID->"ba422ec2-3ba9-4c2c-b00f-67af3f6d3818",
 CellID->681293899],
Cell[26845, 687, 337, 4, 70, "Answer",ExpressionUUID->"d0d77bcd-f33b-4dd0-9572-e89b1327d240",
 CellID->123754689],
Cell[27185, 693, 1003, 25, 70, "Answer",ExpressionUUID->"6f6d8134-912d-4171-8a27-1fabfc31cb40",
 CellID->250890274],
Cell[28191, 720, 366, 5, 70, "Answer",ExpressionUUID->"ce6bdd6b-caf3-411b-b719-2d2a977d826a",
 CellID->865441919],
Cell[28560, 727, 757, 19, 70, "Answer",ExpressionUUID->"c3fc6c5e-2ff5-4149-b5b4-836efca4fac7",
 CellID->1180887727],
Cell[29320, 748, 241, 3, 70, "Answer",ExpressionUUID->"2ffee39d-4134-4b5e-b166-f41a08542577",
 CellID->136162115],
Cell[29564, 753, 893, 22, 70, "Answer",ExpressionUUID->"99df85de-5224-47a7-a66f-88df2dc10892",
 CellID->1406582750]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[30518, 782, 657, 9, 70, "Subsection",ExpressionUUID->"d62a45b9-a8f0-4245-87f8-ee7f4ab655fb",
 CellID->936293074],
Cell[31178, 793, 289, 4, 70, "Answer",ExpressionUUID->"8dcea9a9-df3c-4cdf-a26a-71098a0a8353",
 CellID->1665013149],
Cell[31470, 799, 1686, 53, 70, "Answer",ExpressionUUID->"38353469-3cef-4e11-9ec6-e4b727d0682c",
 CellID->16591186],
Cell[33159, 854, 426, 5, 70, "Answer",ExpressionUUID->"9dfd4e33-60c1-46fc-be11-d1fa6d4beaa1",
 CellID->1822672639],
Cell[CellGroupData[{
Cell[33610, 863, 109, 1, 70, "Subsubsection",ExpressionUUID->"426e9d44-d9b6-431b-beb9-6e9af2227b45",
 CellID->1952302865],
Cell[33722, 866, 282, 4, 70, "Answer",ExpressionUUID->"638983a3-5e4d-4d38-a205-a1726b697261",
 CellID->951609542],
Cell[34007, 872, 1016, 33, 70, "ExerciseInput",ExpressionUUID->"2463f62a-3af5-4ba0-83ea-58361faf69a1",
 CellID->1390853185],
Cell[35026, 907, 208, 3, 70, "Answer",ExpressionUUID->"936629f0-fead-460c-bc1f-e85ae8fcd6c3",
 CellID->709982700],
Cell[CellGroupData[{
Cell[35259, 914, 535, 11, 70, "ExerciseInput",ExpressionUUID->"fbd1f6c8-0c80-46e3-8b95-acfd7a6a3bbd",
 CellID->1260096168],
Cell[35797, 927, 1863, 54, 70, "ExerciseOutput",ExpressionUUID->"9630ec2a-12ce-4aa7-8702-97bb3c371377",
 CellID->215117933]
}, Open  ]],
Cell[37675, 984, 210, 3, 70, "Answer",ExpressionUUID->"7d4f39eb-9491-4934-acdf-5d46c63bcb66",
 CellID->2100052509],
Cell[CellGroupData[{
Cell[37910, 991, 1721, 35, 70, "ExerciseInput",ExpressionUUID->"965af8ce-d2f0-43fc-9025-fb074c86f827",
 CellID->1688780318],
Cell[39634, 1028, 4065, 103, 70, "ExerciseOutput",ExpressionUUID->"19b5b224-62a6-46dc-8724-b6eb77fe2c0f",
 CellID->762771584]
}, Open  ]],
Cell[CellGroupData[{
Cell[43736, 1136, 117, 1, 70, "Subsubsubsubsection",ExpressionUUID->"4b25ae6a-fb2a-47fe-aff3-693e9ce974d0",
 CellID->39442227],
Cell[43856, 1139, 275, 4, 70, "Answer",ExpressionUUID->"bc27a26d-0135-43d6-882c-3a1e48a7ca7e",
 CellID->1480545913],
Cell[44134, 1145, 904, 24, 70, "Answer",ExpressionUUID->"f01c4c5f-2761-47a5-9367-d7aefd45d1b4",
 CellID->642142002],
Cell[45041, 1171, 428, 10, 70, "Answer",ExpressionUUID->"3289aa26-a0b9-419b-a9ae-9323b9a8a5c0",
 CellID->1375301439],
Cell[45472, 1183, 674, 19, 70, "Answer",ExpressionUUID->"d620876e-ec42-459f-b21b-b021da5e2c4e",
 CellID->1324792612],
Cell[46149, 1204, 841, 25, 70, "Answer",ExpressionUUID->"e4351324-8282-4603-94ad-e9168f9d823b",
 CellID->678977788],
Cell[46993, 1231, 625, 18, 70, "Answer",ExpressionUUID->"e0910707-a2e1-441c-852a-c62469e0f4b4",
 CellID->1999066405],
Cell[47621, 1251, 972, 23, 70, "Answer",ExpressionUUID->"06816d06-dd89-40b3-be79-b383a3cff237",
 CellID->927411520],
Cell[48596, 1276, 1921, 56, 70, "Answer",ExpressionUUID->"33d498fe-6d24-42fe-9c41-22aecb60f661",
 CellID->569106714],
Cell[50520, 1334, 368, 5, 70, "Answer",ExpressionUUID->"c896ac97-8456-48e2-a308-67050fd12311",
 CellID->84378460],
Cell[50891, 1341, 1168, 31, 70, "Answer",ExpressionUUID->"2afe46ca-d4ac-4d81-b641-1a968f3b6ea3",
 CellID->809570200]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[52120, 1379, 707, 10, 70, "Subsection",ExpressionUUID->"3fcc6bf0-8576-46eb-aa64-54371f2ce4f9",
 CellID->266802672],
Cell[52830, 1391, 290, 4, 70, "Answer",ExpressionUUID->"9a43d962-4335-4732-85aa-c7ba2c28da2d",
 CellID->596738971],
Cell[53123, 1397, 1689, 53, 70, "Answer",ExpressionUUID->"4ba8539f-93ce-4b8a-9db8-d70010a91156",
 CellID->169597581],
Cell[54815, 1452, 820, 14, 70, "Answer",ExpressionUUID->"f6dfcabb-8a1b-40bb-8204-b49c3c43d439",
 CellID->90574771],
Cell[CellGroupData[{
Cell[55660, 1470, 108, 1, 70, "Subsubsection",ExpressionUUID->"00456faf-77e5-49d7-b522-347ac6bdcc63",
 CellID->169204543],
Cell[55771, 1473, 282, 4, 70, "Answer",ExpressionUUID->"e1cc7444-ff9a-47b2-8fb3-e79b07664a5c",
 CellID->130109917],
Cell[56056, 1479, 695, 18, 70, "ExerciseInput",ExpressionUUID->"aa90cf8e-719e-48e9-b720-9b31ee5637e2",
 CellID->591708130],
Cell[56754, 1499, 281, 3, 70, "Answer",ExpressionUUID->"248a676d-24a9-4e10-a6dc-7388ffc3f0c4",
 CellID->762366976],
Cell[CellGroupData[{
Cell[57060, 1506, 461, 7, 70, "ExerciseInput",ExpressionUUID->"f10eabd2-3fd8-448d-bf36-5fb77f030535",
 CellID->4222674],
Cell[57524, 1515, 430, 8, 70, "ExerciseOutput",ExpressionUUID->"32a35c34-5e2d-4986-b994-170ded62c1d5",
 CellID->215714813]
}, Open  ]],
Cell[57969, 1526, 247, 3, 70, "Answer",ExpressionUUID->"b5b95385-f130-4f6f-9aa3-6c1b99430a66",
 CellID->264072327],
Cell[CellGroupData[{
Cell[58241, 1533, 842, 14, 70, "ExerciseInput",ExpressionUUID->"1f56e08c-05ae-41be-8f8e-959711e005c3",
 CellID->32232621],
Cell[59086, 1549, 531, 11, 70, "ExerciseOutput",ExpressionUUID->"6be5a8a3-e5b4-4193-8d85-eb5d6016d9b2",
 CellID->7007160]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[59678, 1567, 708, 10, 70, "Subsection",ExpressionUUID->"826c9957-4b23-405c-871a-d46f19632895",
 CellID->2137447655],
Cell[60389, 1579, 620, 8, 70, "Answer",ExpressionUUID->"98dbee61-e062-464b-b78a-69927b890288",
 CellID->976290569],
Cell[61012, 1589, 452, 13, 70, "Answer",ExpressionUUID->"45622a4b-855e-48ce-9d37-a5c9394aa2e9",
 CellID->373471036],
Cell[61467, 1604, 469, 14, 70, "Answer",ExpressionUUID->"71458089-eb10-4323-b4c4-9d2cb39e7fd4",
 CellID->1439112],
Cell[CellGroupData[{
Cell[61961, 1622, 109, 1, 70, "Subsubsection",ExpressionUUID->"3000e27a-f043-417b-b178-70dbf52d1f0b",
 CellID->1740530103],
Cell[62073, 1625, 207, 2, 70, "Answer",ExpressionUUID->"7f2c1f6a-2379-4df5-bf76-2a167839bec2",
 CellID->587125934],
Cell[CellGroupData[{
Cell[62305, 1631, 3980, 87, 70, "ExerciseInput",ExpressionUUID->"9da5a6df-60ba-48f5-8af1-7a02299e07df",
 CellID->71234819],
Cell[66288, 1720, 10400, 235, 70, "ExerciseOutput",ExpressionUUID->"9e50543f-7b2c-4ff2-a49b-ab5972ce0c43",
 CellID->632870286]
}, Open  ]],
Cell[76703, 1958, 370, 9, 70, "Answer",ExpressionUUID->"9d6c58ae-a056-4705-9ab1-d618efa7ff39",
 CellID->67201687],
Cell[CellGroupData[{
Cell[77098, 1971, 454, 10, 70, "ExerciseInput",ExpressionUUID->"9434947c-f74d-48c2-a1af-2009f157b702",
 CellID->2029838734],
Cell[77555, 1983, 1872, 54, 70, "ExerciseOutput",ExpressionUUID->"8e505aed-74d8-4b22-82fe-8450846634b2",
 CellID->325038044]
}, Open  ]],
Cell[79442, 2040, 261, 3, 70, "Answer",ExpressionUUID->"4b2dc27b-a32f-4e6d-9fb2-25f2b2a90435",
 CellID->574386096],
Cell[CellGroupData[{
Cell[79728, 2047, 1734, 35, 70, "ExerciseInput",ExpressionUUID->"8ccbf3ef-e7f6-4859-a06c-a0f14dcb1039",
 CellID->768122207],
Cell[81465, 2084, 5378, 121, 70, "ExerciseOutput",ExpressionUUID->"aa96cde0-7961-43b7-9ebf-a75aba595d08",
 CellID->147470079]
}, Open  ]],
Cell[CellGroupData[{
Cell[86880, 2210, 119, 1, 70, "Subsubsubsubsection",ExpressionUUID->"2eebb3fb-f4ab-400b-8596-2780d23fe9e4",
 CellID->1305730932],
Cell[87002, 2213, 370, 7, 70, "Answer",ExpressionUUID->"c74a874a-81ea-44f5-955d-a026d75728b6",
 CellID->284385431],
Cell[87375, 2222, 906, 23, 70, "Answer",ExpressionUUID->"f0ff89b5-debd-4e33-aa24-6170539bcd5f",
 CellID->1514824242],
Cell[88284, 2247, 582, 16, 70, "Answer",ExpressionUUID->"3b594de3-3ad4-4221-9b3e-128236529a1c",
 CellID->1232400109],
Cell[88869, 2265, 874, 23, 70, "Answer",ExpressionUUID->"8020d5e0-8eab-481d-9e7c-f0b26a26049c",
 CellID->468856648],
Cell[CellGroupData[{
Cell[89768, 2292, 1414, 34, 70, "Input",ExpressionUUID->"3b7d1950-7c80-452a-a801-6f02ff73011b",
 CellID->620532892],
Cell[91185, 2328, 6116, 138, 70, "Output",ExpressionUUID->"b715b890-7103-4de5-ae11-74be3c5d9f13",
 CellID->11708933]
}, Open  ]],
Cell[97316, 2469, 371, 5, 70, "Answer",ExpressionUUID->"f0375c77-9d73-48e3-a71c-6310adf6b62e",
 CellID->956182093],
Cell[97690, 2476, 1142, 34, 70, "Answer",ExpressionUUID->"64f05c78-00d3-4109-afe3-385e98458d3d",
 CellID->932306550],
Cell[98835, 2512, 395, 5, 70, "Answer",ExpressionUUID->"9fce4aad-0a35-44a5-a12d-ee9a5b793979",
 CellID->1235497338],
Cell[99233, 2519, 733, 23, 70, "Answer",ExpressionUUID->"9c1b26df-c23e-4b7c-b95f-7a58a2ba3b53",
 CellID->984376923],
Cell[99969, 2544, 929, 24, 70, "Answer",ExpressionUUID->"d47cdeb6-69e4-49bb-a7b6-0c478a218bdb",
 CellID->208928373],
Cell[CellGroupData[{
Cell[100923, 2572, 1417, 34, 70, "Input",ExpressionUUID->"5f6b4c7c-9064-412b-a0a0-04a7918bd987",
 CellID->320132745],
Cell[102343, 2608, 6138, 138, 70, "Output",ExpressionUUID->"902a646e-bfbb-42ac-a04a-da8534401644",
 CellID->463000799]
}, Open  ]],
Cell[108496, 2749, 284, 4, 70, "Answer",ExpressionUUID->"fd81e793-02d8-451b-b79c-af92d1125789",
 CellID->323402166],
Cell[108783, 2755, 1345, 41, 70, "Answer",ExpressionUUID->"1617dfaa-1c04-4a8e-a01c-db713548c07f",
 CellID->139093405],
Cell[110131, 2798, 238, 3, 70, "Answer",ExpressionUUID->"4ff87f06-7e7c-4c4f-bf2b-9fd11bac1acb",
 CellID->1280649899],
Cell[110372, 2803, 2117, 60, 70, "Answer",ExpressionUUID->"b37106e4-c3eb-44b3-a2bb-2bc5f3f49ff3",
 CellID->1801742259]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[112550, 2870, 707, 10, 70, "Subsection",ExpressionUUID->"edadfc71-e814-4355-9e1a-f5399a4d77ca",
 CellID->215240666],
Cell[113260, 2882, 669, 9, 70, "Answer",ExpressionUUID->"e5598cc9-0d1d-49bd-96e3-0ed55ec40201",
 CellID->1187411914],
Cell[113932, 2893, 519, 15, 70, "Answer",ExpressionUUID->"3c9357eb-71f2-48cb-95ca-c8823ad3b9d6",
 CellID->695516448],
Cell[114454, 2910, 471, 14, 70, "Answer",ExpressionUUID->"4ec3edbe-66cf-4b37-b4f3-d0a053dc38ee",
 CellID->188831916],
Cell[CellGroupData[{
Cell[114950, 2928, 108, 1, 70, "Subsubsection",ExpressionUUID->"a9d28072-2465-4c9c-9d16-e634bb52e050",
 CellID->266507027],
Cell[115061, 2931, 207, 2, 70, "Answer",ExpressionUUID->"5bac9d6b-733c-4790-a9b1-0e28271780b3",
 CellID->545377435],
Cell[CellGroupData[{
Cell[115293, 2937, 4004, 91, 70, "ExerciseInput",ExpressionUUID->"ee4c8792-821a-4186-9b93-2d0609c3b75a",
 CellID->772682426],
Cell[119300, 3030, 11189, 247, 70, "ExerciseOutput",ExpressionUUID->"d6a199bc-dc39-473e-8a00-84c6e32d64ca",
 CellID->452203260]
}, Open  ]],
Cell[130504, 3280, 466, 10, 70, "Answer",ExpressionUUID->"e72554fe-e1da-4fd9-ba09-b87ae4a3c441",
 CellID->1680198794],
Cell[CellGroupData[{
Cell[130995, 3294, 448, 9, 70, "ExerciseInput",ExpressionUUID->"589714cf-c4d2-4cc4-98d5-e9076372e0f8",
 CellID->1838656355],
Cell[131446, 3305, 1760, 51, 70, "ExerciseOutput",ExpressionUUID->"029e706e-4e87-4de9-88d1-f1b91fc88a3c",
 CellID->43647141]
}, Open  ]],
Cell[133221, 3359, 261, 3, 70, "Answer",ExpressionUUID->"cda5af63-33c9-4e33-9180-aba424dc4ac5",
 CellID->124267124],
Cell[CellGroupData[{
Cell[133507, 3366, 1781, 35, 70, "ExerciseInput",ExpressionUUID->"a19dd57d-d9a4-4366-ba91-3d0a110df696",
 CellID->23793286],
Cell[135291, 3403, 4794, 113, 70, "ExerciseOutput",ExpressionUUID->"43c51b27-3377-40f3-a5a6-3f749fc652a3",
 CellID->346308772]
}, Open  ]],
Cell[CellGroupData[{
Cell[140122, 3521, 116, 1, 70, "Subsubsubsubsection",ExpressionUUID->"d88ec9ca-a735-48a2-aee1-721046bc41b0",
 CellID->7678155],
Cell[140241, 3524, 268, 4, 70, "Answer",ExpressionUUID->"e2810ee5-4561-45e9-b7e3-391235d4d81f",
 CellID->197732265],
Cell[140512, 3530, 586, 16, 70, "Answer",ExpressionUUID->"899a1729-89f7-47ca-97c7-478cdd6dba71",
 CellID->1128975946],
Cell[141101, 3548, 556, 12, 70, "Answer",ExpressionUUID->"7fe3626f-33cb-4b4c-a2cb-b1ef8c5bc6ca",
 CellID->1680703177],
Cell[141660, 3562, 1488, 40, 70, "Answer",ExpressionUUID->"b3d3300c-c825-470e-8ca7-332c66048372",
 CellID->1725886848],
Cell[143151, 3604, 246, 3, 70, "Answer",ExpressionUUID->"9663877d-a66c-489b-8ae8-d765c7ed380d",
 CellID->918634307],
Cell[143400, 3609, 797, 22, 70, "Answer",ExpressionUUID->"d23d9c1d-4556-4239-afe8-d30b34ad13f1",
 CellID->1226859466],
Cell[144200, 3633, 623, 20, 70, "Answer",ExpressionUUID->"e2da3297-a09f-46a8-98e5-de0ae6197a5f",
 CellID->83384255],
Cell[144826, 3655, 667, 20, 70, "Answer",ExpressionUUID->"4acc8f63-22af-4be3-83c6-260d404971fc",
 CellID->1013383]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[145554, 3682, 709, 10, 70, "Subsection",ExpressionUUID->"2c31e6c8-5ca1-4372-95d1-85bb371dc0b6",
 CellID->1836550215],
Cell[146266, 3694, 514, 6, 70, "Answer",ExpressionUUID->"ae1f8111-0dff-4c20-abc9-93a40c690e7e",
 CellID->1117005174],
Cell[146783, 3702, 493, 13, 70, "Answer",ExpressionUUID->"6d719743-9540-459c-a255-7760abbf3c4a",
 CellID->404842857],
Cell[147279, 3717, 574, 17, 70, "Answer",ExpressionUUID->"fa382bc9-654e-46b5-bf2c-f75f2f9ddd12",
 CellID->649636446],
Cell[CellGroupData[{
Cell[147878, 3738, 108, 1, 70, "Subsubsection",ExpressionUUID->"bbd2b3a1-bae1-4991-8a14-cbe309128dc6",
 CellID->203917344],
Cell[147989, 3741, 207, 2, 70, "Answer",ExpressionUUID->"63b9cd7c-8346-4eae-919b-2ebb5da86c7c",
 CellID->486079565],
Cell[CellGroupData[{
Cell[148221, 3747, 3751, 84, 70, "ExerciseInput",ExpressionUUID->"e783b982-151b-4dcd-8dc5-3816e6d218fa",
 CellID->180904784],
Cell[151975, 3833, 10579, 237, 70, "ExerciseOutput",ExpressionUUID->"7815d9ef-43ce-44ca-b50d-b4f228531a8e",
 CellID->39816934]
}, Open  ]],
Cell[162569, 4073, 430, 10, 70, "Answer",ExpressionUUID->"cf948c3e-9301-4c52-b0f2-b829f0f4fdea",
 CellID->2002383643],
Cell[CellGroupData[{
Cell[163024, 4087, 522, 10, 70, "ExerciseInput",ExpressionUUID->"8a7948af-933b-4d44-b3a0-5de68999ce1b",
 CellID->845655764],
Cell[163549, 4099, 1762, 49, 70, "ExerciseOutput",ExpressionUUID->"4213273b-5041-47fb-b4be-9e463d081eb0",
 CellID->37697999]
}, Open  ]],
Cell[165326, 4151, 304, 4, 70, "Answer",ExpressionUUID->"68139172-5d3b-461f-8480-42ed6adf684c",
 CellID->889649702],
Cell[CellGroupData[{
Cell[165655, 4159, 1807, 36, 70, "ExerciseInput",ExpressionUUID->"6639c855-bf0f-440f-939a-e6dab687cded",
 CellID->1561391100],
Cell[167465, 4197, 5351, 122, 70, "ExerciseOutput",ExpressionUUID->"e582bf2d-cccd-40d9-ad87-6e1c8908ca0c",
 CellID->45787098]
}, Open  ]],
Cell[CellGroupData[{
Cell[172853, 4324, 117, 1, 70, "Subsubsubsubsection",ExpressionUUID->"8d1759ba-6af8-4cd2-b976-9e52cb46b359",
 CellID->50051360],
Cell[172973, 4327, 417, 7, 70, "Answer",ExpressionUUID->"e22e39ec-930d-4cfd-bfd4-54ff4fc28963",
 CellID->1547101543],
Cell[173393, 4336, 987, 25, 70, "Answer",ExpressionUUID->"1877aea3-1a25-41f4-bdc9-14452a18c811",
 CellID->403635325],
Cell[CellGroupData[{
Cell[174405, 4365, 1535, 36, 70, "Input",ExpressionUUID->"2e75c4b0-f0fc-44ed-8d63-b97953489f39",
 CellID->374000577],
Cell[175943, 4403, 5797, 133, 70, "Output",ExpressionUUID->"9554f725-7084-4764-84a1-d3a28d3fdb90",
 CellID->82850465]
}, Open  ]],
Cell[181755, 4539, 252, 4, 70, "Answer",ExpressionUUID->"62ea8ed5-a88b-4855-a9fb-aed7b9ae2cc8",
 CellID->2145550049],
Cell[182010, 4545, 581, 16, 70, "Answer",ExpressionUUID->"fa27839d-1674-41a1-8243-880b0619aec3",
 CellID->1861756766],
Cell[182594, 4563, 966, 24, 70, "Answer",ExpressionUUID->"4b795de7-a244-4ac7-a880-2c18666e6616",
 CellID->1709229372],
Cell[CellGroupData[{
Cell[183585, 4591, 1462, 34, 70, "Input",ExpressionUUID->"74b2b4d5-45df-48d0-9ac8-cdb30bf70813",
 CellID->392165719],
Cell[185050, 4627, 5808, 133, 70, "Output",ExpressionUUID->"fa87eeab-5fe8-40e0-984f-f45b299ca96c",
 CellID->160332420]
}, Open  ]],
Cell[190873, 4763, 335, 5, 70, "Answer",ExpressionUUID->"caa58d62-4151-41e0-b06d-46c39e39b51f",
 CellID->129309285],
Cell[191211, 4770, 2443, 73, 70, "Answer",ExpressionUUID->"cc4268c5-22e5-4637-946e-782a63acaf3b",
 CellID->47702231]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[193715, 4850, 759, 10, 70, "Subsection",ExpressionUUID->"197c4843-f61e-4b54-9d13-a5bfb04e665d",
 CellID->719996086],
Cell[194477, 4862, 664, 11, 70, "Answer",ExpressionUUID->"bc17b375-369f-4b98-b464-d641379685ca",
 CellID->2051350204],
Cell[195144, 4875, 579, 17, 70, "Answer",ExpressionUUID->"855d757f-655f-49ca-9f0e-b7caed07b408",
 CellID->1340409690],
Cell[CellGroupData[{
Cell[195748, 4896, 109, 1, 70, "Subsubsection",ExpressionUUID->"8adf8036-8114-4ff1-b4f9-f1cad4f3585b",
 CellID->1162202800],
Cell[195860, 4899, 501, 11, 70, "Answer",ExpressionUUID->"b9959360-6fd7-453d-a6fe-20ecf883f71d",
 CellID->1778690135],
Cell[196364, 4912, 657, 18, 70, "Answer",ExpressionUUID->"3495f081-7f77-4185-a903-9c7898fec1a6",
 CellID->1472732705],
Cell[197024, 4932, 201, 3, 70, "Answer",ExpressionUUID->"8b7077e4-50ee-4a8b-8110-d49e3e1f2ff3",
 CellID->322057613],
Cell[CellGroupData[{
Cell[197250, 4939, 965, 26, 70, "ExerciseInput",ExpressionUUID->"f65e3bb2-7c08-44e0-b1e4-2d754772d74f",
 CellID->1163511251],
Cell[198218, 4967, 1648, 47, 70, "ExerciseOutput",ExpressionUUID->"23764ade-6e09-43b3-8bf2-4b5316eb614d",
 CellID->4438009]
}, Open  ]],
Cell[199881, 5017, 214, 3, 70, "Answer",ExpressionUUID->"5a6306a1-effa-4aaf-9d75-311cca7f11e6",
 CellID->147505975],
Cell[CellGroupData[{
Cell[200120, 5024, 1721, 36, 70, "ExerciseInput",ExpressionUUID->"eafb1932-3d5d-4a96-9c30-8eb61c1b00c7",
 CellID->936793187],
Cell[201844, 5062, 4683, 111, 70, "ExerciseOutput",ExpressionUUID->"c48f07d6-eb1a-4fc4-b677-462607d53a0a",
 CellID->678281355]
}, Open  ]],
Cell[CellGroupData[{
Cell[206564, 5178, 119, 1, 70, "Subsubsubsubsection",ExpressionUUID->"89186af0-8f70-4017-9f17-87ab8dfac31d",
 CellID->1480477752],
Cell[206686, 5181, 450, 8, 70, "Answer",ExpressionUUID->"476e6fc8-2b47-4f5f-a9a8-9b7f0ac57ede",
 CellID->1644043722],
Cell[207139, 5191, 2095, 48, 70, "Answer",ExpressionUUID->"6700607f-2eaa-40e3-9aaa-db97b2c934cc",
 CellID->1918233352],
Cell[209237, 5241, 188, 3, 70, "Answer",ExpressionUUID->"3c69a539-34ab-4240-b5cf-cfa50af2105d",
 CellID->1723438300],
Cell[209428, 5246, 1705, 35, 70, "Answer",ExpressionUUID->"7791902e-5cb1-444f-9420-94c686fa41d8",
 CellID->568077364]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[211172, 5286, 310, 6, 70, "SmallText",ExpressionUUID->"34e9a69a-34ca-45a6-8138-92a4e5d20543",
 CellGroupingRules->"SectionGrouping",
 CellID->1829817748]
}
]
*)

(* NotebookSignature OTcF4CpKU2PV#kYbSVTgk7BM *)
