(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 14.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    626446,      12411]
NotebookOptionsPosition[    462266,       9078]
NotebookOutlinePosition[    606328,      12021]
CellTagsIndexPosition[    606285,      12018]
WindowTitle->14. Continuous\:2010Time Fourier Series | Signals, Systems, and \
Signal Processing
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["Continuous-Time Fourier Series (Solutions)", "SectionDoubleDigit",
 CellChangeTimes->{
  3.652728456208679*^9, 3.652728527108994*^9, {3.930308756559061*^9, 
   3.930308760478859*^9}},
 CounterIncrements->"",
 CounterAssignments->{{"Section", 14}},
 CellID->140876778,ExpressionUUID->"0d4750ef-cf90-405f-bfc3-fab5bb2da11b"],

Cell[CellGroupData[{

Cell["Exercise 1", "Subsection",
 CellID->453094049,ExpressionUUID->"80da3ac6-36f9-41dc-b9c9-50e65a552c84"],

Cell[TextData[{
 "Obtain the ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["c", "0"], TraditionalForm]],ExpressionUUID->
  "931e2189-7ae8-4b54-8ffc-46c275c96eb0"],
 " coefficient of the following periodic signal."
}], "Answer",
 CellChangeTimes->{
  3.7488168315690603`*^9, {3.7488168830043993`*^9, 3.748816911892872*^9}, {
   3.840799467129998*^9, 3.840799467705672*^9}, 3.845217035813713*^9, {
   3.864219487040431*^9, 3.864219487040653*^9}, 3.9156158764734325`*^9, {
   3.9301512675069723`*^9, 3.9301512680224657`*^9}, 3.930308837178774*^9, 
   3.934019890261362*^9},
 CellID->232041033,ExpressionUUID->"f15c2792-079f-461a-a1de-96294bc68080"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJxF13k0VP//wHFbn1ChRZokKopJm0REL2VJi0hEH3tJhWqSSHwyJCFFSD5S
yRBZRqLs3ihLSfbsyi7NzB1bmDTzvb/P+Z07f9zzeD/P+33e/73OvXfDmSvm
54QEBAQ68Of/3A6rx3k8HsKXzeU/ru+/Mr8pZJ6Dt8FayjeSBbzO3bV5agbv
xLiEXJIzqCmbnBn5ifeX9jdPSZ6guTyo63M7D1GdZ0ujSEGgNzjx6d9sfH/n
Xf37pBgwv1ufsduBh8qlTYPDSMng3RB06XwZF0WK5m4JJeVBa+uS8QqnP8jx
9Its9sQHkCu/skpz3QJawwuwPbS+Ad66fVgk2ctBqidYY+/vtYJj+C52Z+A8
on7RgrjpTpiL8g1BMIcU8pb3CQp+A5pEHymu/xcqGtD/3KAzAAlHdnm0hM6g
WtensqcZQxDo7nRD5fA0WtisK5l1aRR8hdO9PZiTSHw+Q0pWaRycqA2KX9Mm
0H6e47uTdAac6ny+v5c2gSxMygMNCxhwRI1iPfRsArk/kTfVrGSA+pBU+GTM
BIrT7Btd+5UBosbmUxIBE4h9xYY08IcBdMm2ikOnJ1Dyd0s/igkTfj/rsi8U
m0DilUcO3mcwgT2bfqNcZAIpSKVL+P9iwpCZb1QNj4322ot1UwRY8EVoXXXb
DBs5c2quWaxiQZKL3bbJfjYqUTNMkdVhgfH277/JRWxEoYFo+j0WPCodjktw
ZaOvQepfqskY2N+Iv6V5jo0MJOuEHu7BQHm3qXOzAxu9/tdJ00YPg6K0gh2i
lmwUTn+QiFli0Bd9r/oa4Oc7xjzWBGCQelwvU0Kbjd6c8U8duIcBRWzm4St1
NlJgSvdkxmIg5G9v902FjRYE9Q0PZGJQp7VS/6YiG7mGd/osyccgZrpGWVqe
jTpWU+htFRhscd01fWQVft/WpzKu7RiwFUc6hyXw+97tPqY+gEHht3hEFWOj
B3qfqFwGBoHxpimyIvj9nxzf1s5i8DhddPWlPxgSMM4oMn2sDmQFj/6kSbwz
kaxu0d9Q8qg7s2MUbwNXxZNbLsB3Kl3foBnvSKTc1+sFHr9kJG/W4F0j4jl3
0A9E3AO6skvw5iU7iLVSQcXK4qpsKobK94ynb9IKBo9tnGeTvnifKFLIDIgE
EdpZV+WrGKI+v5c72fUQYtfU77F3wZAe09ZISz0aioUTP380w1BiCM+teuQR
iHQZchKV8PPIIP/70ScQG/zQ0rSBhRJjR1+KL6FB0TflpZkbWchRxEMX2rLA
T0cwK34NC+ntZeyw9KKD7r+dJqESLLTT3WWjm0w2lJuHRbhwmEjANet2nepr
qKn6uWJDMxPVNr24MHs5B1oz6KTYACZyfBGmZjqVCyxv9S3U7wwUqWdbzf1d
AJuk9A5aPPuJPBHvFz24At6QQ1wHBsfQXstvll6Uz/CtKkdBQ2MEHfRMKIuO
boFh1Udq6N0g0njZFh8Q1QHLb73S2C7Yj/qEs6Jof3pBVQNTTZnqQePOIRe3
BffDbQNmY+GNdlRmFypD0x8CaQt65GmZZvSrLU3z5PQIvPlVJVmr+AlZBEos
1Hv9gJTu4fs/gsrQPQP9L2d2MKDLb/Xzp7vL0LmdcsfCtRggsf7Q6xMDpWj/
utmPb/UZ4OWY1lwIpWhiKr1K1JoBRsOuMmGcYmRFW1FKpzJgjIUlkimFaJPQ
QAaniQFkIU6um00eKkbU0ChPJtjTyFXy4nkoJuPvxSW3mBBlYPO1pSAXXX6s
fmc4hAmc4JK5fatz0YYrY9S9T5lQt8Rfd2lTDrq73uxGXxUTOsiiD07fpyPz
f+TPk2VYYHdiXV732WQ0rl1mUFnIAsbUjNb1DzRUkeiYWfCeBX6xDUhCiYbi
/hJelV3PgoTuwLoDIy+QUfOhwSf9LMira64ybXqGki42BVwXwyB72n3TWFcM
sokbKlM+jcEXLYUdsgnRSI0bvFn+LAasWy3ax+2ikJizygPpSxhYr/BMvoAi
UP6Oy3ZC+Lye3CchJPjxDlpZM/u7Ow2DqCpP0vmjt9G4avzZ5jcYNJp276yv
p6KKKJ262hIMntSaIbUUb3TFPiD+bSMGa3rlWNxXHsjowyahzC4Mtg62acXa
uSE5cvXFpCEMNi+lPN5+3glNR1xoimNhQG1VbpV9b4LqZsS1IuYwUJXsdV20
TZ3w60Tgc6k5a0K26ZbJKx4uhL7RRp/c1CmE3Fs+T57vuE5Idc10byHfJHyv
EHr3qVQgYVDsRormgyBCo6Ul1k1L7hLWzrJUFi0OJzx/nuzyjhtFaLzR++/b
ujGEyr3vj5v5PSIcN7fTHJ9/TOi+P1J0/UwCYaG4b1vldRph4jbpluyNyYTB
ZtmNCQ18LWIH67xUXhKyNxyrJPemEW7WksuOMqATfsx1MMgJzSPcMyC4PsAa
EW5iF89rV34kPEzrrD9u3UxoaLJCeOZtO2GEQzt1Z34PYc1xuWVmK/oJmRuk
bzXHDxJe99zqFLF6hLC9R8rcpXaM0NFHZ3TxsZ+EZOfaNtYpvlPHLT60OfEN
VnR/QfPmm9nwxAZofOeVfjd4cfhGNRcWDKcxCG1LDVM/5/JVSmt6lFvGt+Cf
Hx4BrXz7lEnb5ASYhGT/Gy8srPi+36oZ9n4Ri9B+hwVtQpLvnNrVEvm1fFW1
M1i+2/nGGMufVLfi63Ju8bqUNL4CFxX3tLzhG+9+4LhgKd8v13ypdk18NQOx
IWkOX9Hn7VnBRzHCpKTp6jxLvjovl38fcOBLyTq6Ajz5dhYjr9kEvp6oJ0Ip
la/E+/m0kzl8D37a3Z1dxben3my6t4GvV9OlZUu7+Eq1hW3WHuKb3pEKF1h8
DXs+WMfO8WVj7L1nBNkgIMCTiNikAaVX/Q19/sJ7uvqP9PBpCJtaZh65BO9V
o7LJCufB6nqCfaoU3v8tKKA4S3Yrk8b7v8V1KOMcCmLI4/3fwh/u+X2NFFZi
A9Vwv1ttQCBYc52friXj+6r+b44vuwOTgoHvjNXxnhc4YKMYBpvFSsaSjfHz
h4V2aKtEwWTNdtckE7wXcu7FX4iGsuAXP5+b453tNMZJjYFTIndZ8bZ4S1e8
KN78GO7wTkxHUtig1++/SlcxAYZmRnl+cfh+CXfhuSQNkgZWyliO4fsWfgNJ
4lkgV+JmuChkAhorik9ZUAtAgCP0ymNgEgQaZYwfrayB2ROl9lVK09BzaOam
9ONG6FZ3kFUKmgH3Fr9LMVJfgWIltXxjzy8otztgEELpBlLMkLWI3Bz+Xf4x
R1T7O9BtElOnbsyDbb6e6ejEAFjp+hvXlnKAfpMbGek7DDn2lzZqL/yGM6Vd
Bp5zozAnri9caPkH2NLBf3lkjIN50z4NuTguJCd5u2vvZIL4viUVJU+5sMpr
daDPPiZUJHcdtaVxIfDw28cFRkzYecPH6QmdC47syUoNOyZIyOeHk6q4sG7/
ZdLuMCZ8dFcblJ7kQlSnc/XWISboiapEShzjAVXKXEEuDp+rq3Nr6Sd4wB5k
77GlsSC7uybFxIoH9vkRR5/QWbA+26U4/AwPdOzrvUhVLFiwTB4R9+HBXIZx
vfQkC/Jp8rqLX/Lg8iG4KXEMg8vLsJqXGTzoWdsXYWKFv6+8y8yNcnhwjOWX
En4G/x49YnfhTgkPlB8VNYr7YOAxER8t3MKDoYE9Wxa/xIBs47qe1sEDi3et
Okb4PPR/0Hp1sI8HlaHXzO/g70uzuI6ygB88SNyZ849wCz6XQmmHN2A8kBIx
iz7YhwFy824tn+bBrXZWWsAPfE7ajBwcOTxgpN8vK5/G4P//t8D2lmorj4fB
/wC5fgsY
       "]]},
     Annotation[#, "Charting`Private`Tag$85474#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["t", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Small,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "ExerciseOutput",
 CellChangeTimes->{
  3.652824585344178*^9, {3.7171948792163277`*^9, 3.71719488748185*^9}, {
   3.717194939776459*^9, 3.7171950047139196`*^9}, {3.748814066656258*^9, 
   3.748814074904447*^9}, 3.7488176404582415`*^9, 3.852070099248075*^9, 
   3.864219487240497*^9},
 CellID->509332406,ExpressionUUID->"79f83209-768a-4bdd-b17b-a1b309a808e9"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->200620815,ExpressionUUID->"3d054d32-73c2-4185-8a5b-1a2da358f15c"],

Cell[TextData[{
 "The period of the sawtooth wave is ",
 Cell[BoxData[
  FormBox[
   RowBox[{"T", "=", "1"}], TraditionalForm]],ExpressionUUID->
  "9b415e43-440c-4925-82ff-bb6a6122f66e"],
 "; therefore, the fundamental frequency is ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Omega]", "0"], "=", 
    RowBox[{"2", "\[Pi]"}]}], TraditionalForm]],ExpressionUUID->
  "72cca0dd-55e3-4312-8255-20aeb41f3063"],
 ". This gives the Fourier parameter ",
 Cell[BoxData[
  FormBox[
   RowBox[{"b", "=", 
    RowBox[{"2", "\[Pi]"}]}], TraditionalForm]],ExpressionUUID->
  "b15e974c-a4e9-43ca-a2f2-ebf6642607ff"],
 ". Therefore, the ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["c", "0"], TraditionalForm]],ExpressionUUID->
  "66f8af66-e579-4f0a-85b3-515f6bb81ad7"],
 " Fourier coefficient is:"
}], "Answer",
 CellChangeTimes->{{3.749754239988154*^9, 3.74975428690302*^9}, {
   3.749754335109217*^9, 3.749754375305874*^9}, {3.810916935960125*^9, 
   3.810916951666176*^9}, {3.840799484865357*^9, 3.840799492096448*^9}, {
   3.845221648289317*^9, 3.8452217030518703`*^9}, {3.845235166491848*^9, 
   3.845235197261541*^9}, 3.852069805937437*^9, {3.864219487046245*^9, 
   3.864219487049616*^9}, {3.915615946016147*^9, 3.9156159827270126`*^9}, {
   3.915616057983688*^9, 3.915616063291771*^9}, {3.9156163225294743`*^9, 
   3.915616375241678*^9}, {3.9316122739015007`*^9, 3.9316122739015007`*^9}, {
   3.931612373624468*^9, 3.9316123812494564`*^9}, {3.9356579681409416`*^9, 
   3.935657993423897*^9}},
 CellID->497292652,ExpressionUUID->"e5cfa094-cee9-4123-912c-2a0e43d4aa56"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FourierCoefficient", "[", 
  RowBox[{
   RowBox[{"SawtoothWave", "[", 
    RowBox[{"t", "/", "2"}], "]"}], ",", "t", ",", "0", ",", 
   RowBox[{"FourierParameters", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"2", "\[Pi]"}]}], "}"}]}]}], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.74975492111256*^9, 3.749754972661259*^9}, 
   3.864219487050221*^9, {3.915616003643942*^9, 3.9156160348096504`*^9}, {
   3.91561632789452*^9, 3.9156163298961678`*^9}},
 CellID->2576782,ExpressionUUID->"23bd7910-da0a-4596-933f-ffed30c4589c"],

Cell[BoxData[
 FractionBox["1", "2"]], "ExerciseOutput",
 CellChangeTimes->{
  3.749754973542297*^9, 3.864219487050892*^9, {3.9156160275839367`*^9, 
   3.9156160356496105`*^9}, 3.9156163319165516`*^9},
 CellID->105342199,ExpressionUUID->"3ccfd5fe-fcb1-47dc-b8f1-bd6ec7ea62f5"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Step-by-step", "Subsubsubsubsection",
 CellID->394091621,ExpressionUUID->"6460202f-6caa-4844-9888-4c7a4482a7aa"],

Cell[TextData[{
 "The ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["c", "0"], TraditionalForm]],ExpressionUUID->
  "ab58875b-1908-4739-b6f2-8f67da14f74f"],
 " Fourier series coefficient is given by the following formula"
}], "Answer",
 CellChangeTimes->{{3.749754239988154*^9, 3.74975428690302*^9}, {
   3.749754335109217*^9, 3.749754375305874*^9}, {3.810916935960125*^9, 
   3.810916951666176*^9}, {3.840799484865357*^9, 3.840799492096448*^9}, 
   3.864219487051002*^9, {3.893178913618098*^9, 3.8931789171947703`*^9}, 
   3.9156164984838686`*^9, {3.915616737565103*^9, 3.915616747027233*^9}, {
   3.915616779411527*^9, 3.915616805525135*^9}, 3.930151286058676*^9},
 CellID->74176432,ExpressionUUID->"6a22dae2-0080-414c-ab0f-d56ee13d559d"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", "0"], "=", 
    RowBox[{
     FractionBox["1", "T"], 
     RowBox[{
      SubscriptBox["\[Integral]", "T"], " ", 
      RowBox[{
       RowBox[{"x", "(", "t", ")"}], 
       RowBox[{"\[DifferentialD]", "t", " "}]}]}]}]}], TraditionalForm]],
  ExpressionUUID->"9143fd9b-cc30-41c9-b5c8-064d00c68113"]
}], "Answer",
 CellChangeTimes->{{3.7497542962032084`*^9, 3.749754322974579*^9}, {
  3.749754402755787*^9, 3.7497544736851983`*^9}, {3.7497545394972954`*^9, 
  3.749754552175641*^9}, {3.749754866031379*^9, 3.749754866437564*^9}, {
  3.8642194870543003`*^9, 3.8642194870560617`*^9}, {3.9156163883511047`*^9, 
  3.915616406508356*^9}, {3.915616441916788*^9, 3.915616456335493*^9}, {
  3.915616514536972*^9, 3.915616609836834*^9}, {3.915616681006773*^9, 
  3.91561668204714*^9}, {3.915616817903911*^9, 3.915616817903911*^9}},
 CellID->104091479,ExpressionUUID->"1abbdc27-8530-4c26-8e05-3218028d3cae"],

Cell[TextData[{
 "The period of the sawtooth wave is ",
 Cell[BoxData[
  FormBox[
   RowBox[{"T", "=", "1"}], TraditionalForm]],ExpressionUUID->
  "dcc63fee-b7c7-4909-9feb-be57e1dd734c"],
 ". Therefore"
}], "Answer",
 CellChangeTimes->{{3.749754239988154*^9, 3.74975428690302*^9}, {
   3.749754335109217*^9, 3.749754375305874*^9}, {3.810916935960125*^9, 
   3.810916951666176*^9}, {3.840799484865357*^9, 3.840799492096448*^9}, 
   3.864219487051002*^9, {3.893178913618098*^9, 3.8931789171947703`*^9}, 
   3.9156164984838686`*^9, 3.9301512893119106`*^9, {3.935658021353428*^9, 
   3.9356580290653305`*^9}},
 CellID->151960952,ExpressionUUID->"074abd24-d5e8-4fa7-a1c5-d4f6d1c426bb"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", "0"], "=", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", 
      RowBox[{"\[ThinSpace]", "1"}]], " ", 
     RowBox[{"t", 
      RowBox[{"\[DifferentialD]", "t"}]}]}]}], TraditionalForm]],
  ExpressionUUID->"0a46a5b5-3b75-4ef6-bbdf-e53757b574b9"]
}], "Answer",
 CellChangeTimes->{{3.7497542962032084`*^9, 3.749754322974579*^9}, {
  3.749754402755787*^9, 3.7497544736851983`*^9}, {3.7497545394972954`*^9, 
  3.749754695539898*^9}, {3.749754870540623*^9, 3.7497548708782225`*^9}, {
  3.840799507059654*^9, 3.840799507059748*^9}, {3.864219487058054*^9, 
  3.864219487058668*^9}, {3.9156165109735527`*^9, 3.9156165109735527`*^9}, {
  3.915616824002981*^9, 3.9156168523868637`*^9}, {3.931886251992383*^9, 
  3.931886251992435*^9}},
 CellID->15122677,ExpressionUUID->"57784ede-78c3-4aa6-aaa3-aa46d94fad3c"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     FractionBox[
      SuperscriptBox["t", "2"], "2"], 
     SubsuperscriptBox["\[VerticalSeparator]", "0", "1"]}]}], 
   TraditionalForm]],ExpressionUUID->"e2c48e08-1433-46fc-8df1-30680898085e"]
}], "Answer",
 CellChangeTimes->{{3.7497542962032084`*^9, 3.749754322974579*^9}, {
  3.749754402755787*^9, 3.7497544736851983`*^9}, {3.7497545394972954`*^9, 
  3.749754695539898*^9}, {3.749754870540623*^9, 3.7497548708782225`*^9}, {
  3.840799507059654*^9, 3.840799507059748*^9}, {3.864219487058054*^9, 
  3.864219487058668*^9}, {3.9156165109735527`*^9, 3.9156165109735527`*^9}, {
  3.915616824002981*^9, 3.915616927958084*^9}},
 CellID->740558221,ExpressionUUID->"a7369052-b352-4b0a-87e8-d988ff67ae22"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    FractionBox["1", "2"]}], TraditionalForm]],ExpressionUUID->
  "d58133a1-bab4-41ca-ab72-b623c11f0cdc"]
}], "Answer",
 CellChangeTimes->{{3.7497542962032084`*^9, 3.749754322974579*^9}, {
  3.749754402755787*^9, 3.7497544736851983`*^9}, {3.7497545394972954`*^9, 
  3.749754695539898*^9}, {3.749754870540623*^9, 3.7497548708782225`*^9}, {
  3.840799507059654*^9, 3.840799507059748*^9}, {3.864219487058054*^9, 
  3.864219487058668*^9}, {3.9156165109735527`*^9, 3.9156165109735527`*^9}, {
  3.915616824002981*^9, 3.915616962741535*^9}},
 CellID->256542620,ExpressionUUID->"7a6c66f3-57a3-4173-8785-4e056836f0fb"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 2", "Subsection",
 CellChangeTimes->{{3.915617000068413*^9, 3.91561700013884*^9}},
 CellID->592914443,ExpressionUUID->"e65f06d4-0f46-4ee4-b3f1-0c4fba2e700a"],

Cell[TextData[{
 "Obtain the ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["c", "1"], TraditionalForm]],ExpressionUUID->
  "3f70aeed-0925-4bd0-a4be-687351a60f0b"],
 " coefficient of the following periodic signal."
}], "Answer",
 CellChangeTimes->{
  3.7488168315690603`*^9, {3.7488168830043993`*^9, 3.748816911892872*^9}, {
   3.840799467129998*^9, 3.840799467705672*^9}, 3.845217035813713*^9, {
   3.864219487040431*^9, 3.864219487040653*^9}, 3.9156158764734325`*^9, {
   3.915617005169769*^9, 3.9156170052200623`*^9}, {3.930151296254517*^9, 
   3.930151297255722*^9}, 3.9303089624986744`*^9, 3.934019896628866*^9},
 CellID->71366479,ExpressionUUID->"ef966fd4-5651-4f2d-964e-77548c597447"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJxN13k0FHobB/CZyRIxsk1M3bFdijYlN5IIL5LsxijkSraXVK8QynVfxi5c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       "]]},
     Annotation[#, "Charting`Private`Tag$6899#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["t", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Small,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-5.999999755102041, 5.999999755102041}, {-0.5, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Input",
 CellID->61800464,ExpressionUUID->"826c6a7a-ec26-4cae-ba8f-22a840be8171"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->228743380,ExpressionUUID->"e067d8bd-3724-4199-afb5-a6445727b728"],

Cell[TextData[{
 "The period of the given signal is ",
 Cell[BoxData[
  FormBox[
   RowBox[{"T", "=", "4"}], TraditionalForm]],ExpressionUUID->
  "f593f3db-2cf4-4099-a7e4-7900e96c19d4"],
 "; therefore, the fundamental frequency is ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Omega]", "0"], "=", 
    FractionBox["\[Pi]", "2"]}], TraditionalForm]],ExpressionUUID->
  "6513b142-5692-4951-b8b9-530e6ba2ff5c"],
 ". This gives the Fourier parameter ",
 Cell[BoxData[
  FormBox[
   RowBox[{"b", "=", 
    FractionBox["\[Pi]", "2"]}], TraditionalForm]],ExpressionUUID->
  "48361c89-b27c-4eba-9bc4-ef9b5b2456d3"],
 ". Therefore, the ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["c", "1"], TraditionalForm]],ExpressionUUID->
  "b4b57576-aa15-4828-91e0-82e78c21d9fd"],
 " Fourier coefficient is:"
}], "Answer",
 CellChangeTimes->{{3.749754239988154*^9, 3.74975428690302*^9}, {
   3.749754335109217*^9, 3.749754375305874*^9}, {3.810916935960125*^9, 
   3.810916951666176*^9}, {3.840799484865357*^9, 3.840799492096448*^9}, {
   3.845221648289317*^9, 3.8452217030518703`*^9}, {3.845235166491848*^9, 
   3.845235197261541*^9}, 3.852069805937437*^9, {3.864219487046245*^9, 
   3.864219487049616*^9}, {3.915615946016147*^9, 3.9156159827270126`*^9}, {
   3.915616057983688*^9, 3.915616063291771*^9}, {3.9156163225294743`*^9, 
   3.915616375241678*^9}, {3.915617271431116*^9, 3.915617328101612*^9}, {
   3.9156173937113514`*^9, 3.9156174114274273`*^9}, {3.931612307711956*^9, 
   3.931612307711956*^9}, {3.9316123927998676`*^9, 3.931612404975151*^9}, {
   3.9356590980719414`*^9, 3.9356591277879105`*^9}},
 CellID->92155917,ExpressionUUID->"83771bd0-22ad-4567-83eb-fe77cc1885da"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FourierCoefficient", "[", 
  RowBox[{
   RowBox[{"UnitBox", "[", 
    RowBox[{"t", "-", 
     RowBox[{"1", "/", "2"}]}], "]"}], ",", "t", ",", "1", ",", 
   RowBox[{"FourierParameters", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"\[Pi]", "/", "2"}]}], "}"}]}]}], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.74975492111256*^9, 3.749754972661259*^9}, 
   3.864219487050221*^9, {3.915616003643942*^9, 3.9156160348096504`*^9}, {
   3.91561632789452*^9, 3.9156163298961678`*^9}, {3.9156174535070744`*^9, 
   3.9156174770720577`*^9}},
 CellID->340073361,ExpressionUUID->"7baa32d4-0618-4444-95c4-2422784e992b"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   FractionBox["1", "2"], "-", 
   FractionBox["\[ImaginaryI]", "2"]}], "\[Pi]"]], "ExerciseOutput",
 CellChangeTimes->{
  3.749754973542297*^9, 3.864219487050892*^9, {3.9156160275839367`*^9, 
   3.9156160356496105`*^9}, 3.9156163319165516`*^9, 3.9156174777430134`*^9},
 CellID->617823308,ExpressionUUID->"4e3932f4-d52d-459b-ad8c-1832b3037051"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Step-by-step", "Subsubsubsubsection",
 CellID->291775518,ExpressionUUID->"953769a2-b187-46b2-bbd1-47ec1c719008"],

Cell[TextData[{
 "The ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["c", "1"], TraditionalForm]],ExpressionUUID->
  "0a1a5005-41d2-420d-803b-bbc69b952381"],
 " Fourier series coefficient is given by the following formula"
}], "Answer",
 CellChangeTimes->{{3.749754239988154*^9, 3.74975428690302*^9}, {
   3.749754335109217*^9, 3.749754375305874*^9}, {3.810916935960125*^9, 
   3.810916951666176*^9}, {3.840799484865357*^9, 3.840799492096448*^9}, 
   3.864219487051002*^9, {3.893178913618098*^9, 3.8931789171947703`*^9}, 
   3.9156164984838686`*^9, {3.915616737565103*^9, 3.915616747027233*^9}, {
   3.915616779411527*^9, 3.915616805525135*^9}, {3.915617508477946*^9, 
   3.915617508577975*^9}, 3.9301513055241737`*^9},
 CellID->236680320,ExpressionUUID->"1d8523c3-6c5f-471e-9d1d-1abc510d701f"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", "1"], "=", 
    RowBox[{
     FractionBox["1", "T"], 
     RowBox[{
      SubscriptBox["\[Integral]", "T"], " ", 
      RowBox[{
       RowBox[{"x", "(", "t", ")"}], 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "j"}], 
         FractionBox[
          RowBox[{"2", "\[Pi]"}], "T"], "t"}]], 
       RowBox[{"\[DifferentialD]", "t", " "}]}]}]}]}], TraditionalForm]],
  ExpressionUUID->"840eff4f-5037-4452-ae82-b6c9743a46be"]
}], "Answer",
 CellChangeTimes->{{3.7497542962032084`*^9, 3.749754322974579*^9}, {
  3.749754402755787*^9, 3.7497544736851983`*^9}, {3.7497545394972954`*^9, 
  3.749754552175641*^9}, {3.7497548660313783`*^9, 3.749754866437564*^9}, {
  3.8642194870543003`*^9, 3.8642194870560617`*^9}, {3.9156163883511047`*^9, 
  3.915616406508356*^9}, {3.915616441916788*^9, 3.915616456335493*^9}, {
  3.915616514536972*^9, 3.915616609836834*^9}, {3.915616681006773*^9, 
  3.91561668204714*^9}, {3.9156168179039116`*^9, 3.9156168179039116`*^9}, {
  3.91561751515897*^9, 3.9156175667420692`*^9}},
 CellID->118655843,ExpressionUUID->"16d67c0c-8dd2-4fb6-b407-e1533ef0ee4c"],

Cell[TextData[{
 "The period is ",
 Cell[BoxData[
  FormBox[
   RowBox[{"T", "=", "4"}], TraditionalForm]],ExpressionUUID->
  "4cad6534-4951-440d-adcb-b395ddeb904a"],
 ". Therefore"
}], "Answer",
 CellChangeTimes->{{3.749754239988154*^9, 3.74975428690302*^9}, {
   3.749754335109217*^9, 3.749754375305874*^9}, {3.810916935960125*^9, 
   3.810916951666176*^9}, {3.840799484865357*^9, 3.840799492096448*^9}, 
   3.864219487051002*^9, {3.893178913618098*^9, 3.8931789171947703`*^9}, 
   3.9156164984838686`*^9, {3.915617572836836*^9, 3.915617585253353*^9}, 
   3.9301513071465454`*^9, {3.935659140552702*^9, 3.935659142418518*^9}},
 CellID->729085810,ExpressionUUID->"85f2792a-f23e-4ca4-9382-a5ebef465721"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", "0"], "=", 
    RowBox[{
     FractionBox["1", "4"], 
     RowBox[{
      SubsuperscriptBox["\[Integral]", 
       RowBox[{"-", "2"}], 
       RowBox[{"\[ThinSpace]\[ThinSpace]", "2"}]], " ", 
      RowBox[{
       RowBox[{"x", "(", "t", ")"}], 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "j"}], 
         FractionBox["\[Pi]", "2"], "t"}]], 
       RowBox[{"\[DifferentialD]", "t"}]}]}]}]}], TraditionalForm]],
  ExpressionUUID->"93d82724-c06c-413d-a245-073e611c3ee6"]
}], "Answer",
 CellChangeTimes->{{3.7497542962032084`*^9, 3.749754322974579*^9}, {
  3.749754402755787*^9, 3.7497544736851983`*^9}, {3.7497545394972954`*^9, 
  3.749754695539898*^9}, {3.749754870540623*^9, 3.7497548708782225`*^9}, {
  3.840799507059654*^9, 3.840799507059748*^9}, {3.864219487058054*^9, 
  3.864219487058668*^9}, {3.9156165109735527`*^9, 3.9156165109735527`*^9}, {
  3.915616824002981*^9, 3.9156168523868637`*^9}, {3.9156176265475197`*^9, 
  3.9156176298177013`*^9}, {3.9156176669411945`*^9, 3.9156177036454315`*^9}, {
  3.931886260093368*^9, 3.931886282738337*^9}},
 CellID->355594971,ExpressionUUID->"41f9efbd-b1d3-40d5-af72-b72237bd0d64"],

Cell[TextData[{
 "Substituting ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "959718f0-77cd-4552-887f-338a0152e3d6"],
 " in the range ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"-", "2"}], "<=", "t", "<=", "2"}], TraditionalForm]],
  ExpressionUUID->"5bb0f4f4-f11b-4d9d-816f-db19be455fbd"],
 ", the integral simplifies to the following"
}], "Answer",
 CellChangeTimes->{{3.749754239988154*^9, 3.74975428690302*^9}, {
   3.749754335109217*^9, 3.749754375305874*^9}, {3.810916935960125*^9, 
   3.810916951666176*^9}, {3.840799484865357*^9, 3.840799492096448*^9}, 
   3.864219487051002*^9, {3.893178913618098*^9, 3.8931789171947703`*^9}, 
   3.9156164984838686`*^9, {3.915617572836836*^9, 3.915617585253353*^9}, {
   3.915617726888782*^9, 3.915617731430746*^9}, {3.915617764653185*^9, 
   3.9156178002164936`*^9}, 3.9301513082833385`*^9},
 CellID->369921681,ExpressionUUID->"f1d7b719-aa5e-4484-9c81-73828f8ac6f5"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     FractionBox["1", "4"], 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", 
       RowBox[{"\[ThinSpace]", "1"}]], " ", 
      RowBox[{
       RowBox[{"(", "1", ")"}], 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "j"}], 
         FractionBox["\[Pi]", "2"], "t"}]], 
       RowBox[{"\[DifferentialD]", "t"}]}]}]}]}], TraditionalForm]],
  ExpressionUUID->"3b150832-e2b0-4a20-bc33-9a8b41736d12"]
}], "Answer",
 CellChangeTimes->{{3.7497542962032084`*^9, 3.749754322974579*^9}, {
  3.749754402755787*^9, 3.7497544736851983`*^9}, {3.7497545394972954`*^9, 
  3.749754695539898*^9}, {3.749754870540623*^9, 3.7497548708782225`*^9}, {
  3.840799507059654*^9, 3.840799507059748*^9}, {3.864219487058054*^9, 
  3.864219487058668*^9}, {3.9156165109735527`*^9, 3.9156165109735527`*^9}, {
  3.915616824002981*^9, 3.915616927958084*^9}, {3.9156178112018547`*^9, 
  3.9156178304385757`*^9}, {3.93188626567819*^9, 3.9318862656782303`*^9}},
 CellID->502411383,ExpressionUUID->"b5aac740-b378-4b48-b2d8-9d94f715efe1"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     RowBox[{
      FractionBox["1", "4"], " ", 
      FractionBox["1", 
       RowBox[{
        RowBox[{"-", "j"}], " ", 
        FractionBox["\[Pi]", "2"]}]], 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "j"}], " ", 
        FractionBox["\[Pi]", "2"], "t"}]]}], 
     SubsuperscriptBox["|", "0", "1"]}]}], TraditionalForm]],ExpressionUUID->
  "8f398776-9667-4e8b-9b2a-7a55fc010a9e"]
}], "Answer",
 CellChangeTimes->{{3.7497542962032084`*^9, 3.749754322974579*^9}, {
  3.749754402755787*^9, 3.7497544736851983`*^9}, {3.7497545394972954`*^9, 
  3.749754695539898*^9}, {3.749754870540623*^9, 3.7497548708782225`*^9}, {
  3.840799507059654*^9, 3.840799507059748*^9}, {3.864219487058054*^9, 
  3.864219487058668*^9}, {3.9156165109735527`*^9, 3.9156165109735527`*^9}, {
  3.915616824002981*^9, 3.915616962741535*^9}, {3.9156178541255913`*^9, 
  3.9156179111615276`*^9}},
 CellID->111209234,ExpressionUUID->"e7063453-05d8-49b4-8648-ca807bf6eace"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{"j", 
     FractionBox["1", 
      RowBox[{" ", 
       RowBox[{"2", "\[Pi]"}]}]], 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "j"}], " ", 
         FractionBox["\[Pi]", "2"]}]], "-", "1"}], ")"}]}]}], 
   TraditionalForm]],ExpressionUUID->"a95437e4-64d4-40f7-bbc9-17f016d45598"]
}], "Answer",
 CellChangeTimes->{{3.7497542962032084`*^9, 3.749754322974579*^9}, {
  3.749754402755787*^9, 3.7497544736851983`*^9}, {3.7497545394972954`*^9, 
  3.749754695539898*^9}, {3.749754870540623*^9, 3.7497548708782225`*^9}, {
  3.840799507059654*^9, 3.840799507059748*^9}, {3.864219487058054*^9, 
  3.864219487058668*^9}, {3.9156165109735527`*^9, 3.9156165109735527`*^9}, {
  3.915616824002981*^9, 3.915616962741535*^9}, {3.9156178541255913`*^9, 
  3.9156179111615276`*^9}, {3.915617952697937*^9, 3.9156179995556164`*^9}},
 CellID->415316280,ExpressionUUID->"38da31ab-f405-48d6-a58c-8a2fa37730b1"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{"j", 
     FractionBox["1", 
      RowBox[{" ", 
       RowBox[{"2", "\[Pi]"}]}]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "j"}], "-", "1"}], ")"}]}]}], TraditionalForm]],
  ExpressionUUID->"ef2419f5-0ef4-4f5e-9849-a97cebd7106e"]
}], "Answer",
 CellChangeTimes->{{3.7497542962032084`*^9, 3.749754322974579*^9}, {
  3.749754402755787*^9, 3.7497544736851983`*^9}, {3.7497545394972954`*^9, 
  3.749754695539898*^9}, {3.749754870540623*^9, 3.7497548708782225`*^9}, {
  3.840799507059654*^9, 3.840799507059748*^9}, {3.864219487058054*^9, 
  3.864219487058668*^9}, {3.9156165109735527`*^9, 3.9156165109735527`*^9}, {
  3.915616824002981*^9, 3.915616962741535*^9}, {3.9156178541255913`*^9, 
  3.9156179111615276`*^9}, {3.915617952697937*^9, 3.9156180298858967`*^9}},
 CellID->280135672,ExpressionUUID->"f09bf1b8-4eec-4984-895a-0683999e1602"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     FractionBox["1", 
      RowBox[{" ", 
       RowBox[{"2", "\[Pi]"}]}]], 
     RowBox[{"(", 
      RowBox[{"1", "-", "j"}], ")"}]}]}], TraditionalForm]],ExpressionUUID->
  "e57ac2fa-360d-4976-86d7-8bde3d9c0516"]
}], "Answer",
 CellChangeTimes->{{3.7497542962032084`*^9, 3.749754322974579*^9}, {
  3.749754402755787*^9, 3.7497544736851983`*^9}, {3.7497545394972954`*^9, 
  3.749754695539898*^9}, {3.749754870540623*^9, 3.7497548708782225`*^9}, {
  3.840799507059654*^9, 3.840799507059748*^9}, {3.864219487058054*^9, 
  3.864219487058668*^9}, {3.9156165109735527`*^9, 3.9156165109735527`*^9}, {
  3.915616824002981*^9, 3.915616962741535*^9}, {3.9156178541255913`*^9, 
  3.9156179111615276`*^9}, {3.915617952697937*^9, 3.9156180600895233`*^9}},
 CellID->239212968,ExpressionUUID->"1707ffff-b8a6-478b-86bf-404caab88559"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 3", "Subsection",
 CellChangeTimes->{{3.915618080804979*^9, 3.915618080909437*^9}},
 CellID->1189028852,ExpressionUUID->"a7a49456-25b2-486d-bfa3-5fd4bb2f0c1b"],

Cell[TextData[{
 "A continuous-time periodic signal ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "60538d72-e397-4289-ba54-b45ab22a8da3"],
 " is given by the following sum."
}], "Answer",
 CellChangeTimes->{
  3.7488168315690603`*^9, {3.7488168830043993`*^9, 3.748816911892872*^9}, {
   3.840799467129998*^9, 3.840799467705672*^9}, 3.845217035813713*^9, {
   3.864219487040431*^9, 3.864219487040653*^9}, {3.9301513118515053`*^9, 
   3.9301513121173573`*^9}, 3.9340199105818176`*^9},
 CellID->1672580229,ExpressionUUID->"a5f9dbdc-eb35-453b-aee3-337bcf575049"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "(", "t", ")"}], "=", 
    RowBox[{"2", "+", 
     RowBox[{"3", " ", 
      RowBox[{"sin", "(", 
       RowBox[{"2", " ", "\[Pi]", " ", "t"}], ")"}]}]}]}], TraditionalForm]],
  ExpressionUUID->"7d2d2f91-4df9-4f78-bc1a-866a74d61224"]
}], "Answer",
 CellChangeTimes->{
  3.7488168315690603`*^9, {3.7488168830043993`*^9, 3.748816911892872*^9}, {
   3.8407994671299977`*^9, 3.840799467705672*^9}, {3.845217041032148*^9, 
   3.84521704641131*^9}, {3.864219487041436*^9, 3.864219487042267*^9}, {
   3.9156181297469177`*^9, 3.915618131402893*^9}},
 CellID->494969573,ExpressionUUID->"daa3a605-5336-42f1-8d87-4cd84a597341"],

Cell[TextData[{
 "Determine the complex Fourier series coefficients of ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "(", "t", ")"}], "."}], TraditionalForm]],ExpressionUUID->
  "3bd48a69-6dfc-4c95-904e-1aa9780e39b2"]
}], "Answer",
 CellChangeTimes->{
  3.7488168315690603`*^9, {3.7488168830043993`*^9, 3.748816911892872*^9}, {
   3.8407994671299977`*^9, 3.840799467705672*^9}, {3.864219487042448*^9, 
   3.864219487043761*^9}},
 CellID->1749448580,ExpressionUUID->"531a91c3-bd16-41aa-876e-c01e857805d5"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->1783672983,ExpressionUUID->"df3ee9fb-a87d-4438-ac5c-7dd9697a7f4c"],

Cell[TextData[{
 "The fundamental frequency is ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Omega]", "0"], "=", 
    RowBox[{"2", "\[Pi]"}]}], TraditionalForm]],ExpressionUUID->
  "c26b0ae9-ab86-4069-8d9d-4ffddfb496d5"],
 "; the period is ",
 Cell[BoxData[
  FormBox[
   RowBox[{"T", "=", "1"}], TraditionalForm]],ExpressionUUID->
  "6a1f6e98-6b25-4e7b-bbff-9a277343075f"],
 ". This gives the Fourier parameter ",
 Cell[BoxData[
  FormBox[
   RowBox[{"b", "=", 
    RowBox[{"2", "\[Pi]"}]}], TraditionalForm]],ExpressionUUID->
  "69acb927-2e48-429a-998c-e552b7529267"],
 ". Therefore, the Fourier coefficients are:"
}], "Answer",
 CellChangeTimes->{{3.749754239988154*^9, 3.74975428690302*^9}, {
   3.749754335109217*^9, 3.749754375305874*^9}, {3.810916935960125*^9, 
   3.810916951666176*^9}, {3.840799484865357*^9, 3.840799492096448*^9}, {
   3.845221648289317*^9, 3.8452217030518703`*^9}, {3.845235166491848*^9, 
   3.845235197261541*^9}, 3.852069805937437*^9, {3.864219487046245*^9, 
   3.864219487049616*^9}, {3.915618106957481*^9, 3.915618109170015*^9}, {
   3.9156181466491337`*^9, 3.915618162154794*^9}, {3.9316123298538437`*^9, 
   3.9316123298538437`*^9}, {3.9316124245446835`*^9, 3.931612432271284*^9}, {
   3.935659364870535*^9, 3.935659365131357*^9}},
 CellID->1467596808,ExpressionUUID->"03e70c4b-4d30-4dd3-b8cc-3e917edae62e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FourierCoefficient", "[", 
  RowBox[{
   RowBox[{"2", "+", 
    RowBox[{"3", 
     RowBox[{"Sin", "[", 
      RowBox[{"2", "\[Pi]", " ", "t"}], "]"}]}]}], ",", "t", ",", "k", ",", 
   RowBox[{"FourierParameters", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"2", "\[Pi]"}]}], "}"}]}]}], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.74975492111256*^9, 3.749754972661259*^9}, 
   3.864219487050221*^9, {3.915618167163805*^9, 3.9156181725074215`*^9}},
 CellID->2049866261,ExpressionUUID->"2c239613-c65d-4781-a240-327f79508504"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\[Piecewise]", GridBox[{
       {
        RowBox[{"-", 
         FractionBox[
          RowBox[{"3", " ", "\[ImaginaryI]"}], "2"]}], 
        RowBox[{"k", "\[Equal]", "1"}]},
       {
        FractionBox[
         RowBox[{"3", " ", "\[ImaginaryI]"}], "2"], 
        RowBox[{"k", "\[Equal]", 
         RowBox[{"-", "1"}]}]},
       {"2", 
        RowBox[{"k", "\[Equal]", "0"}]},
       {"0", 
        TagBox["True",
         "PiecewiseDefault",
         AutoDelete->True]}
      },
      AllowedDimensions->{2, Automatic},
      Editable->True,
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.84]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}},
      Selectable->True]}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.35]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  "Piecewise",
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True,
  Selectable->False,
  StripWrapperBoxes->True]], "ExerciseOutput",
 CellChangeTimes->{3.749754973542297*^9, 3.864219487050892*^9, 
  3.915618174918089*^9},
 CellID->280269487,ExpressionUUID->"18e62efd-79d0-4f53-a8a6-36c66f550811"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Step-by-step", "Subsubsubsubsection",
 CellID->22099806,ExpressionUUID->"8d4dc12f-39d5-460e-b3e5-7ea7be8dbd62"],

Cell["Expanding each term using Euler\[CloseCurlyQuote]s formula, you get", \
"Answer",
 CellChangeTimes->{{3.749754239988154*^9, 3.74975428690302*^9}, {
   3.749754335109217*^9, 3.749754375305874*^9}, {3.810916935960125*^9, 
   3.810916951666176*^9}, {3.840799484865357*^9, 3.840799492096448*^9}, 
   3.864219487051002*^9, {3.893178913618098*^9, 3.8931789171947703`*^9}, 
   3.930151318536997*^9, {3.9356593812174034`*^9, 3.9356593814297028`*^9}},
 CellID->2064252158,ExpressionUUID->"8a64464b-6e1a-445e-977d-c70b582da8c1"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "(", "t", ")"}], "=", 
    RowBox[{"2", "+", 
     RowBox[{"3", 
      RowBox[{"(", " ", 
       RowBox[{
        RowBox[{
         RowBox[{"-", " ", 
          FractionBox["1", 
           RowBox[{"2", " ", "j"}]]}], 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "j"}], " ", "2", " ", "\[Pi]", " ", "t"}]]}], "+", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"2", "j"}]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"j", " ", "2", " ", "\[Pi]", " ", "t"}]]}]}], ")"}]}]}]}], 
   TraditionalForm]],ExpressionUUID->"b847e61d-57cd-461c-8631-73b92f4321b2"]
}], "Answer",
 CellChangeTimes->{{3.7497542962032084`*^9, 3.749754322974579*^9}, {
  3.749754402755787*^9, 3.7497544736851983`*^9}, {3.7497545394972954`*^9, 
  3.749754552175641*^9}, {3.7497548660313783`*^9, 3.749754866437564*^9}, {
  3.8642194870543003`*^9, 3.8642194870560617`*^9}, {3.915618188843975*^9, 
  3.915618188843975*^9}},
 CellID->1287702221,ExpressionUUID->"d4d77481-218c-4816-8201-c5afa3ea646d"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     RowBox[{
      RowBox[{"-", " ", 
       FractionBox["3", 
        RowBox[{"2", " ", "j"}]]}], 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "j"}], " ", "2", " ", "\[Pi]", " ", "t"}]]}], "+", "2", 
     " ", "+", 
     RowBox[{
      FractionBox["3", 
       RowBox[{"2", "j"}]], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"j", " ", "2", " ", "\[Pi]", " ", "t"}]]}]}]}], 
   TraditionalForm]],ExpressionUUID->"84826c40-8c6d-4238-ad8b-55eeff65db0b"]
}], "Answer",
 CellChangeTimes->{{3.7497542962032084`*^9, 3.749754322974579*^9}, {
  3.749754402755787*^9, 3.7497544736851983`*^9}, {3.7497545394972954`*^9, 
  3.749754695539898*^9}, {3.749754870540623*^9, 3.7497548708782225`*^9}, {
  3.840799507059654*^9, 3.840799507059748*^9}, {3.864219487058054*^9, 
  3.864219487058668*^9}, {3.9156182001488914`*^9, 3.9156182045497093`*^9}},
 CellID->71033881,ExpressionUUID->"0f9867a6-df89-4c9c-8074-4f57005fb747"],

Cell["Comparing with terms in the synthesis formula, one concludes", "Answer",
 CellChangeTimes->{{3.749754704687729*^9, 3.749754706238626*^9}, 
   3.840799512329537*^9, {3.845235083047098*^9, 3.84523511725959*^9}, 
   3.8642194870587*^9, 3.9301513204368114`*^9, 3.935659397424074*^9},
 CellID->2013013882,ExpressionUUID->"27ac5fa2-5226-47a0-af82-645d7734c4ba"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", 
     RowBox[{"-", "2"}]], "=", 
    RowBox[{"-", 
     FractionBox["3", 
      RowBox[{"2", "j"}]]}]}], TraditionalForm]],ExpressionUUID->
  "d23230e5-b38e-4388-8830-5fc6c431f818"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", "0"], "=", "2"}], TraditionalForm]],ExpressionUUID->
  "33529450-bc55-4bd8-ac0b-e70fa5e7adc9"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", "2"], "=", 
    RowBox[{"+", 
     FractionBox["3", 
      RowBox[{"2", "j"}]]}]}], TraditionalForm]],ExpressionUUID->
  "c5366cd9-58e7-40a6-80d9-f78418a24192"]
}], "Answer",
 CellChangeTimes->{{3.749754712809062*^9, 3.7497547191296453`*^9}, {
  3.749754791284395*^9, 3.7497548329544134`*^9}, {3.74975487482392*^9, 
  3.749754902556127*^9}, {3.8642194870597363`*^9, 3.864219487069627*^9}, {
  3.9156182339928055`*^9, 3.9156182421717567`*^9}},
 CellID->1266939936,ExpressionUUID->"8d0987ee-982c-4222-bf87-1974311e0870"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 4", "Subsection",
 CellChangeTimes->{{3.684441608286292*^9, 3.684441610111481*^9}, {
   3.748719454276014*^9, 3.7487194935144*^9}, {3.7487195395259852`*^9, 
   3.748719574936826*^9}, 3.748719627755471*^9, {3.779489419843659*^9, 
   3.779489422737671*^9}, {3.845217057141504*^9, 3.845217069010028*^9}, 
   3.864219487069694*^9, {3.9156182757551823`*^9, 3.915618275876804*^9}},
 CellID->1159144347,ExpressionUUID->"30fd2eb5-2c07-437a-8b84-acccac8b2853"],

Cell[TextData[{
 "Obtain the Fourier series coefficients of an impulse train. The impulse \
train, denoted ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Delta]", "T"], "(", "t", ")"}], TraditionalForm]],
  ExpressionUUID->"ea08aa52-63a2-4440-a7f4-898dec207e1a"],
 ", is defined as follows."
}], "Answer",
 CellChangeTimes->{{3.528557188488518*^9, 3.528557309622731*^9}, {
   3.5854400840782*^9, 3.5854401263322*^9}, {3.586775085737351*^9, 
   3.5867750938805504`*^9}, {3.5867751277949505`*^9, 3.58677521055295*^9}, {
   3.586775268101352*^9, 3.58677528710215*^9}, {3.58677533543095*^9, 
   3.5867753601257505`*^9}, {3.590192643527922*^9, 3.5901926436639295`*^9}, {
   3.590226060088682*^9, 3.590226060481682*^9}, {3.6526550327548847`*^9, 
   3.6526550456214595`*^9}, {3.706911740041242*^9, 3.7069117415107284`*^9}, {
   3.864219487070665*^9, 3.864219487072589*^9}, 3.9301513242715607`*^9, 
   3.9340199244846764`*^9},
 CellID->1914878092,ExpressionUUID->"08d3be20-3164-435f-a2a9-60c15cfe5da9"],

Cell[BoxData[
 FormBox[
  RowBox[{"\t", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Delta]", "T"], "(", "t", ")"}], "=", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"n", "=", 
       RowBox[{"-", "\[Infinity]"}]}], "\[Infinity]"], 
     RowBox[{"\[Delta]", "(", 
      RowBox[{"t", "-", 
       RowBox[{"n", " ", "T"}]}], ")"}]}]}]}], TraditionalForm]], "Answer",
 CellChangeTimes->{{3.528557312836336*^9, 3.528557421069327*^9}, {
   3.528558265343809*^9, 3.528558269212616*^9}, {3.528629341365348*^9, 
   3.528629341365348*^9}, {3.58677580954715*^9, 3.58677581388395*^9}, 
   3.6526549887160807`*^9, 3.6528251033971777`*^9, {3.840799534945338*^9, 
   3.840799535866457*^9}, 3.864219487074987*^9},
 CellID->1166158302,ExpressionUUID->"6be9dd68-fbe0-4d80-a8cc-7f90f4ba5c01"],

Cell[TextData[{
 "This shows an impulse train with ",
 Cell[BoxData[
  FormBox[
   RowBox[{"T", "=", "1"}], TraditionalForm]],ExpressionUUID->
  "5b6c4fe8-f5e9-42c6-96d7-3d35634fa028"]
}], "Answer",
 CellChangeTimes->{{3.686069181816274*^9, 3.686069188680287*^9}, {
   3.686069885399721*^9, 3.686069895832984*^9}, {3.86421948707524*^9, 
   3.86421948707549*^9}, {3.892728785396248*^9, 3.892728817445208*^9}, 
   3.9301513261189117`*^9},
 CellID->1686819192,ExpressionUUID->"fa7a725a-48c3-4121-b506-c00fef07b596"],

Cell[BoxData[
 GraphicsBox[
  {RGBColor[0.368417, 0.506779, 0.709798], ArrowBox[{{-25, 0}, {-25, 1}}], 
   ArrowBox[{{-24, 0}, {-24, 1}}], ArrowBox[{{-23, 0}, {-23, 1}}], 
   ArrowBox[{{-22, 0}, {-22, 1}}], ArrowBox[{{-21, 0}, {-21, 1}}], 
   ArrowBox[{{-20, 0}, {-20, 1}}], ArrowBox[{{-19, 0}, {-19, 1}}], 
   ArrowBox[{{-18, 0}, {-18, 1}}], ArrowBox[{{-17, 0}, {-17, 1}}], 
   ArrowBox[{{-16, 0}, {-16, 1}}], ArrowBox[{{-15, 0}, {-15, 1}}], 
   ArrowBox[{{-14, 0}, {-14, 1}}], ArrowBox[{{-13, 0}, {-13, 1}}], 
   ArrowBox[{{-12, 0}, {-12, 1}}], ArrowBox[{{-11, 0}, {-11, 1}}], 
   ArrowBox[{{-10, 0}, {-10, 1}}], ArrowBox[{{-9, 0}, {-9, 1}}], 
   ArrowBox[{{-8, 0}, {-8, 1}}], ArrowBox[{{-7, 0}, {-7, 1}}], 
   ArrowBox[{{-6, 0}, {-6, 1}}], ArrowBox[{{-5, 0}, {-5, 1}}], 
   ArrowBox[{{-4, 0}, {-4, 1}}], ArrowBox[{{-3, 0}, {-3, 1}}], 
   ArrowBox[{{-2, 0}, {-2, 1}}], ArrowBox[{{-1, 0}, {-1, 1}}], 
   ArrowBox[{{0, 0}, {0, 1}}], ArrowBox[{{1, 0}, {1, 1}}], 
   ArrowBox[{{2, 0}, {2, 1}}], ArrowBox[{{3, 0}, {3, 1}}], 
   ArrowBox[{{4, 0}, {4, 1}}], ArrowBox[{{5, 0}, {5, 1}}], 
   ArrowBox[{{6, 0}, {6, 1}}], ArrowBox[{{7, 0}, {7, 1}}], 
   ArrowBox[{{8, 0}, {8, 1}}], ArrowBox[{{9, 0}, {9, 1}}], 
   ArrowBox[{{10, 0}, {10, 1}}], ArrowBox[{{11, 0}, {11, 1}}], 
   ArrowBox[{{12, 0}, {12, 1}}], ArrowBox[{{13, 0}, {13, 1}}], 
   ArrowBox[{{14, 0}, {14, 1}}], ArrowBox[{{15, 0}, {15, 1}}], 
   ArrowBox[{{16, 0}, {16, 1}}], ArrowBox[{{17, 0}, {17, 1}}], 
   ArrowBox[{{18, 0}, {18, 1}}], ArrowBox[{{19, 0}, {19, 1}}], 
   ArrowBox[{{20, 0}, {20, 1}}], ArrowBox[{{21, 0}, {21, 1}}], 
   ArrowBox[{{22, 0}, {22, 1}}], ArrowBox[{{23, 0}, {23, 1}}], 
   ArrowBox[{{24, 0}, {24, 1}}], ArrowBox[{{25, 0}, {25, 1}}]},
  AspectRatio->NCache[
    Rational[1, 3], 0.3333333333333333],
  Axes->True,
  ImageSize->Small,
  PlotRange->{{-5, 5}, {-0.5, 1.5}}]], "Output",
 CellChangeTimes->{
  3.8927285928463116`*^9, {3.89272865155078*^9, 3.8927286916625223`*^9}, {
   3.892728744004694*^9, 3.892728772335071*^9}, 3.8927288373609824`*^9},
 CellID->13703343,ExpressionUUID->"b09808e8-2e01-4588-8bbd-d58d82e0ae36"],

Cell[CellGroupData[{

Cell["Solution ", "Subsubsection",
 CellID->1438535897,ExpressionUUID->"4cda0132-9d5b-4e2a-859f-487f69883974"],

Cell[TextData[{
 "The impulse train has a period given by ",
 Cell[BoxData[
  FormBox["T", TraditionalForm]],ExpressionUUID->
  "5adc629a-b395-48c9-91b6-8109d0c618fa"],
 ". Thus, its Fourier series coefficients are:"
}], "Answer",
 CellChangeTimes->{{3.528557424048931*^9, 3.5285574484473753`*^9}, {
   3.58677536844055*^9, 3.58677543491215*^9}, {3.58677558570275*^9, 
   3.58677561439115*^9}, {3.586775651706351*^9, 3.58677575217035*^9}, 
   3.5891967023402953`*^9, 3.6526549975788527`*^9, {3.652655065049344*^9, 
   3.652655139622256*^9}, 3.652824633627178*^9, 3.840800284814229*^9, {
   3.8452218097732525`*^9, 3.845221842796921*^9}, {3.864219487145747*^9, 
   3.864219487146603*^9}},
 CellID->1101922953,ExpressionUUID->"962d88e1-f00f-4900-abf2-6423f3ca5912"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FourierCoefficient", "[", 
  RowBox[{
   RowBox[{"DiracDelta", "[", "t", "]"}], ",", "t", ",", "k", ",", 
   RowBox[{"FourierParameters", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1", ",", 
      FractionBox[
       RowBox[{"2", "\[Pi]"}], "T"]}], "}"}]}], ",", 
   RowBox[{"Assumptions", "->", 
    RowBox[{"T", ">", "0"}]}]}], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.74975492111256*^9, 3.749754972661259*^9}, {
   3.845221864712284*^9, 3.845221888519573*^9}, {3.84522192940915*^9, 
   3.8452219371893005`*^9}, 3.864219487147023*^9},
 CellID->120099343,ExpressionUUID->"17e71f9c-29fb-4552-9632-60d759df908f"],

Cell[BoxData[
 FractionBox["1", "T"]], "ExerciseOutput",
 CellChangeTimes->{3.845221891359924*^9, 3.845221940177293*^9, 
  3.864219487147171*^9},
 CellID->2022513268,ExpressionUUID->"0fed18d9-8135-44bc-8d5c-c14771fef6fb"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Step-by-step", "Subsubsubsubsection",
 CellID->2009330560,ExpressionUUID->"bffc41e8-10dc-4274-9b55-d03735adfed5"],

Cell["\<\
Substituting the impulse train definition into the Fourier series analysis \
formula, followed by some algebraic simplifications, you get the following \
interesting result\
\>", "Answer",
 CellChangeTimes->{{3.528557424048931*^9, 3.5285574484473763`*^9}, {
   3.58677536844055*^9, 3.58677543491215*^9}, {3.58677558570275*^9, 
   3.58677561439115*^9}, {3.586775651706351*^9, 3.58677575217035*^9}, 
   3.589196702340296*^9, 3.6526549975788527`*^9, {3.652655065049344*^9, 
   3.652655139622256*^9}, 3.652824633627178*^9, {3.7171584192442727`*^9, 
   3.717158419369072*^9}, {3.8407995504498053`*^9, 3.840799550779228*^9}, 
   3.8642194871477222`*^9, 3.9301513313663025`*^9},
 CellID->1638372845,ExpressionUUID->"440352a9-8cdb-4afe-a89a-25ca642593c9"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", "k"], "=", 
    RowBox[{
     FractionBox["1", "T"], " ", 
     RowBox[{
      SubsuperscriptBox["\[Integral]", 
       RowBox[{"-", 
        FractionBox["T", "2"]}], 
       FractionBox["T", "2"]], " ", 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"\[ThinSpace]", 
         RowBox[{"n", "=", 
          RowBox[{"-", "\[Infinity]"}]}]}], 
        RowBox[{"\[ThinSpace]", "\[Infinity]"}]], 
       RowBox[{
        RowBox[{"\[Delta]", "(", 
         RowBox[{"t", "-", 
          RowBox[{"n", " ", "T"}]}], ")"}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "j"}], " ", 
          FractionBox[
           RowBox[{"2", " ", "\[Pi]"}], "T"], "k", " ", "t"}]], 
        RowBox[{"\[DifferentialD]", "t"}]}]}]}]}]}], TraditionalForm]],
  ExpressionUUID->"1ab38624-f45b-49eb-a490-e8b95745d6c5"]
}], "Answer",
 CellChangeTimes->{{3.8063382324647264`*^9, 3.806338234045452*^9}, {
  3.840799412790447*^9, 3.8407994150599117`*^9}, {3.840799561284752*^9, 
  3.840799575148817*^9}, {3.852069875620037*^9, 3.852069875620037*^9}, {
  3.864219487149869*^9, 3.864219487150947*^9}, {3.931886305106269*^9, 
  3.931886306797716*^9}},
 CellID->1097084081,ExpressionUUID->"8559df26-2050-4ff1-815e-381ea666ad19"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     FractionBox["1", "T"], " ", 
     RowBox[{
      SubsuperscriptBox["\[Integral]", 
       RowBox[{"-", 
        FractionBox["T", "2"]}], 
       FractionBox["T", "2"]], " ", 
      RowBox[{
       RowBox[{"\[Delta]", "(", "t", ")"}], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "j"}], " ", 
         FractionBox[
          RowBox[{"2", " ", "\[Pi]"}], "T"], "k", " ", "t"}]], 
       RowBox[{"\[DifferentialD]", "t"}]}]}]}]}], TraditionalForm]],
  ExpressionUUID->"69b9922a-3c7b-4606-a3c8-ce739e41ffef"]
}], "Answer",
 CellChangeTimes->{{3.8063382324647264`*^9, 3.806338234045452*^9}, {
  3.840799412790447*^9, 3.8407994150599117`*^9}, {3.840799561284752*^9, 
  3.840799575148817*^9}, {3.8520698863813114`*^9, 3.8520699086260567`*^9}, {
  3.8642194871517*^9, 3.864219487152138*^9}},
 CellID->397556225,ExpressionUUID->"e392673b-eb14-4ed3-b3cd-3fcb2755e939"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     FractionBox["1", "T"], " ", 
     RowBox[{
      SubsuperscriptBox["\[Integral]", 
       RowBox[{"-", 
        FractionBox["T", "2"]}], 
       FractionBox["T", "2"]], " ", 
      RowBox[{
       RowBox[{"\[Delta]", "(", "t", ")"}], " ", 
       RowBox[{"\[DifferentialD]", "t"}]}]}]}]}], TraditionalForm]],
  ExpressionUUID->"0376f688-8fcd-485b-a66d-f7f6c7223ec5"]
}], "Answer",
 CellChangeTimes->{{3.8520698988102813`*^9, 3.852069900148741*^9}, {
  3.8520699361015387`*^9, 3.8520699361015387`*^9}, {3.864219487153158*^9, 
  3.8642194871536403`*^9}},
 CellID->905847758,ExpressionUUID->"9dac24f3-552a-4f21-9e6c-127b6e861c0f"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    FractionBox["1", "T"]}], TraditionalForm]],ExpressionUUID->
  "f77e0818-9148-438e-9c55-a2656f184ce5"]
}], "Answer",
 CellChangeTimes->{{3.852069939108533*^9, 3.85206994128768*^9}, {
  3.864219487153986*^9, 3.864219487154332*^9}},
 CellID->1071695123,ExpressionUUID->"11161c40-1f8a-4705-a035-1aec52f79962"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 5", "Subsection",
 CellChangeTimes->{{3.684441608286292*^9, 3.684441610111481*^9}, {
   3.748719454276014*^9, 3.7487194935144*^9}, {3.7487195395259852`*^9, 
   3.748719574936826*^9}, 3.748719627755471*^9, {3.779489419843659*^9, 
   3.779489422737671*^9}, {3.845217057141504*^9, 3.845217069010028*^9}, 
   3.864219487215878*^9, {3.915618281194921*^9, 3.915618281294925*^9}},
 CellID->1034584872,ExpressionUUID->"3c20ab36-1fa1-49d5-b4f2-e641e6d75906"],

Cell["\<\
Calculate the Fourier series coefficients of the following sawtooth wave.\
\>", "Answer",
 CellChangeTimes->{{3.489390651640625*^9, 3.489390683*^9}, {
   3.4893907433125*^9, 3.48939074496875*^9}, {3.52685093738814*^9, 
   3.52685096568654*^9}, {3.526851639512941*^9, 3.526851646766941*^9}, {
   3.586767912758293*^9, 3.586767921444353*^9}, {3.5901926522694216`*^9, 
   3.590192652393429*^9}, {3.590226050889682*^9, 3.590226050961683*^9}, {
   3.652654625373577*^9, 3.6526546255325775`*^9}, {3.717195019727045*^9, 
   3.717195024606985*^9}, {3.840799583954417*^9, 3.840799584267119*^9}, {
   3.84080030280706*^9, 3.84080030358263*^9}, 3.864219487215903*^9, {
   3.893179012832752*^9, 3.893179013539639*^9}, {3.930151334301054*^9, 
   3.930151338433218*^9}, 3.9303089810956936`*^9, {3.9303092297709503`*^9, 
   3.9303092381287003`*^9}, 3.9340199596584167`*^9},
 CellID->92853945,ExpressionUUID->"ce091501-d516-4232-ad13-31deb2e8280b"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJxF13k0VP//wHFbn1ChRZokKopJm0REL2VJi0hEH3tJhWqSSHwyJCFFSD5S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       "]]},
     Annotation[#, "Charting`Private`Tag$85474#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["t", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Small,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "ExerciseOutput",
 CellChangeTimes->{
  3.652824585344178*^9, {3.7171948792163286`*^9, 3.71719488748185*^9}, {
   3.717194939776459*^9, 3.7171950047139196`*^9}, {3.748814066656258*^9, 
   3.748814074904447*^9}, 3.7488176404582415`*^9, 3.852070099248075*^9, 
   3.864219487240497*^9},
 CellID->1523125893,ExpressionUUID->"75c22643-704d-43e4-b347-c3f1d687c680"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->1171811411,ExpressionUUID->"a3febd67-b485-4907-8a7d-95b03583316d"],

Cell[TextData[{
 "The period is ",
 Cell[BoxData[
  FormBox[
   RowBox[{"T", "=", "1"}], TraditionalForm]],ExpressionUUID->
  "a25112d6-de4e-436f-a6ca-22bffeac4a16"],
 ". Therefore, the fundamental frequency is ",
 Cell[BoxData[
  FormBox[
   RowBox[{"2", "\[Pi]"}], TraditionalForm]],ExpressionUUID->
  "9c425740-07a2-4d1c-bd2e-280dddad36b0"],
 " and the Fourier parameter ",
 Cell[BoxData[
  FormBox["b", TraditionalForm]],ExpressionUUID->
  "21b7c1b4-3561-4f58-82fb-5c2db7b539ac"],
 " needs to be set to ",
 Cell[BoxData[
  FormBox[
   RowBox[{"b", "=", 
    RowBox[{"2", "\[Pi]"}]}], TraditionalForm]],ExpressionUUID->
  "060a357e-f11b-4398-97fb-9b8e1de35fce"],
 ". This gives the Fourier coefficients:"
}], "Answer",
 CellChangeTimes->{{3.717932475096774*^9, 3.717932476280774*^9}, 
   3.840799742756981*^9, {3.845222032508139*^9, 3.845222040261384*^9}, {
   3.845222185924279*^9, 3.845222253812942*^9}, {3.8520700108711324`*^9, 
   3.852070025822147*^9}, {3.8642194872408323`*^9, 3.864219487246805*^9}, {
   3.9156171479168186`*^9, 3.915617204358507*^9}, {3.9316124541181602`*^9, 
   3.931612458005142*^9}, 3.9356594841308155`*^9},
 CellID->61858040,ExpressionUUID->"fc455ca3-5ea9-4d8d-b8fa-c72a9559cff2"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"c", "[", "k_", "]"}], ":=", 
   RowBox[{"FourierCoefficient", "[", 
    RowBox[{
     RowBox[{"SawtoothWave", "[", "t", "]"}], ",", "t", ",", "k", ",", 
     RowBox[{"FourierParameters", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"2", "\[Pi]"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"c", "[", "k", "]"}]}], "ExerciseInput",
 CellChangeTimes->{{3.845222358026368*^9, 3.845222368115351*^9}, 
   3.8642194872471867`*^9, {3.893179111949434*^9, 3.8931791121057725`*^9}, {
   3.893179661566203*^9, 3.8931796690036707`*^9}},
 CellID->265993132,ExpressionUUID->"a0890b4d-3c6a-42f3-8d19-34e7970acabe"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\[Piecewise]", GridBox[{
       {
        FractionBox["1", "2"], 
        RowBox[{"k", "\[Equal]", "0"}]},
       {
        FractionBox["\[ImaginaryI]", 
         RowBox[{"2", " ", "k", " ", "\[Pi]"}]], 
        TagBox["True",
         "PiecewiseDefault",
         AutoDelete->True]}
      },
      AllowedDimensions->{2, Automatic},
      Editable->True,
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.84]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}},
      Selectable->True]}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.35]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  "Piecewise",
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True,
  Selectable->False,
  StripWrapperBoxes->True]], "ExerciseOutput",
 CellChangeTimes->{3.84522228657348*^9, 3.845222368882285*^9, 
  3.8520700716399136`*^9, 3.864219487247629*^9, 3.893179113522704*^9, 
  3.893179669844497*^9},
 CellID->276923639,ExpressionUUID->"3850cb96-2efb-4796-bc4f-aa9eab43b00e"]
}, Open  ]],

Cell[TextData[{
 "This plots the magnitude of the Fourier series coefficients for ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"-", "9"}], "\[LessEqual]", "k", "\[LessEqual]", "9"}], 
   TraditionalForm]],ExpressionUUID->"42984d77-55fd-4fac-89aa-c075093ac253"],
 ":"
}], "Answer",
 CellChangeTimes->{{3.586770824760625*^9, 3.586770875301588*^9}, {
   3.5867709377018013`*^9, 3.586770940821807*^9}, {3.5867744019138503`*^9, 
   3.58677445582676*^9}, {3.589150441339749*^9, 3.5891504426501517`*^9}, {
   3.5891504871539044`*^9, 3.589150527370064*^9}, {3.589150558985453*^9, 
   3.589150559063454*^9}, {3.590192883004618*^9, 3.590192884215688*^9}, {
   3.590192964463278*^9, 3.590192991391818*^9}, {3.590193087482314*^9, 
   3.5901931359500866`*^9}, {3.652654736443578*^9, 3.6526547365065775`*^9}, {
   3.655729672172278*^9, 3.6557296992025366`*^9}, {3.717198039752378*^9, 
   3.7171980442624335`*^9}, 3.8407994262928762`*^9, {3.840799736988916*^9, 
   3.840799737932775*^9}, {3.8452223180343356`*^9, 3.845222325250041*^9}, {
   3.8642194872484503`*^9, 3.8642194872487173`*^9}},
 CellID->1633100117,ExpressionUUID->"579c7ccb-2bbc-4c7a-b81b-206979bc6223"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DiscretePlot", "[", 
  RowBox[{
   RowBox[{"Abs", "[", 
    RowBox[{"c", "[", "k", "]"}], "]"}], ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["6", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["880", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`k, -10, 10}, PlotRange -> {-0.2, 0.6}, PlotStyle -> 
     PointSize[Medium], Ticks -> {{-10, -5, 0, 5, 10}, {0.5}}, AxesLabel -> 
     Automatic, ImageSize -> Small],
    SelectWithContents->True,
    Selectable->False]}], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.37060157875*^9, 3.370601682703125*^9}, {
   3.3706018715625*^9, 3.37060188378125*^9}, {3.489390946265625*^9, 
   3.489390954796875*^9}, {3.489391009125*^9, 3.48939105690625*^9}, {
   3.5266783171323614`*^9, 3.5266783429203615`*^9}, {3.5268507250409408`*^9, 
   3.526850804179741*^9}, {3.52685083748574*^9, 3.52685085931014*^9}, {
   3.5270315480022*^9, 3.527031608811*^9}, {3.5867709980034122`*^9, 
   3.586771000572447*^9}, {3.586774351963291*^9, 3.586774370027859*^9}, {
   3.589150566941469*^9, 3.589150567019468*^9}, {3.590192888644942*^9, 
   3.5901929276301713`*^9}, {3.652654698518577*^9, 3.652654718315578*^9}, {
   3.655729531273281*^9, 3.655729531320081*^9}, {3.655729596116251*^9, 
   3.6557296574128675`*^9}, {3.7171980635987253`*^9, 3.717198098812685*^9}, {
   3.717932781769774*^9, 3.717932798335774*^9}, {3.810914784553059*^9, 
   3.81091479271906*^9}, {3.845222290920849*^9, 3.845222347511484*^9}, {
   3.845222380963*^9, 3.845222409540492*^9}, {3.852070061882025*^9, 
   3.852070081039798*^9}, 3.864219487265907*^9, {3.8931790396423244`*^9, 
   3.8931791398400135`*^9}, 3.915618497396154*^9},
 CellID->525174112,ExpressionUUID->"a779f19e-dc9d-4065-8952-1c335aa1edd5"],

Cell[BoxData[
 GraphicsBox[{{
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
     AbsoluteThickness[2], 
     TagBox[{
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
        AbsoluteThickness[2], Opacity[0.2], LineBox[{},
         VertexColors->None]}, 
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
        AbsoluteThickness[2], Opacity[0.2], 
        LineBox[{{{-10., 0.015915494309189534`}, {-10., 0}}, {{-9., 
           0.017683882565766147`}, {-9., 0}}, {{-8., 
           0.019894367886486918`}, {-8., 0}}, {{-7., 
           0.022736420441699334`}, {-7., 0}}, {{-6., 
           0.026525823848649224`}, {-6., 0}}, {{-5., 
           0.03183098861837907}, {-5., 0}}, {{-4., 
           0.039788735772973836`}, {-4., 0}}, {{-3., 
           0.05305164769729845}, {-3., 0}}, {{-2., 
           0.07957747154594767}, {-2., 0}}, {{-1., 
           0.15915494309189535`}, {-1., 0}}, {{0., 0.5}, {0., 0}}, {{1., 
           0.15915494309189535`}, {1., 0}}, {{2., 0.07957747154594767}, {
           2., 0}}, {{3., 0.05305164769729845}, {3., 0}}, {{4., 
           0.039788735772973836`}, {4., 0}}, {{5., 0.03183098861837907}, {
           5., 0}}, {{6., 0.026525823848649224`}, {6., 0}}, {{7., 
           0.022736420441699334`}, {7., 0}}, {{8., 0.019894367886486918`}, {
           8., 0}}, {{9., 0.017683882565766147`}, {9., 0}}, {{10., 
           0.015915494309189534`}, {10., 0}}},
         VertexColors->None]}},
      Annotation[#, "Charting`Private`Tag$15247#1"]& ]}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
      AbsoluteThickness[2], {}, PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEqB86zWe9T85lgD+ErHWBSUXXdKT0Jylc40Hzi
ZK5B/BQoX+YA85xnEeYe06F8iQMs27Y/n6o5G8oXgZq3AMoXgOpfAuVzQNWv
hvIZoPJboPwP+yH8IzB5KHgAk7dHk3dA1c/hgGq+gAOq/SIOqO6TcEB1v4wD
qv8UHFD9r+SAGj4qDrDwAwBU8lcu
       "]], {}},
     Annotation[#, "Charting`Private`Tag$15247#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     TagBox["k", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->Small,
  Method->{
   "MessagesHead" -> DiscretePlot, "AxisPadding" -> Scaled[0.02], 
    "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05]},
  PlotRange->{{-10., 10.}, {-0.2, 0.6}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{{{-10, 
      FormBox[
       RowBox[{"-", "10"}], TraditionalForm]}, {-5, 
      FormBox[
       RowBox[{"-", "5"}], TraditionalForm]}, {0, 
      FormBox["0", TraditionalForm]}, {5, 
      FormBox["5", TraditionalForm]}, {10, 
      FormBox["10", TraditionalForm]}}, {{0.5, 
      FormBox["0.5`", TraditionalForm]}}}]], "ExerciseOutput",
 CellChangeTimes->{
  3.586774372352229*^9, 3.58915056842347*^9, {3.590192900608626*^9, 
   3.590192929450275*^9}, {3.6526547051595774`*^9, 3.652654719417578*^9}, {
   3.65572964239026*^9, 3.655729658333256*^9}, 3.717198064684613*^9, 
   3.717198099385188*^9, 3.717932801008774*^9, 3.810914793874028*^9, {
   3.845222349384492*^9, 3.845222410143904*^9}, {3.852070067067174*^9, 
   3.852070082763198*^9}, 3.864219487280217*^9, {3.893179107605014*^9, 
   3.8931791405244293`*^9}},
 CellID->657552316,ExpressionUUID->"f4684850-9978-4433-b418-e592a4d76195"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Step-by-step", "Subsubsubsubsection",
 CellID->443511214,ExpressionUUID->"43dd9a71-92dc-4b3e-ac75-2f0a49c6d29d"],

Cell[TextData[{
 "With ",
 Cell[BoxData[
  FormBox[
   RowBox[{"T", "=", "1"}], TraditionalForm]],ExpressionUUID->
  "61764c7f-1b2b-4e1b-9001-da0b44ce890a"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "(", "t", ")"}], "=", "t", " "}], TraditionalForm]],
  ExpressionUUID->"6e5baec2-a040-4342-bd63-3aaa52442260"],
 "for ",
 Cell[BoxData[
  FormBox[
   RowBox[{"0", "\[LessEqual]", "t", "<", "1"}], TraditionalForm]],
  ExpressionUUID->"da60e974-39d7-4f5b-bac5-9edf37d9b861"],
 ", you get"
}], "Answer",
 CellChangeTimes->{{3.6755136246707373`*^9, 3.675513651184798*^9}, {
   3.717197567871908*^9, 3.717197567972136*^9}, {3.84079960235443*^9, 
   3.840799602987191*^9}, {3.8642194872815237`*^9, 3.864219487281788*^9}, 
   3.9301513471395607`*^9, {3.9364585856735287`*^9, 3.936458599105568*^9}},
 CellID->177234961,ExpressionUUID->"8e93b7a2-aad1-45e0-8dc4-7fa3b75c0709"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", "k"], "=", 
    RowBox[{
     FractionBox["1", "T"], 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "T", " "], " ", 
      RowBox[{
       RowBox[{"x", "(", "t", ")"}], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", " ", "j"}], 
         FractionBox[
          RowBox[{"2", " ", "\[Pi]", " "}], "T"], " ", "k", " ", "t"}]], 
       RowBox[{"\[DifferentialD]", "t", " "}]}]}]}]}], TraditionalForm]],
  ExpressionUUID->"7e125222-13de-438f-99eb-1749929dbabd"]
}], "Answer",
 CellChangeTimes->{{3.71719777789023*^9, 3.7171977800769987`*^9}, {
  3.840799417482593*^9, 3.840799417482645*^9}, {3.840799607069666*^9, 
  3.840799607069743*^9}, {3.864219487285232*^9, 3.8642194872861643`*^9}},
 CellID->228171138,ExpressionUUID->"4ed0a972-ba8e-4790-b4c7-14d4b528d7f2"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", "k"], "=", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", 
      RowBox[{"\[ThinSpace]", "1"}]], " ", 
     RowBox[{"t", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", " ", "j"}], "  ", "2", "\[Pi]", "  ", "k", " ", "t"}]], 
      RowBox[{"\[DifferentialD]", "t", " "}]}]}]}], TraditionalForm]],
  ExpressionUUID->"a2e5e258-9cd6-4ae9-be6d-161574781a73"],
 " "
}], "Answer",
 CellChangeTimes->{{3.39931922078125*^9, 3.399319347953125*^9}, 
   3.46513294028125*^9, {3.6309721170310965`*^9, 3.630972232141283*^9}, {
   3.6309723168008547`*^9, 3.6309724315990467`*^9}, {3.630972483468049*^9, 
   3.6309725068676*^9}, {3.6309725417953286`*^9, 3.6309725429497056`*^9}, {
   3.653929866412682*^9, 3.6539299057621255`*^9}, {3.653929941276043*^9, 
   3.653929941276043*^9}, {3.675513761636386*^9, 3.675513849155064*^9}, {
   3.675516932374911*^9, 3.675516944404869*^9}, {3.7171978097940974`*^9, 
   3.717197842475044*^9}, {3.8407996209081173`*^9, 3.8407996209081707`*^9}, {
   3.864219487287211*^9, 3.864219487288481*^9}, {3.9318863240023823`*^9, 
   3.931886324002425*^9}},
 CellID->1614006471,ExpressionUUID->"b6351636-7cef-44f4-b4e9-79fa31c2518d"],

Cell[TextData[{
 "Using integration by parts with ",
 Cell[BoxData[
  FormBox[
   RowBox[{"u", "=", "t"}], TraditionalForm]],ExpressionUUID->
  "3c56272e-bf6f-4377-9dc3-9fe267f99207"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"d", " ", "v"}], "=", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", " ", "j"}], " ", "2", "\[Pi]", "  ", "k", " ", "t"}]], 
     " ", "d", " ", "t"}]}], TraditionalForm]],ExpressionUUID->
  "1eefd42b-a45c-4950-a424-0b2906cfa111"],
 ", you get"
}], "Answer",
 CellChangeTimes->{{3.675513707006283*^9, 3.6755137127948084`*^9}, {
   3.7177529084830914`*^9, 3.717752992513026*^9}, {3.84079962854164*^9, 
   3.840799635491861*^9}, {3.86421948728884*^9, 3.864219487297927*^9}, 
   3.9301513503562584`*^9},
 CellID->1740812840,ExpressionUUID->"bbb7e3e8-3f69-4951-be10-24eaee23ba2d"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox[
     RowBox[{
      RowBox[{
       SubscriptBox["c", "k"], "=", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["t", 
          RowBox[{"j", " ", "2", " ", "\[Pi]", " ", "k"}]]}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", " ", "j"}], " ", "2", " ", "\[Pi]", "  ", "k", " ", 
          "t"}]]}]}], " ", "\[RightBracketingBar]"}], "0", "1"], "+", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", 
      RowBox[{"\[ThinSpace]", "1"}]], " ", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", " ", "j"}], " ", "2", "\[Pi]", "  ", "k", " ", "t"}]], 
      RowBox[{"\[DifferentialD]", "t"}]}]}]}], TraditionalForm]],
  ExpressionUUID->"f3d58bd0-bf11-40b8-8331-62afe937eaa7"]
}], "Answer",
 CellChangeTimes->{{3.39931922078125*^9, 3.399319347953125*^9}, 
   3.46513294028125*^9, {3.6309721170310965`*^9, 3.630972232141283*^9}, {
   3.6309723168008547`*^9, 3.6309724315990467`*^9}, {3.630972483468049*^9, 
   3.6309725068676*^9}, {3.6309725417953286`*^9, 3.6309725429497056`*^9}, {
   3.653929866412682*^9, 3.6539299057621255`*^9}, {3.653929941276043*^9, 
   3.653929941276043*^9}, {3.675513761636386*^9, 3.675513849155064*^9}, {
   3.675513919599564*^9, 3.675513973837469*^9}, {3.6755140058884587`*^9, 
   3.67551403700446*^9}, {3.675514153302973*^9, 3.675514251920709*^9}, {
   3.675516953125837*^9, 3.675516953718834*^9}, {3.6755170648484836`*^9, 
   3.675517065145484*^9}, {3.71775303660847*^9, 3.717753232607196*^9}, {
   3.840799419651456*^9, 3.840799439540095*^9}, {3.840799641293558*^9, 
   3.840799689469103*^9}, {3.8642194872997704`*^9, 3.86421948730085*^9}, {
   3.9318863296748867`*^9, 3.931886329674951*^9}},
 CellID->524195152,ExpressionUUID->"0404025b-7d8a-4092-aa25-026946d2b54e"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox[
     RowBox[{
      RowBox[{
       SubscriptBox["c", "k"], "=", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["t", 
          RowBox[{"j", " ", "2", " ", "\[Pi]", " ", "k"}]]}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", " ", "j"}], " ", "2", " ", "\[Pi]", "  ", "k", " ", 
          "t"}]]}]}], " ", "\[RightBracketingBar]"}], "0", "1"], "-", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"j", " ", "2", "\[Pi]", " ", "k"}]], " ", 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", 
       RowBox[{"\[ThinSpace]", "1"}]], " ", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", " ", "j"}], " ", "2", "\[Pi]", "  ", "k", " ", "t"}]], 
       RowBox[{"\[DifferentialD]", "t"}]}]}]}]}], TraditionalForm]],
  ExpressionUUID->"583339a4-1dda-4b9d-bbca-837499920321"]
}], "Answer",
 CellChangeTimes->{{3.39931922078125*^9, 3.399319347953125*^9}, 
   3.46513294028125*^9, {3.6309721170310965`*^9, 3.630972232141283*^9}, {
   3.6309723168008547`*^9, 3.6309724315990467`*^9}, {3.630972483468049*^9, 
   3.6309725068676*^9}, {3.6309725417953286`*^9, 3.6309725429497056`*^9}, {
   3.653929866412682*^9, 3.6539299057621255`*^9}, {3.653929941276043*^9, 
   3.653929941276043*^9}, {3.675513761636386*^9, 3.675513849155064*^9}, {
   3.675513919599564*^9, 3.675513973837469*^9}, {3.6755140058884587`*^9, 
   3.67551403700446*^9}, {3.675514153302973*^9, 3.675514251920709*^9}, {
   3.675516953125837*^9, 3.675516953718834*^9}, {3.6755170648484836`*^9, 
   3.675517065145484*^9}, {3.71775303660847*^9, 3.717753232607196*^9}, {
   3.717933855493774*^9, 3.717933868236774*^9}, {3.840799421593574*^9, 
   3.840799441705544*^9}, {3.84079964541371*^9, 3.840799688092082*^9}, {
   3.8642194873021393`*^9, 3.864219487302754*^9}, {3.93188633122474*^9, 
   3.931886331224811*^9}},
 CellID->1169999670,ExpressionUUID->"8c6a870e-9176-41fb-9683-4b3a312c4bb7"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox[
    RowBox[{
     RowBox[{
      SubscriptBox["c", "k"], "=", 
      RowBox[{
       RowBox[{
        RowBox[{"-", " ", 
         FractionBox["1", 
          RowBox[{"j", " ", "2", " ", "\[Pi]", " ", "k"}]]}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{" ", 
          RowBox[{
           RowBox[{"-", "j"}], "  ", "2", "\[Pi]", "  ", "k", " "}]}]]}], "-", 
       RowBox[{
        FractionBox["1", 
         RowBox[{"4", 
          SuperscriptBox["\[Pi]", "2"], " ", 
          SuperscriptBox["k", "2"]}]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", " ", "j"}], " ", "2", "\[Pi]", "  ", "k", " ", 
          "t"}]]}]}]}], " ", "\[RightBracketingBar]"}], "0", "1"], 
   TraditionalForm]],ExpressionUUID->"5c54a69c-44ca-499f-b87b-392e5c2a5454"]
}], "Answer",
 CellChangeTimes->{{3.39931922078125*^9, 3.399319347953125*^9}, 
   3.46513294028125*^9, {3.6309721170310965`*^9, 3.630972232141283*^9}, {
   3.6309723168008547`*^9, 3.6309724315990467`*^9}, {3.630972483468049*^9, 
   3.6309725068676*^9}, {3.6309725417953286`*^9, 3.6309725429497056`*^9}, {
   3.653929866412682*^9, 3.6539299057621255`*^9}, {3.653929941276043*^9, 
   3.653929941276043*^9}, {3.675513761636386*^9, 3.675513849155064*^9}, {
   3.675513919599564*^9, 3.675513973837469*^9}, {3.6755140058884587`*^9, 
   3.67551403700446*^9}, {3.675514153302973*^9, 3.675514251920709*^9}, {
   3.675514287711254*^9, 3.675514530359348*^9}, {3.675517044057548*^9, 
   3.6755170445385475`*^9}, {3.6755170843844194`*^9, 3.675517085419416*^9}, {
   3.717753306385824*^9, 3.7177533134932528`*^9}, {3.7177533475966887`*^9, 
   3.7177533937146673`*^9}, {3.7177534807025657`*^9, 
   3.7177535138865337`*^9}, {3.7177535619533997`*^9, 3.717753591743746*^9}, {
   3.717753800990422*^9, 3.717753800991471*^9}, {3.717933968942774*^9, 
   3.717933985117774*^9}, {3.717934059169774*^9, 3.717934063313774*^9}, {
   3.718972808947585*^9, 3.718972812400097*^9}, {3.840799423641123*^9, 
   3.840799423641182*^9}, {3.840799646237463*^9, 3.840799691107882*^9}, {
   3.864219487304901*^9, 3.864219487305943*^9}},
 CellID->1824181758,ExpressionUUID->"b8e34546-93ee-4193-8d6d-6200c2e1329e"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", "k"], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"-", " ", 
       FractionBox["1", 
        RowBox[{"j", " ", "2", " ", "\[Pi]", " ", "k"}]]}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{" ", 
        RowBox[{
         RowBox[{"-", "j"}], "  ", "2", "\[Pi]", "  ", "k", " "}]}]]}], "-", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"4", 
        SuperscriptBox["\[Pi]", "2"], " ", 
        SuperscriptBox["k", "2"]}]], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", " ", "j"}], " ", "2", "\[Pi]", "  ", "k", " "}]]}], "+", 
     
     FractionBox["1", 
      RowBox[{"4", 
       SuperscriptBox["\[Pi]", "2"], " ", 
       SuperscriptBox["k", "2"]}]]}]}], TraditionalForm]],ExpressionUUID->
  "42b3bbc1-491b-466b-ad32-dbdf2f8c4535"]
}], "Answer",
 CellChangeTimes->{{3.39931922078125*^9, 3.399319347953125*^9}, 
   3.46513294028125*^9, {3.6309721170310965`*^9, 3.630972232141283*^9}, {
   3.6309723168008547`*^9, 3.6309724315990467`*^9}, {3.630972483468049*^9, 
   3.6309725068676*^9}, {3.6309725417953286`*^9, 3.6309725429497056`*^9}, {
   3.653929866412682*^9, 3.6539299057621255`*^9}, {3.653929941276043*^9, 
   3.653929941276043*^9}, {3.675513761636386*^9, 3.675513849155064*^9}, {
   3.675513919599564*^9, 3.675513973837469*^9}, {3.6755140058884587`*^9, 
   3.67551403700446*^9}, {3.675514153302973*^9, 3.675514251920709*^9}, {
   3.675516953125837*^9, 3.675516953718834*^9}, {3.6755170648484836`*^9, 
   3.675517065145484*^9}, {3.675520511840638*^9, 3.675520664065289*^9}, {
   3.675520701120815*^9, 3.675520738412337*^9}, {3.675520777602838*^9, 
   3.675520778336028*^9}, {3.675520845369769*^9, 3.675520845369769*^9}, {
   3.67552126965094*^9, 3.67552126965094*^9}, {3.675523019187355*^9, 
   3.675523019639748*^9}, {3.67552305545429*^9, 3.675523055641488*^9}, {
   3.717753614763548*^9, 3.717753614763548*^9}, {3.717753667516389*^9, 
   3.717753678667576*^9}, {3.7177537598787756`*^9, 3.717753771163679*^9}, {
   3.717753806300291*^9, 3.717753806300291*^9}, {3.717934013915775*^9, 
   3.717934037258774*^9}, {3.717934072816774*^9, 3.717934114989774*^9}, {
   3.840799647597769*^9, 3.84079964759787*^9}, {3.840799696334921*^9, 
   3.840799706422571*^9}, {3.840800331184698*^9, 3.840800331184795*^9}, {
   3.864219487307414*^9, 3.8642194873079576`*^9}},
 CellID->1546262134,ExpressionUUID->"b51997f0-76a7-4727-94d8-010d30cef200"],

Cell[TextData[{
 "Now, since ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", " ", "j"}], " ", "2", "\[Pi]", " ", "k", " "}]], "=", 
    "1"}], TraditionalForm]],ExpressionUUID->
  "0d046f14-02eb-42bd-93b7-94fa0394641e"],
 ", this simplifies to"
}], "Answer",
 CellChangeTimes->{{3.717934215086774*^9, 3.717934237165776*^9}, {
   3.84079971106238*^9, 3.840799714245051*^9}, {3.864219487309182*^9, 
   3.864219487309477*^9}, {3.915617243995809*^9, 3.915617243995809*^9}, 
   3.930151353393219*^9},
 CellID->1328073791,ExpressionUUID->"fb7fd580-3c44-43a7-b99f-225d6b9c0e13"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", "k"], "=", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"2", " ", "\[Pi]", " ", "k"}]], "j", " "}]}], TraditionalForm]],
  ExpressionUUID->"5c45da43-57dc-40c9-bf1c-602536d7c1db"],
 ", \t",
 Cell[BoxData[
  FormBox[
   RowBox[{"k", "\[NotEqual]", "0"}], TraditionalForm]],ExpressionUUID->
  "32ba72bb-c862-4b7a-97b1-5f45f5072def"]
}], "Answer",
 CellChangeTimes->{{3.39931922078125*^9, 3.399319347953125*^9}, 
   3.46513294028125*^9, {3.6309721170310965`*^9, 3.630972232141283*^9}, {
   3.6309723168008547`*^9, 3.6309724315990467`*^9}, {3.630972483468049*^9, 
   3.6309725068676*^9}, {3.6309725417953286`*^9, 3.6309725429497056`*^9}, {
   3.653929866412682*^9, 3.6539299057621255`*^9}, {3.653929941276043*^9, 
   3.653929941276043*^9}, {3.675513761636386*^9, 3.675513849155064*^9}, {
   3.675513919599564*^9, 3.675513973837469*^9}, {3.6755140058884587`*^9, 
   3.67551403700446*^9}, {3.675514153302973*^9, 3.675514251920709*^9}, {
   3.675516953125837*^9, 3.675516953718834*^9}, {3.6755170648484836`*^9, 
   3.675517065145484*^9}, {3.675520511840638*^9, 3.675520664065289*^9}, {
   3.675520701120815*^9, 3.675520738412337*^9}, {3.675520777602838*^9, 
   3.675520778336028*^9}, {3.675520845369769*^9, 3.675520845369769*^9}, {
   3.67552126965094*^9, 3.67552126965094*^9}, {3.675523019187355*^9, 
   3.675523019639748*^9}, {3.67552305545429*^9, 3.675523055641488*^9}, {
   3.717753614763548*^9, 3.717753614763548*^9}, {3.717753667516389*^9, 
   3.717753678667576*^9}, {3.7177537598787756`*^9, 3.717753771163679*^9}, {
   3.717753806300291*^9, 3.717753806300291*^9}, {3.717934013915775*^9, 
   3.717934037258774*^9}, {3.717934072816774*^9, 3.717934114989774*^9}, {
   3.717934175506774*^9, 3.717934185504774*^9}, {3.717934244806774*^9, 
   3.717934289986774*^9}, {3.717935805594432*^9, 3.717935822507524*^9}, {
   3.840799716796739*^9, 3.840799722087227*^9}, {3.864219487311124*^9, 
   3.8642194873129253`*^9}, {3.936440429834177*^9, 3.9364404324503956`*^9}},
 CellID->2138662066,ExpressionUUID->"1ccc6931-19b1-4816-8086-cf8a90a2c07f"],

Cell["and", "Answer",
 CellChangeTimes->{{3.717932723562774*^9, 3.717932723795774*^9}, {
   3.840799724926735*^9, 3.840799727981495*^9}, 3.864219487312964*^9, 
   3.93015135474205*^9, {3.9356596831085434`*^9, 3.935659683324814*^9}, 
   3.935659872463789*^9},
 CellID->2059543423,ExpressionUUID->"4d395408-9d35-41a5-999b-ab16baf09006"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", "0"], "=", 
    FractionBox["1", "2"]}], TraditionalForm]],ExpressionUUID->
  "7edb72cd-0235-4b4a-8743-7e0ab25d9208"]
}], "Answer",
 CellChangeTimes->{{3.586736680218974*^9, 3.586736680995019*^9}, {
   3.5867706765294747`*^9, 3.586770766618663*^9}, 3.6751185826449795`*^9, {
   3.717932729801774*^9, 3.717932737633774*^9}, {3.864219487313823*^9, 
   3.864219487314571*^9}},
 CellID->1604888015,ExpressionUUID->"7c7ef137-bc76-417a-9936-f207d5b9171b"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 6", "Subsection",
 CellChangeTimes->{{3.684441608286292*^9, 3.684441610111481*^9}, {
   3.748719454276014*^9, 3.7487194935144*^9}, {3.7487195395259852`*^9, 
   3.748719574936826*^9}, 3.748719627755471*^9, {3.779489419843659*^9, 
   3.779489422737671*^9}, {3.845217057141504*^9, 3.845217069010028*^9}, 
   3.8642194873156137`*^9, {3.9156182857957473`*^9, 3.915618285857027*^9}},
 CellID->958261785,ExpressionUUID->"3e99a0d6-6085-4947-9d40-2f4d6c3cfeda"],

Cell["\<\
Obtain the Fourier series coefficients of a full-wave rectified sine function.\
\>", "Answer",
 CellChangeTimes->{{3.528557188488518*^9, 3.528557309622731*^9}, {
   3.5854400840782*^9, 3.5854401263322*^9}, {3.586775085737351*^9, 
   3.5867750938805504`*^9}, {3.5867751277949505`*^9, 3.58677521055295*^9}, {
   3.586775268101352*^9, 3.58677528710215*^9}, {3.58677533543095*^9, 
   3.5867753601257505`*^9}, {3.590192643527922*^9, 3.5901926436639295`*^9}, {
   3.590226060088682*^9, 3.590226060481682*^9}, {3.652655032754884*^9, 
   3.6526550456214595`*^9}, {3.653953744104177*^9, 3.65395377770593*^9}, {
   3.654183072205981*^9, 3.654183076887113*^9}, {3.686066378219469*^9, 
   3.68606638475588*^9}, {3.686066491735486*^9, 3.68606649415349*^9}, {
   3.8452225584381313`*^9, 3.845222560454699*^9}, 3.864219487316136*^9, {
   3.930151366526993*^9, 3.930151391622313*^9}, 3.930309258018385*^9, {
   3.934019996282753*^9, 3.934019998199337*^9}},
 CellID->1525951642,ExpressionUUID->"6aaa3482-eed0-463d-af63-1f0c92378338"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "(", "t", ")"}], "=", 
    RowBox[{"\[LeftBracketingBar]", 
     RowBox[{"sin", "(", 
      RowBox[{"\[Pi]", " ", "t"}], ")"}], "\[RightBracketingBar]"}]}], 
   TraditionalForm]],ExpressionUUID->"b26297c6-ed0c-4b25-99c1-a17e0552966d"]
}], "Answer",
 CellChangeTimes->{{3.893362879693135*^9, 3.8933629038021975`*^9}},
 CellID->179437205,ExpressionUUID->"401e8e74-fcff-4404-bf44-20eae8fa2cc8"],

Cell[TextData[{
 "The following shows ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "dd949f43-b9cf-445b-882f-35512252457d"],
 "."
}], "Answer",
 CellChangeTimes->{{3.8933629467166634`*^9, 3.893362954064262*^9}, 
   3.9301513989980164`*^9, 3.934019988816065*^9, {3.9356602292939262`*^9, 
   3.9356602421118946`*^9}},
 CellID->580232929,ExpressionUUID->"31c30df3-a63a-46f7-a37d-94e9f50a6a50"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJw1m3k81N/3xykplEoliizZkoioVDoqFFGSLUJatJFIKspOUtkTkn0L2Vus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          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
      Slot["HighlightElements"], 
      Slot["LayoutOptions"], 
      Slot["Meta"], 
      Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJw1m3k81N/3xykplEoliizZkoioVDoqFFGSLUJatJFIKspOUtkTkn0L2Vus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             "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PlotRange" -> {{-1.999999918367347, 1.999999918367347}, {-0.5, 
           1.5}}, "Frame" -> {{False, False}, {False, False}}, 
          "AxesOrigin" -> {0, 0}, "ImageSize" -> {180, 180/GoldenRatio}, 
          "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
          "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>]]& )[<|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}},
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
          "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
         "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>],
     ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
      4.503599627370496*^15, -4.503599627370496*^15}}]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJw1m3k81N/3xykplEoliizZkoioVDoqFFGSLUJatJFIKspOUtkTkn0L2Vus
175m39eZsTNm3vYZY/u+P4/H7/eXx+sx923OPefec15PM4TuWus82MTExHRx
MxPTfz+lgXtqY2MD3Q9VaxxWCDhvvXzYe5mxgQhXhfl4g6whM0dWbH5xA7Gq
qo1VBDqDnITW3THyBmq5ss78INAPTu326P3XtYG+Cs1TTAKiQHl4ti4sYwOZ
FBuzOX3OAJ33DaknzDaQT+rJhwJOCF41eVg9LF5HfxxulxKVm6C9nWOq1HwN
XerJzXr6mgCu938Vp95eQ4G+v7xYMgkgvWAa9MVgDTmozaN34wTw3pN97rHW
GqKeoilvO0oEJR1Dv12Ka0hHRCaqO5QIiU3x8ma71pDhQY5pAxsSvK5Tcl4t
XkXO9q7n9+0bBlGj8Ztjeato1y3p4BzpYWid9Jdozl1FWNWT6vNXhkGKbaQl
LmUVFdHy7hx0HAbSZR+RqyGriPF+I2yKMAwalZ21YVariPJq9EJ9wgjwl1jv
PcW3iqZnbMynhMbgH5eC3Zn9q0gnl22X6+kxcHjAaFPiwt+Ppfz5putj0Mnu
GaSybRUVdJnNVTiOgb9eOJfOwgri2yMZpdY+BpvJFbus/q0gp9kYSUnXcZjc
d2BH3NsVdPRISeVQ7QSEPiJYJr5aQd8eprklDUyAWkH8vx+2K6iR4fpId3YC
Yu/IfMp8tIKYnT7es+CZhNupKhzFuivo1lP/7Y8fTEKTsjVbj9QKyt+vL9zD
mIRfTyu27BxgID93x8UJLjKcFnwmm9jFQF2eVZJ0ETLkt+83UWplIN5/ziUT
J8lQovQ092k1A73meFpoZUSGup1c92qyGKj8yno1SzQZiDlmJa5eDCSfXCaj
LzoNdx+xTfO4MtAmk6SztgrTMMqXsz/TkYHgXrDdM9VpmPJktR58zkCfwrxF
tz6YhkWDn/xnjRlow6cy6E/sNLCvMhwWZBjoKoMrdAsPBT5nxid+lGSgqCdp
1/nEKLDrwbVWYVEGcqLXi3DJU2BfY8yRGwcYSEK4fCL8OgUEo690/2RhoDOT
xeICnhRQUAlReNizjHQDFZ1GJynwlw7m623L6FLXjvWxRQqc+Tn56UvjMuJd
WsmsYqaCMrfSSHn5MtLu/u0gyEsFjYnhQMH0ZUStWpU5p0aFO59kZ3rcltH5
Yj85tnAqOOQGejW8W0Y5yT73leOo8KV/nq/09TIyG0tyvJVGhTqp3+rJz5bR
TES8gmwxFU40nImzN1pGGQKxoy+JVLi2+E3xid4ysp7v0yyYoMIj/rUmE+1l
9P3dnO7QDBUirNCqitoyGo+sEe9gwoCVU0V/j9wykuSX2NAUwEDwZMI067Fl
tI3mGRQphsFZU1Z3hvgyoqOZjy3HMHieXpNB4l9G9t7oU99ZDHquabFlsi2j
FpHwnc76GCzYp0fFsSwjFY1Rlr7bGHBG7Tz5dYOOSLfnJHjuYXARa7nrtEhH
vofIIwrWGKT56RdqkujI4aK497onBlV//ugo99PRmJTTtXsfMSAReCZPdNGR
JGFg3w9/DLiP9+072EBH13v5grrCMXBuNrOe/EtHB9PYitFPDMLpJVsGcuhI
4uLFTVLZGOQKCkc0p9ORZ+BDoTe/MZh4PlLzJ56Oth7MIPwqxkBn92NhL386
8np0n/K3AQNLxbq/bz7S0Wcts7CjLRi8Nz963cqLjnxutjA7t2NQmEVx1H1L
RyF7xVeqezHo7LnGdeUVHZU3D3gWDWAww5yZfNaWjmR/Z5UEETEQ1bHtEH5E
RzK3f5wdGsVA2aHtKfc9OhK+EGJvNIGBUaz8JnZTOlL+LmeQM4WBXd2X0DVD
/PdtOt43PY2B79yS9OxNOiK3mzJtxTBIPmBYOXKNjg5ppFcwz2JQfjHPuFud
jhaspMQG5jCgBzp6I6CjU6Lv8xSWMBjnK51SO0NHG18OP2ih4fEmsmo1ytPR
vTlTqSvLGFQc18zQk6Ejyl/vHeEMDHLyA3YPHMGfXzuwtXoFg1iVrhf3Rego
+XH+/qZVDPwb+TrJh+iI48LJ89lreP4N755+wUtHU2beb56vY/BsKCmcsYeO
SpU6atg2MLhtSVl15cTjozw96oTrq0tyZmxsdBQvWBXdgOszLq9L/TfTkcph
bwk6riXYiw/zrNMQC8mlbA3X+4M3e0XRaYhj+MezQVyzHlKfEJunIWdt8WPh
uF5I8tVIp9CQAfXy+nFcD8u2pylM0BCrgOdQLB5PawHvzqIhGiKT3HoxPN4S
VTMblQEaCmrdOb4f1xlN8W31XTTUJC7KdhDfX+StKYWbrTTknz12YRnPx6dh
mdDefzQU1h8bmI3ny9HqJcO8moZWEltX1egYPKHl354spaH7ybxuv/F8G7oy
oeeFNHSaQ02EeRGDyxxqQvTfNOTyUXtUbB6Dk18+ujtn0VCU3e1qcbx+IgIt
o6xpNNQX+effZry+e35wX/FNpKF8y15aPl7/TSdup+yLoSGhmodXtfDzMVMY
s/37NxpSFzhWlz+OQWOzVEuqPw1hK4/1xIfw82lke+LERxry7NB+JEbAIHXk
z5d8TxpKvHoth6kfA2/6RaNaBxqazzvPdLkDg1du3oXaL2nowNcFthz8vFts
bzzUbY3no0XNmIHfh0uCt4bH7tOQ4TOesQNVGMilRKo+M6Ohwt8/JRZK8X4h
P5K0eIuGtAQ4KpOLMFi/bG3Jcp2GNFwPCsTnYvDX2nNRSBGvR3UhZTgag6Tl
OoMfJ2goeOeXwNBvGIS478o/Lk1DX4PeFEmEYPDi6zcnOExDS0opxX0+GEij
rK0mO/B8lmZKfLbFgE+d9nhkKw31JtT9PmSJAUfbuX9PN9FQaU4+86cH+P0e
q/Z3oC0hm6zI6WUDDOI4B3lDSUto7cvhxcN4vwo0hq2K/UtoV7PM+J8TGLgl
Ry/0dC4h/8AbIkekMLh78V7TwX9LaDggIiaODwNh+wmPqN9LaMlE+vvyChVi
8UuW+HEJ0X4rFMnmUiFQUnfgstcSUop1TIhMoYLbq191Ey5LyNpH32Yymgp3
d79OkLRfQmrhwgSez1QQUl0zSr+zhIqPFmsQ71EhOm1r1S+FJSR2edO3gxxU
8F9+lKN/fAlVV1EOWW5QwEWtLpomuYQkHfpUvs1T4A7xk6Oi4BK6tmKX+qWP
AgJ7uWSL2JdQx2Dh7dUfFIh05IuoICyi7/yaAd+VKRChIWvb9mERqXQQq0P1
pkGEQ6Ou2WMRLQ0yZ06qTUNq/V3hRudFxCK7/4zA6WnI1wxurXm5iHwKHK1O
H5jG+ztNrth8EcUtvJ0QGSAD982i+WTFRcSV0A/zJmTwM1Z/6TS5gPJQoUrb
1Sng5rvb4DiygCYquwU6Facgst9B9A1hAcF7njAkPgXpJmkdLzoWUD+TcJra
5in4Z7bz5OPSBST54pOKeN4kbLvfsXQzbAEVBGbvvCg4CW6W5q+PqC8gt+s/
Xpn3j8Ogr2lE/qUFtJ0uVRNcOQ5nsoxLrp7H11ud5/iZPg5zi3rbnp1YQEam
Vi2fXMbB3FkjNJt/AdXG3Ybth8dBOfDE37Nz86jCzm+n8L0xWP+zha71bR4p
HC9hPGkeAcfNKa9sKXOIPEVV7HlAAnOXJpHO5Fk0/oFHL/1tO+j3RJ0fiJtF
rjdPBtpeaAcNueeGI5GzqGxricth1naQH9n1aS54Fh2VUNfV9GuDbVd05jld
Z1HQJudtJdGtkL6zo/TyrVl0fDLxtXlJM6xE9prmsc2i7FbprHMTtTBDS3ld
wjKLRm+8P9BkVQsj2o6B1RszCPNZUlOfr4HGTXxVHYszqK5Pp3BprRpiLUyO
zZFmUHPri5GLXFVwRZq4Ipk/gwJuK9WxniqDL0WjoRFPZpDiA1NV8kQumL4O
dzr1YAYdaZMZD+vNAYkT1++3ms0gh9zWC3L/siE/+a/MNr0ZVBh1kyCSkQmD
QR+rXsAMkjE/QnowkQxJ15TTOM/MIIuV/Qdj6hLhOdtiwA/5GTRouV5alhYP
m5xNTQhHZpBaKbmz7Hk0iD+RXdDYO4P+/PjnN0TwgxmRsZ5RzhlkFIuOJVm8
hzxCOHJhm0GUZek9cb3vwC38esJBlhkUul0sJK3pMXxN2cZttYYh/eTdpD1S
2iApaEuKncOQEvlkdt+aHRR+6UvrHseQbPBeay26GxBd0i+ptGJoVtk30nwx
AGyX9u90qMaQrqnT6WHZEGCxdO3NKMSQqHvd1NVn4XDEQNfmYBKGCqRT68xe
xIDtMUbknCOGPrs/cOiY+gEscfeeSNhgqKq/Uuj5tjQI4WlQMLXAEEf8G12y
aDoUbI7+V6uNIevaJuq541nA0qvKiBbFkLMCl0/v418Q4hWgd72JirQb4tKv
dBdBPkFie5owFdVP3bvaqVkNb88x/wznoSJB6+Ip2dpqUArr0frASUWfb57X
sletgRIdHz8LBgXxJknY/1GqhepKMpdQKwWN+x3l5jxWD+2p6bwhrhR0Jsmy
I5a1Caiv5MVdiNPo5ZKx4O4bbXB4l/JF3UgykvMWU72Z2Qu+x0kOT4LICCuT
CQuh9gJd2y3HxZuM7OxnNhVI9cG/gAqRn7ZkJCH+kJGQ3Ad2e9S3sl4mo699
f3NXI/uhilvn3x9sCl1+rfbT2nMQnvDf1z94YQqZczjJlR8kQbvSFj/Zk1NI
cuCFb/ZpEpw3Tay+fHQKtcf/FPXVI8GeqInTdvum0DtBd1c2PxIUClodbJic
RDY2Xbo7mIeAU8Se6BQ4iVacpSakSEOQLen9ZGh4AmXfc8mc9h8BgZY7eUd7
JlBdOJNvSsoIfHqluO1l4wTyWX3me6NiBB5UTCVszZtA/wxSvYxoI8BjqkWS
8p1A55Q0lfVuj8K7AC7DV6cnkBW3n08HzltX6BGq2z+PIwVir6dK+Dj8inwZ
rOc2jtRLNctmM8dBWPXacOSrcSTNt7/Wo3ocVgI2XGTvjiNfxnSL8cI4pB+9
W6h/ahy5qb7nq9ecgL1m4idiSGPIqLRAL4w+AYTKLMGTJ8eQU+Gdj9pnp+Dt
zWWV01Jj6O7GZ5XzWlPAQ1J+fEZ4DG2uGEvnMpsC7dWmrPOcY8jXOkjH2m0K
SuSoFy+PjaK7Ti4ri9VTEB0l+cAwZBRtMBNvSF4jw7ljth+MPo2i7W/Hrzia
kqE7P+/nbbdRdODF8amsZ2TY1Xll6c6zUbSfQ5HS5EsG1+0P3z9WG0XPur+o
NTSQ4e6buB8OSyOIc5e4WAk+D9ZZyQ1vp0dQGFX0x318XoQHy805DY2gwQst
E5R709CaUXrGvXEE+a3pWqS7TMOlMUL9x8QRxMiY7B79i8+Xm3zUCP0RdESU
ZUpYhAKjUl/k0O9hlM8u9uPdKAUknRKoE6nDKLR82M9/lgLPmn6lcMUMo+ms
jgDXNQrQbTqFLT4Oo+rXT7PW9lKB/c/+PTvuDCOzalPq7YtUOH4hfN6IbRhJ
3VHVTwuhwsvAlAyP9SF0sDufGo7P2/zh/Kfp80NIru1ivwU+jy959Q0zDw6h
I976PiFFVNCv52tPzh5CvtpFW3SHqOCoF5W7ZDyEnNwigs+L4v4wMeO54I0h
5CLZEbOG+wEWOpLSUBtC9ITTD8LkcT8eToz/fnwIUc4qTFtcwiCaIPRFZcsQ
os3k7bllhsHocbkbzxgk9HF4bHIV9yOSbhd3hGIkFOqRr/AO9ys5Ivc8yT0k
lJ3JuXvPG5x3Hse/DEwnoflj6lxBON9wFOTKFsaR0J6U5828uB/S3l5JGQ0l
oUre2oa3uF/qSR99oOhOQmK/Wqy6EjA4xLQkdO81CbGF1LI0peD+5Qbr4Ccr
Ejo65Foem4HB9LyYPtGAhLDLrrGDfzE4rnqKi12LhDpTdf+q4X7tZcjlxhMX
SejWQWaSD+7n1k8/UnsvRUJ3+wsNkmox2O3046Q0MwlNF302Od6NgddviZpd
NCK6+qkn80IfBgxq0q35aSJSnuILPzGIwZBZ4tu/3UR04SPH4bxhDPRDRTm/
NRKR7qhKkeYYBnXN8VHvKojo8abAoRKcf7IvxJVdzCSiXb3dFRoUDMQchHVF
E4lovM3w3R3cD4dnx4xujSCi7D3Lf/Rxv8xJFnw1FUBEnQZ1tsdwP+12OHpb
w3si8n22mjqygMGSsUB4xjsiKj41aP4W9+NPgiOPBr4goq+JA4ELOP8M/uMv
sntMRGLl75W0cD+vs+X7NQMzIqpM9b7jhfv9KiU+oqIeEd0PSWVE4fxzxv6b
Dd9VIips6WUPx/kgPf3A5g1lInpQJeBvh/OD8HhYMOkkEZXRYj/I4LwRIsAr
ViFFRH0saUt1uGY3DP2TKIzv70dMpxrOJ07++9U/8BBRViHbkThcz9eE9D7l
JKLXCh8oBFw/ZOa2vMZCRASxkcP/8c/vF5Ir5gsEdKdsrZ6B68gRiUPiRAL6
aNA92o1rLz3xC9P1BLRd94vNV1w/qxK9n/WHgNwuvbQ+iWv9UyLv7eMISKWp
i/ALj+d8snDKWT8C2lR8tnwfrsV5hRqYHAnoyvz5A/r4fnb5CMxUWhAQ4Vnk
qD2+XzqDf89HHQLi1Twp9hrPB/Ep30nt8wQ0V8I8cAvPV03/gVv7JAmIj/8g
Bx+ez0wt3re9+whovKYgqxjPd2jx/qgoZjw+lXOtF/B6PIreO3qkZxDB3l6v
SZxXtXfv2YZVDKJLLZcOceL1Pe22+2hu5iC6Kil2cg9ef7b7nDbnvQcR7dQl
rBjnn7n27cGb7QaRQ3NZ8AP8/PSqcvypMRtEH2pUyqdxvk4R37amc2oQPVmT
rozA+TswlFWQ5/Ag+qHf/r0S53MHti2XBjgHkcilJbYmnN81yMwfHo4NoMJ1
p2R3nO/lbjOlSbUOoGPNB0jSOA8daFhvnC0aQHdPfM/Lx3mInL6y9+2XAfRe
cK+hHc5D7QKMUxdcB1D5cQXR2DKcv/zpRqxWA+hK95fozGKcH20Xo/1VBtCF
xrIs698YSJ3EpBLm+5HWNdVs+3ict6SdnfMG+tEjsyu6F6MwiBLb2dpQ3Y8M
L5vcmgzDgGu/zKulb/0oTDw1odYXAxrtWelllX6052/Ueps9fp9n1vfclu5H
V7lbrB2f4+d9wtfiOU8/qjmm5LD+GIP+7nSOsOk+VL5n9fXX2xiU5VH1poL7
UNlQFWOfMgarWU7J6059yGLMcPe30xgopHCucD3uQ5XJXcyrxzFIDpeOPqvU
hxIUdgffEMLgs+OzqU+jvUjkerOTJhPOu0pUJ5mTvWjvnVUmnz84Dyk4tVwS
7EV/3C3lW35Sof4Yp4ghey/KnHYYWoijwvlD0rUugz1os79af4sfFQ5vWO1p
9epBn5+Z+g8/oAK1hJJk19WNJG0rGp/jPCSe947hXdqNbv4NNfPEeehO1g6t
76ndqMyyR/4VzkNtMcfmKp27Ubbm95G5Xgr8dbM6t1+iG/kzEyevJlPAXYXS
nPe6C/1KyA4KOEeBsivT1+XvdaFvLoIS5dIUYNIiN6ZrdaGkiX+S7YIUeKs3
+S9OuAsxWyvmBbNQwN5itObzv070Ne7X74C6aXjkPVBiLtiJ4h/Mf/qgPQ2a
/xoy2Wra0b5jrb+mVMjg0/xPxiO7HUkuM09IniBDTXt9+npEO+r9N1OsKUQG
1YHatHmbdvRRdzZFYW0KzlMrkwcOtqNvA6LZkTlTcHxXcXSWdRtqk1SNJhyY
gn266f639rei6AtyTbltE5At9jFfdXMrUthBHC1DE6C9/HBEFmtBKf7+c39T
J8AnUug0e3ULUuWfPmviPgHrE8GEfPsWpHz4wi9v2QkYe+cozdfZjBpiDMvf
fhiHZ9cDQouONKF6Ft3ZxxJjkL1UubNGpA55Ba2cFBEfBt+U2LLzy7WI1V6h
L5djGJ6aOr/81VCLWhdsSmRmhkCk6nRfrH0tCtIvqB/5OwQhX1IT39XUIA2N
J8bX1YfAQT5A6YRlNfL8xm9y0YIEF21vP43MqUCa51RPsh0mQELf6OdJj2I0
8OfMjfrHXdD7ljvq+4lipE+n89+U7gLOQ5czbwwVocUxke7yuU6wv5PcmgdF
6PXDVWZzx05QG32y34dRgPy19/70/9gBE1QsWvJ5HtphHpuznNQGkpsYOU+N
c9Fm4QOecglNYBonWSnAnouOu9rfsTjSBIEqxp1tf3PQqkHBKcefjcDwKqSf
5c5B1E2vq9V/NUA9h7PS9pYsNG3zbeZ9eT10S27zvfU5HUVWB1EWeqvB5AZf
bt+9eOTU+aphcRbh83ZR8WVFHLLpnWV9s1wMb0OaEKdoHNqmvhQ5yFQMEX1u
9RfGYtA92Y0Y3Z2FkFvfWnm9JRKVunqtbTn6FzIWLA9P9Aaj2dLJuGummdCo
KChzMCIIVW9pIDfWpAPVqe3MNZNA9DJgkG+4PQ0MueziHyE/lKmgE5U/nQw3
z3JuYq71RKNiPA5GB2MgsNKO9+FVd2Rlofjrh1YkNF/vO97Q4IK+7pB443o/
HL7VaCO5hFfoikE202RAIPAM8FPXf9ii3AE2F6Ybn+HocIdiiMlTNJJ2eZ7L
yRPEtj//Kv3QHB2Y1EwX0ncEl3aJ9oPlWsiVuC2K9c5DkNo58GTLMXkQka4h
y2Zdh85Zt6hddEOYLbjOpBmBk+R18TlrWwv4UXfTRSbGFRyD1Oqeyj8HnxP8
hyXsPsC605tvUTIvITHw9EmPOH9weZJm2SbpAA0rR56PfAqGcsEP77/vcoPn
HmelLMwiwCNE+PkpXw+4c8qEV1kkGtS2Fxq2cLyHyvLY1CKeWKihUY9s2foJ
6obkN7kzJ8LDh5IWv9cD4SOH5KFNrT8hj92xo+xlHCwozG4vcSqG6GP72jKE
42HoGUHA/BMCL+2M5oimeFgZYzXANEtAN2S43v5IIvjyGoOCUSnMCGmWSQ4k
w767UmMtL8pBTJE/I1AlHYzV6ap1sdVQm2OmkvUhF2RspkrDyU2gMMR8yNUQ
QTSzc5koSzdI5xvMHv+BQO+6kV3X+W4QC/xZQVxG4Jufd8fmTTdwxKQpRGuV
wMhWjc0m1G5Y1Tbs36CWAA9fldSOrh4YyMw4gmTL4NfgTo2ouD6Iem5aofSn
AlYbN4qZJQhweKZg+UxZLYw8JmdMTQzB24ZLHguUWuh9l7McxDIMnSn1nOm8
dRBm8Oi2uOAw+DzoOyxkUwdvsGQKh8EwzPQytLYK1oOImu+/mvJhKK5UjG17
9w9C1UwVl0JHwOjbHw1LxSZ4eGjkzFXZMch9DR2iD5qgWFWCd1V9DDj1q80I
/k0gJEy+GnR3DEp3ddnpTDSBjUaZkl3QGOy95Hg94mozvDbYfWFtfgwc/4a/
cWM0w7UPchF7cP5Sj+tpuGbYCva7sPSQPZMw45luUWnVCkad4uYOEpMQ+sh9
46x7K1Q0aotdVJqEiWPHZI+kt8Kk4rXP7ywmwfuvS/BmljbYDVXXY/5MQk2D
uPHfjDagkXz4PuhOwWX6ywmhrR2wGl7Eq/KaDNReDddQvg4o9NhGcv5AhpAi
gQM75Trg2OS5/d/DyTDmVnt19XYHmCm893AsJIPXDv6MzuwOiIk6YFC1ToYq
4YqXH007wUQ+b8b93TSoanFtXvzVBceVFIvF7lHA15xtdrm2C3zHet18rCnQ
/ZKJsD7QBbNB3r0tjhR4EknN38baDTUBv/ZwBOPrsTpbPv1u2Pzk4COxcnx9
gPvQpaVuYLBz1S0dpIJQokPzFfYeCGxntfIVo8KTfJtirUM9EOFwdW6bLBVW
h8zCDdR6IDPewjFRFV8vf07naUgP0BWcX7hZ4es7F0oDT/aC1K/53F/4/M6Z
Imd81egF685Xq/Yl+PPrQ98jTHvBQDc14EAtFXzFW94kevXCPcNB9229+PrX
P2XzO3thlx8W78TA13+KF0BTvTDLE2N/YxMGajHfdlSs489ve6LPyo5Bd+2H
yQaxPjhkGC7MzYv7jwMWMST7PmhZlhdpUMBAVcbEb8ynD+fMrxEZ53DeuqT7
jhzZBxUPcqde4LwlZHnx1mJVHxR576PGaOO/v+jQbrb9/fAzPY0UiPsdv5Z9
GzuO9oN/orqBuzX+fqPbKVzQDykPPtrovcT9EedKDd/DfujLiHwX6YKvN+ty
Of6nH1bSek3Kv+B+evocjP3rh6bU/nZJnLec3sSufRvqh330IYtn0bi/DrJy
2Mo5AJ1RZys+4LxlIdh2uujwABT47fEwx3nL9Odpmq3iAJA3rVzel4vBtWrc
rd4fgHJaRdUunLfUdB/LBTsMgM7Ki1eGOG+dJzXOqPsPgG9A/f63lRhIr4RZ
/SoYgC89TXsNcL/JKXP84SeuQbwfxXsZ47zFWvhF9KLEIESyzSq64by1fmVl
mKY0CKVO1QUeJAyod6vu3Hs8CLrDvvz84xiMYUcFeJ0HQYlHlJY9ifPP24CB
xuBByM7zCxSZxqAx5LbRmRL8+dezm7/N4PxzuIxnpmMQ2A93tUfh/rw4U7wr
gTwIm289M3HB+eq30ucvxswE4Db78u0c7ufT6+Zu7t5PgJTMm5/bcb+faGDI
VS1FgFubeo//9/lS5EhR89uLBGBWcfP4ivNCiM1hPzlDAiTGNnmV4Tzhu+6t
NWFFAH6fZydrcd7w+kjliHQnQGCifGAqziNOPLp1N8MIeB0Fwx7jvGKfkOfN
lkEAv9fGGpv/4x05gcuoggA8bQoJr3FtgTy2vOwlgEm65I9aXJtqTpVLzhDg
wbZBvSVcp06LX5jZRAQkwp+6jmvxHCPB+h1EKPg0mDyE67g3nzcSeIjwcufF
67G4FlAuGXQ5TISsUv9IJVx/Y50vMpYmgtfaua+5eDz7G0S/n1QkAtF8SHEr
roOCDN/uViHCvxbV9wp4/DuNPhpPXyNC6As9F8D391Gw+Ez1LSLUZkiIieL7
3zo+wxt7nwg9MkwOY3i+3H8eXn5rTYT6ftV37nQMNl7odxs4ECF44JPsKp5v
xzMf/sh5EkHrS0Co9iLOA0yFITv8iaAUo5jrgvPwi2rqy4lwPN7OIK9POE9h
n4X0yhOIEKvcvdsO56nxA+/3vCkgAntfw+1OnKfukfLmblYRQZ27SOgGzlOE
pOkW6RYiJH3hSknCeapLXsd/ZIwI+udkd08QMLi54mGNZonwKMl1qaUfg6bS
P9fCV4mQ1qmW9rUHg+pr/Du0uUigK7sp9HcrBnulSdy2fCRwvRQmdL0Jgzs7
EgSDxUhgeNPgeE09Box6KfnuMyQYHjQhG1fgfKR+zvjOPRKIti0rs+P357UE
0wM3KxJoN9+8nYTfr8qtFc/iX5FAzV2CTzQVr2/VVbeJjyTgkDrzrSwGA/9L
xj+e55Jgu7rfQa/POP8IC+QEFpNgWt9+UMIbgyObhgtza0jAVUCxTHPDeajk
STO9nwSnR+5t0n+FwaKSA81lyxC0K7NlnDDDwOh0mGqA/hB8ztpqc+gIfr73
m1zPuTMEu1YaCppxHppfErzV8WQIhtYtT90/gPPer2RLXuchYB35PSjNgQGS
+xsUkzQEcfzpZTfJVBA51kXKog/Bv3O6lKEEKjzf/o3ctmkY5j9nL6dGUKGI
bLq4uH0YYjrS8vWDqKCfMrbtjNAwVHF7Ot9woYK3+JJMmfowWBGKDg0YUoEi
tM+pNXwY5hi99/VYqHDaMcamNH4Ywlo83O2XKeDWfuxBZvowoMFXgo5UCnC/
V9P0LRsG3oCDG9LdFDg//eqAxtQwWPQ8d7iYQgG/372/SxVHQElb/4CwOgVk
r0Zjmd0jcLu2Y43bdhrexksNRw2NQBFkSRTfm4aqtb+dvtMj0H8j86aG3jQY
ZbYUWTKNQpbvMdLu09Pgtm/zJwmJUeBy1jA3WyVDG+GBRPSrUZDPjnBjciHD
S7uj5n7cY2DtrNxa8WIKuNmxQn2hMViObshPujMFf6OyeQ5JjcGaRQuvldYU
rNYpNqddGIM7HM4BUWJT4CZ0Beosx8DO7UVdQtck+Dbe599SPgamV3+OashP
QqJEZI+D9Thc4ei2CO8eh67+XToWNRNA2MpjUtM6AhofH3TbtU5AvaRpX0n+
CBQq5pu6909ARWq8SELsCESH3HsaPTMBelsu28vajsAj7d8evTyT8L0+J814
1wgwyo3/XHs8CfFX+ow58LrwpSbynWKfArYQQxX3NBLceXNufKsmGZ/3Iiod
bv0geb+mg6pPBoeMFSUb1X6Yv6Zb0WFOBo2vY+3TW/vBS8QyJu4VGTo8mBbc
P/VBWtM3Y4gjA/3uy1+Kwb2wLLrSZM8gg5zr2VTmyG4IbM37O5o8DSfda6zW
ItrhdpFq0r+caVBLJcvw3G4H0eSWLznF0/B1+9Wogwfb4e+7SVvX9mnoCojJ
GAhtg0EJ3mP8TBRQkAgp1Q9qBUnn1zG6BhTo/d1909SjGcqPnvIp30KFxso/
RilZNWAqoxs3u5MKn9q+C/HI1wBdzqZQ4AAV2Ac/FFj9rgapM6lUR2kqDBnE
mLbmV0HwFYGb8gZU0NbkF/YrqwCLB1v5EpKpEFQbM67SWAJMj0UU2rKpsHnu
z+iT6yUQbnnhGnMRFfJlTOWYYxA0vnB0MWmhQva+mpOM+CI45YaN7MN9RvI9
u37/1DzYFtX10+sqBl/tj7HL5GZBbOxCVa4eBrl7BWsncjPhXOJu4hB+j6Wu
imcefpoBz39e5QI7DDIeval4apUKPQXInhaBwRmB7ULlz+PADvX7iSZh4HNl
wvqeTQxwli8n38zC+4o+S8LIcCRcrDvRl4HP6cmi1ojq0RDob9BeGMD7mn7W
8frgsUCwb7Hasb0Xn4vuu2UjGz/Drg4fsTMjGARbjW9ZbPKElO4keETF+2D3
fWHLWEdQ7a8wDMH7/ICiqVKC+kOYwWZO32WeAZ34bF6NezegyMZZ9Q3rDISI
r918oW8HPvM7dPw5ZuB+rs/ExhE3MHgZYZq0awbSTZ9typXwARGa5NPifTPw
Iz1pLXFPABQzLntMC8zA7Ksv/9i4wuDj207/zaIzEF3EFrd/93cwXL///YDk
DOy8/uY0i3c0zDG7/b4iPwOJkbxOpV7xIMZWOBF/BY9ncp3jpHsazFVLP4nV
moGiIxLRO16nQ7FXDDlKZwZqf3Yt3zuZCfos76nht2egro85lSqZDZ4bNxb8
n8/A3MILpaN7fsPI4vjG29AZ4B5pkrImFEHs0J79ehMzkMHxpeRqZhXwFz5V
3eI9Cyt9HgJ3F1qBibHph+3QHNwNoIxkHMXv03DPvPP4HAxGcXg/VyNByb/M
85+n5+DvYO5RQXMSuESZtictzUF6YxaHZggJNlTyN/rZ56Hb9fLNtg0SrPvZ
6F8+MQ9x/mzmH5qGYFWUuJnPYx72O6UIDd3B+9zOP9eOfJgHrQhVjRtv8H5A
/xx20nceciYztNICRuBt/VmZG6Hz8O2cpKdo2QisPP9q5JU2D+fPR/EJC48C
o+Ba1kz7PNguWJvJDI4C7UaRaaXoAtTXubEzVMfBrSdj4PzRBRjfv0nd22Qc
OM1jb/89vgAEgcX3K3bjIPb8vVHq2QWYFZkP948bB13fG/oBNxbgFMstMduN
ccisG9UyebcA3UXe5StZE/D4EqfSYvsCmPzR1njFPAULdUyFz3oX4LHauteL
fVPgojN/ZoKwAH0fmKJvHJmCUPPu031TC/Dkkw5HjvYUVDnHypcyLQJ3P7PW
tsgpEC48KfVZahG2fjsrMClHhj55s4OiHotQpx9rN6MyDRbLCjs9PyyCMldU
Z47uNMwUbd886rsIb0ZnUgzuTwPL5fyp+LBFCNzO/kDZfRqkb+3LF8lYhAe3
WJWD0TS4vKs3FOldBOFGox2n5CjAfjFW04OwCP6R83+WgQJfWN8oj4wsQlJx
d+M3LQqk+IlJxGOL8H4VY3F69N/f+1xph7cswfqG0NzfCAqIVZ0KOXx8CfpC
T11eXadApg+nj7vCElifejuRzk6FM9dH3w2fWQIOHfW9ytxUuN4d+CBOdQne
6h3oXpOiwuspivxh4yWo38+VNYrP03rO+DZhryUYS78jfjsFn79tDtVuH5dg
X8qlvNkcKhC/3igY8l+CgoijvA/wPrUguBEb+20Jflzi5h1tosKhE0a2wllL
YP948+qVeXy+G+zaLdy/BPIpxqSvJzC4mywTLkpagt0/Wbjen8FAb/na4SNj
S9As9Gvd4ALeh759Vjg+swQVVwdmI69hsIXAbnSehQauT3w/lzzEgC4jOXyB
jQaK4ZPkQisMplzULVU5abCRndIe/gKDZmFvJ00eGiw2FkmvOGEQbrElzkiK
BhfeKFppBeP+5I+IlKksDfRPb/XSC8PAeZvKL/OTNCh4w1g/H4nB/RS36kfK
NDCxvb/+C++DBisx2paqNFAfSXe8lIaBhmZpj7UGDZB+lVp2JgYy1A2yvS4N
slo1fp3Iw0AYBF463KLBQvAb7f8+X9rrf379nSn+fAtd4gzOOwzZd7s8H9Hg
92qOW2UNBhUvGfJBb2kQxn7i5ZNOnC+qeItDXGnAMiMZ4oX7yR/7FS+He9FA
ipurxx33m755r27F+NOgx0ohT2gIA1f2r0PxX2gQsJ/pRhneZ+2Mfz9NDqdB
Jq1z4xLOP7fWFt5lxOPxoJ1hU2QMNK/t3ZrzgwaTVZjTTrwPn4864f87nQYX
1bpt9+H8Izujw5ufQwObS222q/99P+uCbWzRX1yXb3tXgftr7sCAo6VFNPj6
r9jPCvffbMOZuRVlNDj96NYPGu7PV080K9VU4/WJN6q5i/d1qgdWVf+PBp7B
d8npuL8ndXBqN7XQwExXZnc/zkPtYtI9rZ00CN/6/fQUzgNVr7TudvbR4Fdf
wp0enBfyaizJPUR8v9vuev/AeSKN95PdwCiev9atGUY4b0Q+SV0jTtFA8wO5
bRrXAQV1XiMYDfw+OC+Z4bzisX1q58QCDTAlXe5cXNubsIWRl2lQcYjnxCSu
H6dLCGPrNIjJ/qq58d/39TYup85tpoOrb9Hd/3jpmvZD+aVtdCDoBb5sxPWF
GK+i5R10SM0/5/ke1/JzCWprXHQQe8ccKIRrsUuVTUw8dIh7eikiAo+HN3jE
kIWfDofuusfT8fhPuwtw2wnTQb9gpPkwrvVtjdqGxelw/KmkjyS+XzvzL/43
j9FBy/F5y3Y8H4HazVrlcnQwe7uaVPff50vAwXHiNB1yPJR23sfz2yStVhOr
RAc/6X/bevD8U/ldPbku0eF+yJOQI3h9tu8ovOh2hQ7Vhiz5enj9JFeXNma1
6KDqn/7SBK/vFbJskflNOrC0JdUr43zkWZt06oIp/vqxG9rhOB/F/x1ayLxH
B+5yLY9dOB+VJfFnCz6mQ5GRnMldnI/WPYOkmOzooHRjL3sYzkd8Lxsnrd/Q
gRb8Y+Qdfl7P3mdLIjjRoSpC3+Y8fp5fX3QWQh/oYDhOzdDB+ShENn9Q2o8O
xmuFjxMb//u+6uK3yGA6LNk9Gu2ow2B2/Qm3UxQd+oKGT9SUYbCLmtBGiafD
hiVx58diDKQHiP4mKXRYZtpXciQfgycF+hxKv/D8K6tmMfD7OfLqItNqHR3G
sVhLMu5zNj18V/S0mQ4TiN/581cMBPX/OvR10GF/tVIgRyAGJvLSi/lEOqhH
ZbZ988Kgc4Z36s0SHv+5Y+92PMNggaCbNLmCv37CScsf70d7mvzu32JeBsMC
YT3sDgbaP7cQTm9fhnsZlRIXb2JQ+3i2jSa0DMWLC8VnT2IwYSgV8FB8GTxC
1cRipDFgvfLwWpfUMqzZ1G8ZFsPgothAze9TyxB7m6S9yo1B4VBN0UutZTjf
fJLHa5EK6cbRSfOvl4H5ri1tPZUK8l2HGaxOy2DE+lOiO5YKBTpJmgfcl2EJ
NU8HhlGhRj19VvnzMrx2qdT56UWF4VOFZ31jlsEsPzzS3owKPHu7myTqlkGY
cGzoHgcVIv2Mhc81LQNhxa/diIkKohwEu+vty3DT4uzKiUUKyG0a47UfXIYH
Ld27Pw9SQGtm/l753DKwbPoc05eB89a/nXSTgwxYPHA0ZEGTAtuuBGnYCDLg
tpDT+b3KOF+Vc3/3EGXAk7SdvdwnKBCRz38xVYYBdPeEQ5U8FPiTfPQT/RID
vKMntKqHpmHa47JgkCUDdi8yRJ7ZTIOBkvOVmiIGrA+Puaa8IUP/4tjOsjIG
2GaMe4Y8JsPd9GtdBdUM4L1VYvboFhksBQ5ZZLQwYFdEd2vRaTK4MRe5h4wy
4Bkct5JdmoL0Skbx/R0rcEOn9pW65RSwXLNXYDZZAf3jj9izVSfBh3VwlWG+
Avvs2v1ey03CTqRasWCxAlw7LbaJC0zCgeP7bk48X4Hizha+c/QJkOHKfd7k
sQKP1X/1X/kxAUads6nf01aAeO6gzhrrBGSZWgmfWV0BqkH2Y+OsMbj7a4Y/
mnkVDr7Wfnc/bAz2brfjZd26ClRhopSu6xjY5znsat29Chxp+/6Na4/Bmb3e
64/FV4G/pp11mDoKZbWxvWE6qzChv/3HBbFRaJfvDlxOXoWdCuHbH7oPA539
0uY8vTXISk3gL18hgE7L2ZP8oevwtyw7CWxagP0sR2nh93Xw1kpmP32sBUrj
e6/ejluHL3cOvjs42QzHX78x/5a+DmLxuf3xd5qBU+DPJ97Kdfjaa3npy/dG
qLWUG943tw6pWvub9a/XgfK2I/6cmhsgZ86XdyiiFOg29APpNzaAd9Ovtzy7
SiGjrzpBy2AD4jeuvlhzL4FDGRYFn+5uwLVDTur7u4phVS9+jP3NBpQiYtjX
F/nwJ05AaWviBqgZcJwYSsyCZzuw6sTUDTDc/jSs/1MmiL0q1lHL2gDjkA8J
nqPpEKxh8sizcAM+9R87l/k2BWxnw4M2t20AW63Fi68/YkDS+MmhuO4NkH6T
YHFkMhJIFYo/Lg5uwIZp46l1p3DQDu0udp3cgGBlJT3NlADYtilZXQjbALLh
RF20sw+gp6/aSxY24MzPmO/eKa5g36FmdoexAZKXJRp/pdjA//0/EPz//wP9
D8CVREo=
          "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PlotRange" -> {{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}}, 
       "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
       "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
       "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["t", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Small,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "ExerciseOutput",
 CellChangeTimes->{{3.748814604731933*^9, 3.748814624201176*^9}, 
   3.748814657394442*^9, 3.7488176922352457`*^9, {3.8452225444246187`*^9, 
   3.8452225496436534`*^9}, 3.845222851100333*^9, 3.84522343623279*^9, 
   3.864219487411257*^9, 3.893179189510391*^9},
 CellID->16184481,ExpressionUUID->"31a26a1e-2d9d-40e8-9e6d-2d53c4603d96"],

Cell[CellGroupData[{

Cell["Solution ", "Subsubsection",
 CellID->1419534620,ExpressionUUID->"baa321ad-2cfd-4665-bc8b-0449d6e08a51"],

Cell[TextData[{
 "The period is ",
 Cell[BoxData[
  FormBox[
   RowBox[{"T", "=", "1"}], TraditionalForm]],ExpressionUUID->
  "6c1dcb9e-ce7a-4406-adc4-61e11c1e4042"],
 ". Directly from the definition, you get:"
}], "Answer",
 CellChangeTimes->{{3.6755136246707373`*^9, 3.675513651184798*^9}, {
  3.675519174099453*^9, 3.67551919901588*^9}, {3.675519392232227*^9, 
  3.6755194043260565`*^9}, {3.686066651837294*^9, 3.6860666518996944`*^9}, {
  3.686067608446892*^9, 3.686067612003543*^9}, {3.8452225747229476`*^9, 
  3.8452225764932423`*^9}, {3.845222862176675*^9, 3.845222862301365*^9}, {
  3.8453076388704643`*^9, 3.845307639913616*^9}, {3.864219487412114*^9, 
  3.86421948741236*^9}, {3.9356600547126904`*^9, 3.935660056801445*^9}},
 CellID->1722523817,ExpressionUUID->"16fa386a-4faa-41d2-9eff-6ed6572be759"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "c", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"c", "[", "k_", "]"}], ":=", 
   RowBox[{"FourierCoefficient", "[", 
    RowBox[{
     RowBox[{"Abs", "[", 
      RowBox[{"Sin", "[", 
       RowBox[{"\[Pi]", " ", "t"}], "]"}], "]"}], ",", "t", ",", "k", ",", 
     RowBox[{"FourierParameters", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"2", "\[Pi]"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"c", "[", "k", "]"}]}], "ExerciseInput",
 CellChangeTimes->{{3.717936895232274*^9, 3.717936944895956*^9}, {
   3.845222602247339*^9, 3.845222668003937*^9}, {3.845222865278374*^9, 
   3.8452228728760443`*^9}, 3.845307455450268*^9, 3.864219487412622*^9, {
   3.8931796460436954`*^9, 3.893179651011104*^9}},
 CellID->230747112,ExpressionUUID->"9dbf9d03-17e8-45bd-9b50-a201306c8e54"],

Cell[BoxData[
 FractionBox["2", 
  RowBox[{"\[Pi]", "-", 
   RowBox[{"4", " ", 
    SuperscriptBox["k", "2"], " ", "\[Pi]"}]}]]], "ExerciseOutput",
 CellChangeTimes->{
  3.845222670338639*^9, {3.8452228691939163`*^9, 3.845222874238411*^9}, 
   3.8453074589661846`*^9, 3.864219487412917*^9, 3.89317965338241*^9},
 CellID->65502437,ExpressionUUID->"ca7ecbbe-55c4-4395-9f0d-d1df432026df"]
}, Open  ]],

Cell[TextData[{
 "This evaluates the Fourier coefficients for several values of the index ",
 Cell[BoxData[
  FormBox["k", TraditionalForm]],ExpressionUUID->
  "15cfdcdc-60e0-4cb3-97e4-5c3338237bc1"],
 ":"
}], "Answer",
 CellChangeTimes->{{3.845223295014081*^9, 3.845223357324919*^9}, {
  3.845307467723544*^9, 3.845307467829112*^9}, {3.845307515772057*^9, 
  3.84530751931907*^9}, {3.864219487413105*^9, 3.864219487414912*^9}},
 CellID->1958728549,ExpressionUUID->"82d82911-f1e2-4228-9b6a-1b5a577d029c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"c", "[", "k", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"k", ",", "0", ",", "3"}], "}"}]}], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.845222753371528*^9, 3.845222773856691*^9}, {
   3.845222810898908*^9, 3.845222832202881*^9}, {3.8452229022165685`*^9, 
   3.845222911823866*^9}, {3.845223363440547*^9, 3.845223385998234*^9}, {
   3.8453074886181946`*^9, 3.845307526550372*^9}, 3.8642194874151287`*^9},
 CellID->1573898180,ExpressionUUID->"66f471a2-80f8-41b1-8c62-9c7f943998e8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["2", "\[Pi]"], ",", 
   RowBox[{"-", 
    FractionBox["2", 
     RowBox[{"3", " ", "\[Pi]"}]]}], ",", 
   RowBox[{"-", 
    FractionBox["2", 
     RowBox[{"15", " ", "\[Pi]"}]]}], ",", 
   RowBox[{"-", 
    FractionBox["2", 
     RowBox[{"35", " ", "\[Pi]"}]]}]}], "}"}]], "ExerciseOutput",
 CellChangeTimes->{{3.8453075056257796`*^9, 3.8453075270193996`*^9}, 
   3.864219487415345*^9},
 CellID->1950631161,ExpressionUUID->"9ed5eca3-c793-4f6a-b45c-e0ba2061e298"]
}, Open  ]],

Cell["This plots the magnitude of the Fourier coefficients:", "Answer",
 CellChangeTimes->{{3.654035264431798*^9, 3.654035295038409*^9}, {
   3.6755196037229276`*^9, 3.6755196069848647`*^9}, {3.686068250598076*^9, 
   3.686068251128476*^9}, {3.845222693964422*^9, 3.845222704582045*^9}, 
   3.864219487415401*^9, {3.9356600682826767`*^9, 3.9356600695688457`*^9}},
 CellID->772567825,ExpressionUUID->"ecf6e417-fb1e-4810-aab3-c73e677e8ee0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DiscretePlot", "[", 
  RowBox[{
   RowBox[{"Abs", "[", 
    RowBox[{"c", "[", "k", "]"}], "]"}], ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["6", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["880", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`k, -10, 10}, PlotRange -> {-0.2, 0.6}, PlotStyle -> 
     PointSize[Medium], Ticks -> {{-10, -5, 0, 5, 10}, {0.5}}, AxesLabel -> 
     Automatic, ImageSize -> Small],
    SelectWithContents->True,
    Selectable->False]}], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.653954112241497*^9, 3.653954190411594*^9}, 
   3.653954360136329*^9, {3.653954409446981*^9, 3.653954413752498*^9}, {
   3.6540351222873316`*^9, 3.6540351601010046`*^9}, {3.654035220861836*^9, 
   3.654035227710104*^9}, {3.6540360590971155`*^9, 3.654036068051344*^9}, {
   3.675519572503415*^9, 3.675519596052065*^9}, 3.6860674745287123`*^9, {
   3.686067530751211*^9, 3.6860675397680264`*^9}, {3.686068042277106*^9, 
   3.68606811672817*^9}, {3.686068155012297*^9, 3.686068226589633*^9}, {
   3.717937047561303*^9, 3.717937051711874*^9}, {3.781436259498139*^9, 
   3.781436269054487*^9}, {3.8452227107435317`*^9, 3.84522273904686*^9}, {
   3.845222949010356*^9, 3.845223045296322*^9}, 3.845223402963793*^9, {
   3.845307532710793*^9, 3.845307561602709*^9}, {3.845307597270915*^9, 
   3.8453076172552366`*^9}, 3.8642194874277983`*^9, 3.893179437286612*^9, 
   3.915618487386907*^9},
 CellID->861305013,ExpressionUUID->"238cac20-8b23-4772-bffb-efd51bc4928f"],

Cell[BoxData[
 GraphicsBox[{{
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
     AbsoluteThickness[2], 
     TagBox[{
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
        AbsoluteThickness[2], Opacity[0.2], LineBox[{},
         VertexColors->None]}, 
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
        AbsoluteThickness[2], Opacity[0.2], 
        LineBox[{{{-10., 0.015915494309189534`}, {-10., 0}}, {{-9., 
           0.017683882565766147`}, {-9., 0}}, {{-8., 
           0.019894367886486918`}, {-8., 0}}, {{-7., 
           0.022736420441699334`}, {-7., 0}}, {{-6., 
           0.026525823848649224`}, {-6., 0}}, {{-5., 
           0.03183098861837907}, {-5., 0}}, {{-4., 
           0.039788735772973836`}, {-4., 0}}, {{-3., 
           0.05305164769729845}, {-3., 0}}, {{-2., 
           0.07957747154594767}, {-2., 0}}, {{-1., 
           0.15915494309189535`}, {-1., 0}}, {{0., 0.5}, {0., 0}}, {{1., 
           0.15915494309189535`}, {1., 0}}, {{2., 0.07957747154594767}, {
           2., 0}}, {{3., 0.05305164769729845}, {3., 0}}, {{4., 
           0.039788735772973836`}, {4., 0}}, {{5., 0.03183098861837907}, {
           5., 0}}, {{6., 0.026525823848649224`}, {6., 0}}, {{7., 
           0.022736420441699334`}, {7., 0}}, {{8., 0.019894367886486918`}, {
           8., 0}}, {{9., 0.017683882565766147`}, {9., 0}}, {{10., 
           0.015915494309189534`}, {10., 0}}},
         VertexColors->None]}},
      Annotation[#, "Charting`Private`Tag$15516#1"]& ]}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
      AbsoluteThickness[2], {}, PointBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQDQEqB86zWe9T85lgD+ErHWBSUXXdKT0Jylc40Hzi
ZK5B/BQoX+YA85xnEeYe06F8iQMs27Y/n6o5G8oXgZq3AMoXgOpfAuVzQNWv
hvIZoPJboPwP+yH8IzB5KHgAk7dHk3dA1c/hgGq+gAOq/SIOqO6TcEB1v4wD
qv8UHFD9r+SAGj4qDrDwAwBU8lcu
       "]], {}},
     Annotation[#, "Charting`Private`Tag$15516#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     TagBox["k", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->Small,
  Method->{
   "MessagesHead" -> DiscretePlot, "AxisPadding" -> Scaled[0.02], 
    "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05]},
  PlotRange->{{-10., 10.}, {-0.2, 0.6}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{{{-10, 
      FormBox[
       RowBox[{"-", "10"}], TraditionalForm]}, {-5, 
      FormBox[
       RowBox[{"-", "5"}], TraditionalForm]}, {0, 
      FormBox["0", TraditionalForm]}, {5, 
      FormBox["5", TraditionalForm]}, {10, 
      FormBox["10", TraditionalForm]}}, {{0.5, 
      FormBox["0.5`", TraditionalForm]}}}]], "ExerciseOutput",
 CellChangeTimes->{{3.845223031888209*^9, 3.8452230474734955`*^9}, 
   3.845223404491721*^9, 3.8453075462722206`*^9, {3.8453076002680807`*^9, 
   3.84530762011598*^9}, 3.8642194874407187`*^9, 3.893179438461817*^9},
 CellID->72434730,ExpressionUUID->"ddd08c9e-fd31-42e4-90b8-ad175d7edb3e"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Step-by-step", "Subsubsubsubsection",
 CellID->1913572711,ExpressionUUID->"b5b85a7d-e3ab-4e69-9a44-015f239ba866"],

Cell["Directly from the definition", "Answer",
 CellChangeTimes->{{3.9331658208288975`*^9, 3.933165827020994*^9}},
 CellID->19076873,ExpressionUUID->"8d556009-7d21-486d-9735-818ea2384e71"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", "k"], "=", " ", 
    RowBox[{
     FractionBox["1", "T"], 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "T", " "], " ", 
      RowBox[{
       RowBox[{"x", "(", "t", ")"}], "  ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", " ", "j"}], 
         FractionBox[
          RowBox[{"2", " ", "\[Pi]", " "}], "T"], " ", "k", " ", "t"}]], 
       RowBox[{"\[DifferentialD]", "t", "  "}]}]}]}]}], TraditionalForm]],
  ExpressionUUID->"3e6f1622-1468-4792-b5b2-85147d7adc2a"],
 " "
}], "Answer",
 CellChangeTimes->{{3.39931922078125*^9, 3.399319347953125*^9}, 
   3.46513294028125*^9, {3.6539298478780336`*^9, 3.653929852323948*^9}, {
   3.675513537410653*^9, 3.6755136147774644`*^9}, {3.675513728785604*^9, 
   3.675513750446329*^9}, {3.675519228461839*^9, 3.675519291041367*^9}, {
   3.6755194083489876`*^9, 3.6755194182238073`*^9}, {3.686066696803017*^9, 
   3.686066703682629*^9}, {3.845307671148371*^9, 3.845307671148371*^9}, {
   3.864219487443448*^9, 3.864219487444476*^9}},
 CellID->701456305,ExpressionUUID->"bce446e2-7f35-41e2-9587-56d1c0ce6e6c"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     SubsuperscriptBox["\[Integral]", "0", "1"], " ", 
     RowBox[{
      RowBox[{"sin", "(", 
       RowBox[{"\[Pi]", " ", "t"}], ")"}], "  ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", " ", "j"}], " ", "2", "\[Pi]", " ", "k", " ", "t"}]], 
      RowBox[{"\[DifferentialD]", "t", " "}]}]}]}], TraditionalForm]],
  ExpressionUUID->"122f308e-0d67-4eec-b17a-9abb31741d33"]
}], "Answer",
 CellChangeTimes->{{3.845307674351691*^9, 3.845307705749797*^9}, {
  3.845308518212312*^9, 3.845308535350149*^9}, {3.86421948744545*^9, 
  3.864219487446372*^9}},
 CellID->1838379752,ExpressionUUID->"b166e10c-0dcb-4957-824a-31d6a363c9a8"],

Cell["\<\
Continue by replacing the sine function with complex exponentials and \
simplification\
\>", "Answer",
 CellChangeTimes->{{3.685823667920906*^9, 3.685823671321712*^9}, {
   3.685823729105873*^9, 3.685823764502336*^9}, 3.864219487446404*^9, 
   3.930151409270981*^9, {3.9331658680767403`*^9, 3.9331658720698776`*^9}},
 CellID->1801262475,ExpressionUUID->"53a8dea6-27eb-48e6-a1e4-68b221bb6d2a"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", "k"], "=", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"2", " ", "j"}]], " ", 
     RowBox[{
      SubsuperscriptBox["\[Integral]", "0", 
       RowBox[{"\[ThinSpace]", "1"}]], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"j", " ", "\[Pi]", " ", "t"}]], " ", "-", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "j"}], " ", "\[Pi]", " ", "t"}]]}], ")"}], "  ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", " ", "j"}], " ", "2", "\[Pi]", " ", "k", " ", "t"}]], 
       RowBox[{"\[DifferentialD]", "t", "   "}]}]}]}]}], TraditionalForm]],
  ExpressionUUID->"705ae931-546f-45ab-bd48-4bf7973bf7bb"],
 " "
}], "Answer",
 CellChangeTimes->{{3.39931922078125*^9, 3.399319347953125*^9}, 
   3.46513294028125*^9, {3.6539298478780336`*^9, 3.653929852323948*^9}, {
   3.675513537410653*^9, 3.6755136147774644`*^9}, {3.675513728785604*^9, 
   3.675513750446329*^9}, {3.675519228461839*^9, 3.675519291041367*^9}, {
   3.6755194083489876`*^9, 3.6755194182238073`*^9}, {3.6755202149934683`*^9, 
   3.675520269375154*^9}, {3.675520343776989*^9, 3.675520376510369*^9}, {
   3.675521997600423*^9, 3.675522003468948*^9}, {3.675523068499723*^9, 
   3.675523081805953*^9}, {3.6860667146494493`*^9, 3.6860667766996026`*^9}, {
   3.845307715127083*^9, 3.8453077164951572`*^9}, {3.845308549302583*^9, 
   3.8453085528337765`*^9}, {3.864219487447918*^9, 3.864219487448482*^9}, {
   3.931886357355957*^9, 3.931886357356017*^9}},
 CellID->741445566,ExpressionUUID->"f1dab45e-bf41-47bd-a554-516792d53135"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", "k"], "=", 
    RowBox[{
     RowBox[{
      FractionBox["1", 
       RowBox[{"2", " ", "j"}]], " ", 
      RowBox[{
       SubsuperscriptBox["\[Integral]", "0", 
        RowBox[{"\[ThinSpace]", "1"}]], 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"j", " ", "\[Pi]", " ", "t"}]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", " ", "j"}], " ", "2", "\[Pi]", "  ", "k", " ", "t"}]], 
        
        RowBox[{"\[DifferentialD]", "t"}]}]}]}], " ", "-", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"4", " ", "j"}]], " ", 
      RowBox[{
       SubsuperscriptBox["\[Integral]", "0", 
        RowBox[{"\[ThinSpace]", "1"}]], 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "j"}], " ", "\[Pi]", " ", "t"}]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", " ", "j"}], " ", "2", "\[Pi]", "  ", "k", " ", "t"}]], 
        
        RowBox[{"\[DifferentialD]", "t"}]}]}]}]}]}], TraditionalForm]],
  ExpressionUUID->"8131902f-2c2c-4232-8016-a7be51f271d4"]
}], "Answer",
 CellChangeTimes->{{3.6860667872148657`*^9, 3.6860667970740833`*^9}, {
  3.84530860577222*^9, 3.8453086269670515`*^9}, {3.864219487450517*^9, 
  3.864219487452696*^9}, {3.9318863617949533`*^9, 3.931886365516202*^9}},
 CellID->1775507868,ExpressionUUID->"988c12ca-3146-4930-b1bb-9ee0bc266c3c"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", "k"], "=", 
    RowBox[{
     RowBox[{
      FractionBox["1", 
       RowBox[{"2", " ", "j"}]], " ", 
      RowBox[{
       SubsuperscriptBox["\[Integral]", "0", 
        RowBox[{"\[ThinSpace]", "1"}]], 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"j", " ", "\[Pi]", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"2", "k"}]}], ")"}], " ", "t"}]], " ", 
        RowBox[{"\[DifferentialD]", "t"}]}]}]}], " ", "-", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"2", " ", "j"}]], " ", 
      RowBox[{
       SubsuperscriptBox["\[Integral]", "0", 
        RowBox[{"\[ThinSpace]", "1"}]], 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "j"}], " ", "\[Pi]", " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"2", "k"}]}], ")"}], " ", "t"}]], " ", 
        RowBox[{"\[DifferentialD]", "t", "  "}]}]}]}]}]}], TraditionalForm]],
  ExpressionUUID->"ffb26f0e-5b34-4ad7-a1b9-4752b2e933f5"],
 " "
}], "Answer",
 CellChangeTimes->{{3.39931922078125*^9, 3.399319347953125*^9}, 
   3.46513294028125*^9, {3.6539298478780336`*^9, 3.653929852323948*^9}, {
   3.675513537410653*^9, 3.6755136147774644`*^9}, {3.675513728785604*^9, 
   3.675513750446329*^9}, {3.675519228461839*^9, 3.675519291041367*^9}, {
   3.6755194083489876`*^9, 3.6755194182238073`*^9}, {3.6755202149934683`*^9, 
   3.675520269375154*^9}, {3.675520343776989*^9, 3.675520465590831*^9}, {
   3.675523086239296*^9, 3.675523090405443*^9}, {3.68606675541195*^9, 
   3.686066755536751*^9}, {3.686066823045159*^9, 3.686066831281974*^9}, {
   3.845308630092523*^9, 3.845308643594098*^9}, {3.845308675723935*^9, 
   3.845308675805258*^9}, {3.864219487455343*^9, 3.864219487457094*^9}, {
   3.93188637171166*^9, 3.931886373755266*^9}},
 CellID->1675462411,ExpressionUUID->"5b38aba4-b60d-4d42-bc1e-5e98c67283fb"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", "k"], "=", " ", 
    RowBox[{
     RowBox[{
      FractionBox["1", 
       RowBox[{"j", " ", "2"}]], " ", 
      RowBox[{"(", " ", 
       RowBox[{
        FractionBox["1", 
         RowBox[{"j", " ", "\[Pi]", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"2", " ", "k"}]}], ")"}]}]], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"j", "  ", "\[Pi]", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{"2", " ", "k"}]}], ")"}], " ", "t"}]]}], " ", ")"}]}], 
     SubsuperscriptBox["\[VerticalSeparator]", "0", "1"], 
     RowBox[{
      RowBox[{"-", 
       FractionBox["1", 
        RowBox[{"j", " ", "2"}]]}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", 
          RowBox[{"j", " ", "\[Pi]", " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"2", " ", "k"}]}], ")"}]}]]}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "j"}], "  ", "\[Pi]", " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{"2", " ", "k"}]}], ")"}], " ", "t"}]]}], ")"}]}], 
     SubsuperscriptBox["\[VerticalSeparator]", "0", "1"]}]}], 
   TraditionalForm]],ExpressionUUID->"098746e3-ac8d-4431-8775-7e0c66eca4fc"],
 " "
}], "Answer",
 CellChangeTimes->{{3.39931922078125*^9, 3.399319347953125*^9}, 
   3.46513294028125*^9, {3.6309721170310965`*^9, 3.630972232141283*^9}, {
   3.6309723168008547`*^9, 3.6309724315990467`*^9}, {3.630972483468049*^9, 
   3.6309725068676*^9}, {3.6309725417953286`*^9, 3.6309725429497056`*^9}, {
   3.653929866412682*^9, 3.6539299057621255`*^9}, {3.653929941276043*^9, 
   3.653929941276043*^9}, {3.675513761636386*^9, 3.675513849155064*^9}, {
   3.675513919599564*^9, 3.675513973837469*^9}, {3.6755140058884587`*^9, 
   3.67551403700446*^9}, {3.675514153302973*^9, 3.675514251920709*^9}, {
   3.675516953125837*^9, 3.675516953718834*^9}, {3.6755170648484836`*^9, 
   3.675517065145484*^9}, {3.675520511840638*^9, 3.675520664065289*^9}, {
   3.675520701120815*^9, 3.675520738412337*^9}, {3.675520777602838*^9, 
   3.675520778336028*^9}, {3.675520845369769*^9, 3.675520845369769*^9}, {
   3.67552126965094*^9, 3.67552126965094*^9}, {3.675523019187355*^9, 
   3.675523019639748*^9}, {3.67552305545429*^9, 3.675523055641488*^9}, {
   3.6860668493312054`*^9, 3.6860668673840666`*^9}, {3.845307743603317*^9, 
   3.845307753873401*^9}, {3.845308011641749*^9, 3.845308011651045*^9}, {
   3.845308664068359*^9, 3.845308698455283*^9}, {3.864219487458929*^9, 
   3.864219487459622*^9}},
 CellID->1691162213,ExpressionUUID->"dd0df7c5-7721-4ee0-bebc-2c0b1cfbddeb"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", "k"], "=", 
    RowBox[{
     RowBox[{
      FractionBox["1", 
       RowBox[{"j", " ", "2"}]], " ", 
      RowBox[{"(", " ", 
       RowBox[{
        RowBox[{
         FractionBox["1", 
          RowBox[{"j", " ", "\[Pi]", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", " ", 
             RowBox[{"2", "k"}]}], ")"}]}]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"j", " ", "\[Pi]", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", " ", 
             RowBox[{"2", "k"}]}], ")"}]}]]}], "-", 
        FractionBox["1", 
         RowBox[{"j", " ", "\[Pi]", " ", 
          RowBox[{"(", 
           RowBox[{"1", "-", " ", "k"}], ")"}]}]]}], " ", ")"}]}], "+", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"j", " ", "2"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         FractionBox["1", 
          RowBox[{"j", " ", "\[Pi]", " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", " ", 
             RowBox[{"2", "k"}]}], ")"}]}]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "j"}], " ", "\[Pi]", " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", " ", 
             RowBox[{"2", "k"}]}], ")"}]}]]}], "-", 
        FractionBox["1", 
         RowBox[{"j", " ", "\[Pi]", " ", 
          RowBox[{"(", 
           RowBox[{"1", "+", " ", "k"}], ")"}]}]]}], ")"}], " "}]}]}], 
   TraditionalForm]],ExpressionUUID->"86b9650e-1fe1-40e6-82b2-eee4315c1c26"],
 " "
}], "Answer",
 CellChangeTimes->{{3.39931922078125*^9, 3.399319347953125*^9}, 
   3.46513294028125*^9, {3.6309721170310965`*^9, 3.630972232141283*^9}, {
   3.6309723168008547`*^9, 3.6309724315990467`*^9}, {3.630972483468049*^9, 
   3.6309725068676*^9}, {3.6309725417953286`*^9, 3.6309725429497056`*^9}, {
   3.653929866412682*^9, 3.6539299057621255`*^9}, {3.653929941276043*^9, 
   3.653929941276043*^9}, {3.675513761636386*^9, 3.675513849155064*^9}, {
   3.675513919599564*^9, 3.675513973837469*^9}, {3.6755140058884587`*^9, 
   3.67551403700446*^9}, {3.675514153302973*^9, 3.675514251920709*^9}, {
   3.675516953125837*^9, 3.675516953718834*^9}, {3.6755170648484836`*^9, 
   3.675517065145484*^9}, {3.675520511840638*^9, 3.675520664065289*^9}, {
   3.675520701120815*^9, 3.675520738412337*^9}, {3.675520777602838*^9, 
   3.675520778336028*^9}, {3.6755208237434464`*^9, 3.675520834679906*^9}, {
   3.675521281764385*^9, 3.675521281764385*^9}, {3.675523022870908*^9, 
   3.6755230230737042`*^9}, {3.675523106075642*^9, 3.675523106169241*^9}, {
   3.686066871081273*^9, 3.686066880020089*^9}, {3.686066910533742*^9, 
   3.68606692061136*^9}, {3.845307763821754*^9, 3.8453077781229577`*^9}, {
   3.8453080082855654`*^9, 3.8453080160124907`*^9}, {3.8453087024837213`*^9, 
   3.845308715639733*^9}, {3.864219487461364*^9, 3.864219487462863*^9}},
 CellID->1417245846,ExpressionUUID->"94aedecb-601e-415b-921e-9ebfffe95fb0"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", "k"], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       FractionBox["1", 
        RowBox[{"2", "\[Pi]", " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"2", " ", "k"}]}], ")"}]}]]}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"j", " ", "\[Pi]", " ", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{"2", " ", "k"}]}], ")"}]}]]}], " ", "+", 
     FractionBox["1", 
      RowBox[{"2", "\[Pi]", " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{"2", " ", "k"}]}], ")"}]}]], "-", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"2", "\[Pi]", " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", "k"}]}], ")"}]}]], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "j"}], " ", "\[Pi]", " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", " ", 
          RowBox[{"2", "k"}]}], ")"}]}]]}], "+", 
     FractionBox["1", 
      RowBox[{"2", " ", "\[Pi]", " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"2", "k"}]}], ")"}]}]], " "}]}], TraditionalForm]],
  ExpressionUUID->"9db0ede6-b2c1-4359-bf61-10174caa54b3"],
 " "
}], "Answer",
 CellChangeTimes->{{3.39931922078125*^9, 3.399319347953125*^9}, 
   3.46513294028125*^9, {3.6309721170310965`*^9, 3.630972232141283*^9}, {
   3.6309723168008547`*^9, 3.6309724315990467`*^9}, {3.630972483468049*^9, 
   3.6309725068676*^9}, {3.6309725417953286`*^9, 3.6309725429497056`*^9}, {
   3.653929866412682*^9, 3.6539299057621255`*^9}, {3.653929941276043*^9, 
   3.653929941276043*^9}, {3.675513761636386*^9, 3.675513849155064*^9}, {
   3.675513919599564*^9, 3.675513973837469*^9}, {3.6755140058884587`*^9, 
   3.67551403700446*^9}, {3.675514153302973*^9, 3.675514251920709*^9}, {
   3.675516953125837*^9, 3.675516953718834*^9}, {3.6755170648484836`*^9, 
   3.675517065145484*^9}, {3.675520511840638*^9, 3.675520664065289*^9}, {
   3.675520701120815*^9, 3.675520738412337*^9}, {3.675520777602838*^9, 
   3.675520778336028*^9}, {3.6755208237434464`*^9, 3.675520834679906*^9}, {
   3.675521281764385*^9, 3.675521281764385*^9}, {3.675523022870908*^9, 
   3.6755230230737042`*^9}, {3.675523106075642*^9, 3.675523106169241*^9}, {
   3.675523193640523*^9, 3.6755232951500225`*^9}, {3.686066930060438*^9, 
   3.686067002181784*^9}, {3.6860673041736927`*^9, 3.6860673041736927`*^9}, {
   3.845307818874949*^9, 3.8453078262610016`*^9}, {3.845307981210811*^9, 
   3.845307983208213*^9}, {3.845308019980706*^9, 3.845308019980706*^9}, {
   3.845308723332938*^9, 3.845308758123786*^9}, {3.864219487464403*^9, 
   3.864219487466411*^9}},
 CellID->1909804845,ExpressionUUID->"65395d17-c5d9-4f5c-82c7-8d8e363c1aa4"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", "k"], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       FractionBox["1", 
        RowBox[{"2", " ", "\[Pi]"}]]}], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         FractionBox["1", 
          RowBox[{" ", 
           RowBox[{"1", "-", 
            RowBox[{"2", " ", "k"}]}]}]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"j", " ", "\[Pi]", " ", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{"2", "k"}]}], ")"}]}]]}], "+", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"1", "+", 
           RowBox[{"2", " ", "k"}]}]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "j"}], " ", "\[Pi]", " ", 
           RowBox[{"(", 
            RowBox[{"1", "+", " ", 
             RowBox[{"2", "k"}]}], ")"}]}]]}]}], ")"}]}], "+", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"2", "\[Pi]"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox["1", 
         RowBox[{" ", 
          RowBox[{"1", "-", 
           RowBox[{"2", "k"}]}]}]], "+", 
        FractionBox["1", 
         RowBox[{"1", "+", 
          RowBox[{"2", "k"}]}]]}], ")"}], " "}]}]}], TraditionalForm]],
  ExpressionUUID->"86c719e1-d3d6-493b-8d51-56e431f4bb8c"],
 " "
}], "Answer",
 CellChangeTimes->{{3.39931922078125*^9, 3.399319347953125*^9}, 
   3.46513294028125*^9, {3.6309721170310965`*^9, 3.630972232141283*^9}, {
   3.6309723168008547`*^9, 3.6309724315990467`*^9}, {3.630972483468049*^9, 
   3.6309725068676*^9}, {3.6309725417953286`*^9, 3.6309725429497056`*^9}, {
   3.653929866412682*^9, 3.6539299057621255`*^9}, {3.653929941276043*^9, 
   3.653929941276043*^9}, {3.675513761636386*^9, 3.675513849155064*^9}, {
   3.675513919599564*^9, 3.675513973837469*^9}, {3.6755140058884587`*^9, 
   3.67551403700446*^9}, {3.675514153302973*^9, 3.675514251920709*^9}, {
   3.675516953125837*^9, 3.675516953718834*^9}, {3.6755170648484836`*^9, 
   3.675517065145484*^9}, {3.675520511840638*^9, 3.675520664065289*^9}, {
   3.675520701120815*^9, 3.675520738412337*^9}, {3.675520777602838*^9, 
   3.675520778336028*^9}, {3.6755208237434464`*^9, 3.675520834679906*^9}, {
   3.675520886716239*^9, 3.6755209303034835`*^9}, {3.675521300799141*^9, 
   3.675521300799141*^9}, {3.675521818734713*^9, 3.675521876111177*^9}, {
   3.67552303755432*^9, 3.675523040675279*^9}, {3.6755233139099817`*^9, 
   3.675523316702346*^9}, {3.686067012197001*^9, 3.686067040791851*^9}, {
   3.845307833699337*^9, 3.845307833699337*^9}, {3.845307978859993*^9, 
   3.845307985697737*^9}, {3.8453087649241543`*^9, 3.8453088108307548`*^9}, {
   3.8642194874678793`*^9, 3.8642194874684553`*^9}},
 CellID->1799441853,ExpressionUUID->"be18ccac-622f-434f-ad97-66308707a59d"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", "k"], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       FractionBox["1", 
        RowBox[{" ", 
         RowBox[{"2", " ", "\[Pi]"}]}]]}], " ", 
      RowBox[{"(", " ", 
       RowBox[{
        RowBox[{
         FractionBox["1", 
          RowBox[{"1", "-", 
           RowBox[{"2", " ", "k"}]}]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"j", " ", "\[Pi]"}]], 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "j"}], " ", "2", "\[Pi]", " ", "k"}]]}], "+", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"1", "+", 
           RowBox[{"2", " ", "k"}]}]], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "j"}], " ", "\[Pi]"}]], 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "j"}], " ", "2", "\[Pi]", " ", "k"}]]}]}], ")"}]}], 
     "+", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"2", "\[Pi]"}]], " ", 
      FractionBox["2", 
       RowBox[{"1", "-", " ", 
        RowBox[{"4", 
         SuperscriptBox["k", "2"]}]}]], "  "}]}]}], TraditionalForm]],
  ExpressionUUID->"4b828e32-de79-496e-8af1-685f1ffbd092"],
 " "
}], "Answer",
 CellChangeTimes->{{3.39931922078125*^9, 3.399319347953125*^9}, 
   3.46513294028125*^9, {3.6309721170310965`*^9, 3.630972232141283*^9}, {
   3.6309723168008547`*^9, 3.6309724315990467`*^9}, {3.630972483468049*^9, 
   3.6309725068676*^9}, {3.6309725417953286`*^9, 3.6309725429497056`*^9}, {
   3.653929866412682*^9, 3.6539299057621255`*^9}, {3.653929941276043*^9, 
   3.653929941276043*^9}, {3.675513761636386*^9, 3.675513849155064*^9}, {
   3.675513919599564*^9, 3.675513973837469*^9}, {3.6755140058884587`*^9, 
   3.67551403700446*^9}, {3.675514153302973*^9, 3.675514251920709*^9}, {
   3.675516953125837*^9, 3.675516953718834*^9}, {3.6755170648484836`*^9, 
   3.675517065145484*^9}, {3.675520511840638*^9, 3.675520664065289*^9}, {
   3.675520701120815*^9, 3.675520738412337*^9}, {3.675520777602838*^9, 
   3.675520778336028*^9}, {3.6755208237434464`*^9, 3.675520834679906*^9}, {
   3.675520886716239*^9, 3.6755209303034835`*^9}, {3.675520996289038*^9, 
   3.675521066115143*^9}, {3.675521338574257*^9, 3.6755213421778116`*^9}, {
   3.6755222294838543`*^9, 3.675522271269119*^9}, {3.675522334082117*^9, 
   3.675522334082117*^9}, {3.675522368660274*^9, 3.675522398197696*^9}, {
   3.675523351429705*^9, 3.6755233837626905`*^9}, {3.6755234624442825`*^9, 
   3.6755234628342776`*^9}, {3.686067047749464*^9, 3.686067094046375*^9}, {
   3.845307930226703*^9, 3.845307936162533*^9}, {3.8453079764284153`*^9, 
   3.845307987697069*^9}, {3.845308259619006*^9, 3.845308259691089*^9}, {
   3.845308392383325*^9, 3.84530839247672*^9}, {3.845308817639937*^9, 
   3.845308850987466*^9}, {3.845308915201264*^9, 3.845308915201264*^9}, {
   3.8642194874697104`*^9, 3.864219487470791*^9}},
 CellID->207022670,ExpressionUUID->"3e227127-fce6-4470-9ac7-cd0dfef19405"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", "k"], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       FractionBox["1", 
        RowBox[{" ", 
         RowBox[{"2", " ", "\[Pi]"}]}]]}], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["1", 
          RowBox[{"1", "-", " ", 
           RowBox[{"2", "k"}]}]]}], "-", 
        FractionBox["1", 
         RowBox[{"1", "+", 
          RowBox[{"2", "k"}]}]]}], ")"}]}], "+", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"2", "\[Pi]"}]], " ", 
      FractionBox["2", 
       RowBox[{"1", "-", 
        RowBox[{"4", " ", 
         SuperscriptBox["k", "2"]}]}]], "  "}]}]}], TraditionalForm]],
  ExpressionUUID->"33368a93-07b5-4a50-b319-4a51c901a018"],
 " "
}], "Answer",
 CellChangeTimes->{{3.39931922078125*^9, 3.399319347953125*^9}, 
   3.46513294028125*^9, {3.6309721170310965`*^9, 3.630972232141283*^9}, {
   3.6309723168008547`*^9, 3.6309724315990467`*^9}, {3.630972483468049*^9, 
   3.6309725068676*^9}, {3.6309725417953286`*^9, 3.6309725429497056`*^9}, {
   3.653929866412682*^9, 3.6539299057621255`*^9}, {3.653929941276043*^9, 
   3.653929941276043*^9}, {3.675513761636386*^9, 3.675513849155064*^9}, {
   3.675513919599564*^9, 3.675513973837469*^9}, {3.6755140058884587`*^9, 
   3.67551403700446*^9}, {3.675514153302973*^9, 3.675514251920709*^9}, {
   3.675516953125837*^9, 3.675516953718834*^9}, {3.6755170648484836`*^9, 
   3.675517065145484*^9}, {3.675520511840638*^9, 3.675520664065289*^9}, {
   3.675520701120815*^9, 3.675520738412337*^9}, {3.675520777602838*^9, 
   3.675520778336028*^9}, {3.6755208237434464`*^9, 3.675520834679906*^9}, {
   3.675520886716239*^9, 3.6755209303034835`*^9}, {3.675520996289038*^9, 
   3.675521066115143*^9}, {3.675521338574257*^9, 3.6755213421778116`*^9}, {
   3.6755222294838543`*^9, 3.675522271269119*^9}, {3.675522334082117*^9, 
   3.675522334082117*^9}, {3.675522368660274*^9, 3.675522398197696*^9}, {
   3.675523351429705*^9, 3.6755233837626905`*^9}, {3.6755234624442825`*^9, 
   3.6755234628342776`*^9}, {3.686067047749464*^9, 3.686067094046375*^9}, {
   3.686067169350181*^9, 3.686067183671007*^9}, {3.845307941753214*^9, 
   3.8453079899653*^9}, {3.845308263344408*^9, 3.845308263465247*^9}, {
   3.845308395127088*^9, 3.845308395217493*^9}, {3.84530893508432*^9, 
   3.845308996669211*^9}, {3.8453091982161403`*^9, 3.845309237306418*^9}, {
   3.864219487471622*^9, 3.864219487471986*^9}},
 CellID->506506550,ExpressionUUID->"fa2dfd68-dba7-4e7f-b78c-73d6895b6bd0"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", "k"], "=", 
    RowBox[{
     RowBox[{
      FractionBox["1", 
       RowBox[{"2", "\[Pi]"}]], " ", 
      FractionBox["2", 
       RowBox[{"1", "-", " ", 
        RowBox[{"4", 
         SuperscriptBox["k", "2"]}]}]]}], "+", " ", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"2", "\[Pi]"}]], " ", 
      FractionBox["2", 
       RowBox[{"1", "-", " ", 
        RowBox[{"4", 
         SuperscriptBox["k", "2"]}]}]]}]}]}], TraditionalForm]],
  ExpressionUUID->"61af4824-e746-4389-9100-97b368a9d2e8"],
 " "
}], "Answer",
 CellChangeTimes->{{3.39931922078125*^9, 3.399319347953125*^9}, 
   3.46513294028125*^9, {3.6309721170310965`*^9, 3.630972232141283*^9}, {
   3.6309723168008547`*^9, 3.6309724315990467`*^9}, {3.630972483468049*^9, 
   3.6309725068676*^9}, {3.6309725417953286`*^9, 3.6309725429497056`*^9}, {
   3.653929866412682*^9, 3.6539299057621255`*^9}, {3.653929941276043*^9, 
   3.653929941276043*^9}, {3.675513761636386*^9, 3.675513849155064*^9}, {
   3.675513919599564*^9, 3.675513973837469*^9}, {3.6755140058884587`*^9, 
   3.67551403700446*^9}, {3.675514153302973*^9, 3.675514251920709*^9}, {
   3.675516953125837*^9, 3.675516953718834*^9}, {3.6755170648484836`*^9, 
   3.675517065145484*^9}, {3.675520511840638*^9, 3.675520664065289*^9}, {
   3.675520701120815*^9, 3.675520738412337*^9}, {3.675520777602838*^9, 
   3.675520778336028*^9}, {3.6755208237434464`*^9, 3.675520834679906*^9}, {
   3.675520886716239*^9, 3.6755209303034835`*^9}, {3.675520996289038*^9, 
   3.675521066115143*^9}, {3.675521121556236*^9, 3.675521133490082*^9}, {
   3.6755213551452436`*^9, 3.6755213551452436`*^9}, {3.675521394935535*^9, 
   3.675521412207513*^9}, {3.675522286205128*^9, 3.675522286205128*^9}, {
   3.675522506161515*^9, 3.6755226047898507`*^9}, {3.675522686867202*^9, 
   3.675522706386552*^9}, {3.675523386619454*^9, 3.675523393392767*^9}, {
   3.675523465439444*^9, 3.6755234663442326`*^9}, {3.6755235909146395`*^9, 
   3.6755235909146395`*^9}, {3.686067214098134*^9, 3.6860672878706636`*^9}, {
   3.686067329336537*^9, 3.686067332347342*^9}, {3.8453079921389847`*^9, 
   3.845307994195958*^9}, {3.845308267145356*^9, 3.845308271262931*^9}, {
   3.845308397759004*^9, 3.8453084016970243`*^9}, {3.845308968392542*^9, 
   3.84530899986899*^9}, {3.845309205393181*^9, 3.845309205393181*^9}, {
   3.845309244239556*^9, 3.845309246850665*^9}, {3.864219487473022*^9, 
   3.8642194874733543`*^9}},
 CellID->230409142,ExpressionUUID->"8b92adbb-2e37-4dbb-93c0-f6fd852dfc7e"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", "k"], "=", 
    RowBox[{
     FractionBox["1", "\[Pi]"], 
     FractionBox["2", 
      RowBox[{"1", "-", 
       RowBox[{"4", " ", 
        SuperscriptBox["k", "2"]}]}]]}]}], TraditionalForm]],ExpressionUUID->
  "21ec28f9-534b-4cc9-8a4e-ed17b1ec3bf7"],
 " "
}], "Answer",
 CellChangeTimes->{{3.39931922078125*^9, 3.399319347953125*^9}, 
   3.46513294028125*^9, {3.6309721170310965`*^9, 3.630972232141283*^9}, {
   3.6309723168008547`*^9, 3.6309724315990467`*^9}, {3.630972483468049*^9, 
   3.6309725068676*^9}, {3.6309725417953286`*^9, 3.6309725429497056`*^9}, {
   3.653929866412682*^9, 3.6539299057621255`*^9}, {3.653929941276043*^9, 
   3.653929941276043*^9}, {3.675513761636386*^9, 3.675513849155064*^9}, {
   3.675513919599564*^9, 3.675513973837469*^9}, {3.6755140058884587`*^9, 
   3.67551403700446*^9}, {3.675514153302973*^9, 3.675514251920709*^9}, {
   3.675516953125837*^9, 3.675516953718834*^9}, {3.6755170648484836`*^9, 
   3.675517065145484*^9}, {3.675520511840638*^9, 3.675520664065289*^9}, {
   3.675520701120815*^9, 3.675520738412337*^9}, {3.675520777602838*^9, 
   3.675520778336028*^9}, {3.6755208237434464`*^9, 3.675520834679906*^9}, {
   3.675520886716239*^9, 3.6755209303034835`*^9}, {3.675520996289038*^9, 
   3.675521066115143*^9}, {3.675521121556236*^9, 3.675521133490082*^9}, {
   3.675521364755721*^9, 3.675521364755721*^9}, {3.6755214721101484`*^9, 
   3.6755214721101484`*^9}, {3.675521503926141*^9, 3.6755215050181265`*^9}, {
   3.675521566639137*^9, 3.67552159762834*^9}, {3.67552163455027*^9, 
   3.675521696338478*^9}, {3.675522794469423*^9, 3.675522827446004*^9}, {
   3.6755228840510783`*^9, 3.6755228871876388`*^9}, {3.675523515510006*^9, 
   3.6755235602374334`*^9}, {3.675523598529342*^9, 3.67552361123758*^9}, {
   3.6860673760868487`*^9, 3.686067408753307*^9}, {3.6860686847848043`*^9, 
   3.686068684862805*^9}, {3.8453080039012938`*^9, 3.8453080052778535`*^9}, {
   3.845309005185429*^9, 3.845309016731553*^9}, {3.8453090589290886`*^9, 
   3.84530906174648*^9}, {3.8453092580983076`*^9, 3.8453092580983076`*^9}, {
   3.86421948747393*^9, 3.8642194874751883`*^9}},
 CellID->573434053,ExpressionUUID->"d8f873cf-3d90-44ae-887f-98ccdfa80b41"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 7", "Subsection",
 CellChangeTimes->{{3.684441608286292*^9, 3.684441610111481*^9}, {
   3.748719454276014*^9, 3.7487194935144*^9}, {3.7487195395259852`*^9, 
   3.748719574936826*^9}, 3.748719627755471*^9, {3.779489419843659*^9, 
   3.779489422737671*^9}, {3.845217057141504*^9, 3.845217069010028*^9}, 
   3.864219487475726*^9, {3.915618290718792*^9, 3.9156182908088083`*^9}},
 CellID->1947004682,ExpressionUUID->"d2e82205-6ee2-4aa6-b6f7-389c73146fb9"],

Cell[TextData[{
 "A continuous-time periodic signal ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "f8aad64d-395a-4465-8044-12b8b1d3034b"],
 " with fundamental frequency ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Omega]", "0"], "=", 
    RowBox[{"2", " ", "\[Pi]"}]}], TraditionalForm]],ExpressionUUID->
  "5eb25c46-e454-4ec9-b8a1-36a2a28e449d"],
 " has only three nonzero Fourier coefficients, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", "0"], "=", "1"}], TraditionalForm]],ExpressionUUID->
  "3bf2bebd-7b51-49b1-9e37-caaa3827ef55"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", "2"], "=", 
    RowBox[{"-", "j"}]}], TraditionalForm]],ExpressionUUID->
  "ff657f9c-ffd6-4109-a7a2-d1c2b09e26ac"],
 ", and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", 
     RowBox[{"-", "2"}]], "=", "j"}], TraditionalForm]],ExpressionUUID->
  "ddca33db-449b-4f11-a06b-f767c918562e"],
 ". Obtain and plot ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "37cc2e6c-a5b5-4d7d-9887-c8e49e3e0be6"],
 "."
}], "Answer",
 CellChangeTimes->{{3.748816329449223*^9, 3.7488163589119635`*^9}, {
  3.748816398619666*^9, 3.748816414897208*^9}, {3.840799956226155*^9, 
  3.840799956835712*^9}, {3.8642194874766397`*^9, 3.8642194874807987`*^9}, {
  3.9356601047393036`*^9, 3.935660126534973*^9}},
 CellID->2099361035,ExpressionUUID->"b83bb0f2-f799-4548-bcf1-9cbf7cf98096"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->804595035,ExpressionUUID->"ac00becf-cdab-4a49-89e1-f7b12f4fafee"],

Cell["\<\
Substituting the given values into the synthesis formula, you get:\
\>", "Answer",
 CellChangeTimes->{{3.845234802740793*^9, 3.8452348203671346`*^9}, 
   3.864219487481346*^9, 3.9356601530112324`*^9},
 CellID->124228086,ExpressionUUID->"542d1021-bc40-4c15-8f75-cf4344a3be63"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "c", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"c", "[", "0", "]"}], ":=", "1"}], ";", 
  RowBox[{
   RowBox[{"c", "[", 
    RowBox[{"-", "2"}], "]"}], ":=", "\[ImaginaryI]"}], ";", 
  RowBox[{
   RowBox[{"c", "[", "2", "]"}], ":=", 
   RowBox[{"-", "\[ImaginaryI]"}]}], ";", 
  RowBox[{
   RowBox[{"c", "[", "k_", "]"}], ":=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"x", "[", "t_", "]"}], ":=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"c", "[", "k", "]"}], 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[ImaginaryI]", " ", "2", "\[Pi]", " ", "k", " ", "t"}]]}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"x", "[", "t", "]"}], "//", "ExpToTrig"}]}], "ExerciseInput",
 CellChangeTimes->{{3.845234824390327*^9, 3.845234936162283*^9}, {
   3.845234976396574*^9, 3.84523497953621*^9}, 3.84523525613422*^9, 
   3.864219487482943*^9, {3.893179490414775*^9, 3.893179500213885*^9}, {
   3.8931796205518117`*^9, 3.893179621155244*^9}},
 CellID->547336518,ExpressionUUID->"b1cc117f-1672-43dd-995f-4131da28e573"],

Cell[BoxData[
 RowBox[{"1", "+", 
  RowBox[{"2", " ", 
   RowBox[{"Sin", "[", 
    RowBox[{"4", " ", "\[Pi]", " ", "t"}], "]"}]}]}]], "ExerciseOutput",
 CellChangeTimes->{{3.845234926213848*^9, 3.8452349368594017`*^9}, 
   3.845234980280203*^9, 3.845235272265043*^9, 3.86421948748319*^9, 
   3.893179506074935*^9, 3.893179624752163*^9},
 CellID->471519233,ExpressionUUID->"d43eed37-814e-4e73-899a-67ee2846cbb5"]
}, Open  ]],

Cell["This plots the signal:", "Answer",
 CellChangeTimes->{{3.7500973996030626`*^9, 3.7500974068994756`*^9}, 
   3.86421948748323*^9},
 CellID->1412397925,ExpressionUUID->"56f78a48-9940-4d00-bf91-a6f1ae615557"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"x", "[", "t", "]"}], ",", " ", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["3", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["272", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`t, 0, 1}, AxesLabel -> Automatic, ImageSize -> 
     Small],
    SelectWithContents->True,
    Selectable->False]}], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.7500974090241966`*^9, 3.750097420775938*^9}, {
   3.750097527136383*^9, 3.750097568828065*^9}, {3.750097868177662*^9, 
   3.750097894565856*^9}, {3.845234950886833*^9, 3.845234961584198*^9}, 
   3.8642194874970293`*^9, {3.893179534658207*^9, 3.8931795502920895`*^9}, {
   3.915618409616585*^9, 3.915618422721382*^9}},
 CellID->2035175184,ExpressionUUID->"f77a4a6a-7964-4c02-b7a5-5650705458da"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJwVmHk8VV8Xxs1HJSUSUhGVhFRSVNZWEqEk0kSKJmXMrzQohFREqJCEMkSZ
imTa1yxDma95utd4h6NCxrzn/YfP93PuPmutZz1r73OO/AUns4t8PDw8BdSf
//8/fHG4njZioeO8Nu0xD88YCByQce6R1oDD62WlQ9eNwY634VGfpfXAO6Dm
8QYYA6NaeuYbaXOQnSbCDO+PgaXd34IQaTtYHOFEPpkbg66tjw4ESrtBb96L
XvrUL4hZedTvibQP2DcPskvIP+Al/HnTY+kwSFprqb677i+cPBWbNvbrPURd
b2/dmb8AZIf54jiZeEAVpw/wtS6An7XwxeMH4mH7u+mewj8L8NnWSSY7LB5+
v74r57OSB4k67vO9uysBNoS8OnrdmAeVebedFvJIhKRAwcmUHB60/aOYkKxw
MmjnobdPnvCi72plNrXqyeCtsqrq1CteZJPhnnf/VDI422bZrnvPiwKze5z7
kpOhdfZsemABLxqmfepIMEmBqZIF4wmSF0U3G2ZsC/0IY3m/YwbM+NCSBa+z
h9amgetUjvrEcn4UftXSWkU/DTa2C/gjWX6k2KRiI+aYBoLe53d7beJHOh/o
th0FadDG2nq7fx8/+vbhZdZXtXR4vOjFUQV7fsQ5zs43+pEO36ZMV76g8SOL
pFfVN5ZmwnOJ3gu/7ARQlJW38SX5TKjacaKo0VEA9a9wqD25MxPs5pFGsrsA
cvLY/3OfVSbMFZZt2xEggB6bcRqIT5mQtNPA70umACqY29/+2vgztC/Z8vz6
vADacIw7XPL0C5QWFdxxeyyIZB4c0r4c+wWG99uuvBciiJZ/inm6+OsXEB4E
G7fXgmhG+Ljasf4vkOu7s1vzkyCqo3290b07C6wVF2z56gTRHXWvf1MDWSBl
3rcqZYUQcrJuPxo1mwX3UxvXfJMRQnYBO2JBLBuith3W/rpeCB0dHjjgtzcb
SoxLQx5uF0KKMYcfi4dmw72y/u9njgmhH8skJNTQV1jvsaiGL0AIlexzuFhv
8RWMd7ZsEg0VQjnXyrPdrn2FvXMXVyyKFELvKtxP5b38Csufn3erTRRC7g+6
og04XyHSrSc0qFgIrScTNttG5sDG77L497gQWrWG565Qeg5Es4Qe/JkRQiJG
p2o+lOWA8KzHSQYPgf4mLHEaG8sBxetn9gWLEKjG2vmLx6Fv4Gb7b9VaBQLd
+qEF4ePfQLbnUISACYFE1bIGvgvnwgnzg9tjjhHofaB6wKxsLqj9aSxQOUGg
euNNbdYHc+HmkYZIqXME2lItcWPDy1xoXlb/W9uZQMXKwdKWybmQPe2QYOVG
oJNPltD8C3OhRue2sos7gXwN+ZayB3PB+Sgz1N6TQD0VZELmrjwIFQ17kBBE
oJubrpkwjfLAe7bY8GgogUQeDf5ZaZMHs+emyoZfEkhLvwvd9s8D7dJz5Zw3
BAotrWqHtjy4tKL2EaQQSFlR38uFkwfy8a7eDqkEoj0s2vSONx+c1W5LBGQQ
iLM/x01IOR/0g/77HfmVQIeK4kVr7+TDnlhxvYViAnXLyWf9e5YPLpKQmFFG
IDfPqDPq7/IhjOQ+Ma8kUCyEJoVW58NGh2ffr9USaLbAc/9p2QIQaRHo6Wkh
UMiaueGn6gUgLi/PK9lGICWPW0EFegWw//vn4L0dBLLY69gp51AA3oF08nQP
gdJyz9wcKqCua2Te7BwkkL4MXVa6oQDKE9JqXgwTqPO2WcnhwQIo/TDsCaME
WqRluDxVtBAOPwmdt+UQKCa8NLtnfSGcH+YWd3MJpDkFVmK7CkGq42Sv4RiB
bL9qJrudKwTJ1KY1v34TaEYy0zThRiEEyxntUR0nUPBN1b/0R4UQcyQi5dQE
gTa2JL1ZFEXdjzfc4eYkgQp2KurtSS+E/+y3ej78SyDzF29Hr5cWgugGy37P
KQKNjss8j24thBlNyVDHaQKt+iLWzcuL4XVISafMLIHOBsyaMyUxLFQ9zxym
OM5uoLpcBcO221sl388RaGjvz/0f9mO4ebZUyGSeQCorv317epJafz/wIYNi
V06cuqMjhiaNrqeX/xHoa1lAoqkPBj+51evaKJ57c3PtjkgME1tL9+5eIND+
mzYvVqZj6I22Z/pQ7H/ksMhUGYaZyayVmOLajRoP2zswmC23rRukeMXCmpn8
XxjixPQk5ij+yHqY85OfBt7OqO8fxT/oU39oojTw+2W+i6T4V4nD1kxpGqCk
UMlaiiXS++3fKdJA5a/Cg3CKNaMsE8K20sAnaL/LMYpP+df0+WrTYNJZl/OX
yveem+6aWwdpcHjk0Z+nFEfbZJ+8YkqD4dAQn6UUFxlvCTt1hgYGp/7E3KPq
Z+6O+Xn4Eg1MHI8ZtlF6CW1YuWSvCw3uH796X4HizWJP9FXv0WB7k4juGUpf
4/l/Xmsf0SBKUCHEc4ZAjiM3CpaF0IB2MMk1lOrP8+bhKZ43NDDVTmWEUv37
UmSl8TuRBo4/zwx6Uf1t+dTgxMikgbUm564V1f/piEMpTQU0WM78HL+R8oes
X/5gWSUN4oMkL3b9IdB56wSrpG4aTM1/SRb/RSCfw6sjIkZoUGKvpBFKEihB
M7jpyTgNmjYknuKh/MkWvWPksLgIZs6u83xH+Vl0lutnvbIInhnN+LRRft82
ZFt8VK4Ihq+8U52n5uEmNtHarlkEKrtEbixlECgipdhNQbcIznWckJjpJVD+
q13pEsZFkBTke6Gpm0C8zvKb/p4vggRa4DKzdgIFyE1I5AcWgY9t96RLHYFS
RexNP4UXQc2jw4Y11PzWT3U/jX5H8fd8a4lqAknWV/J5fSuCubUWPQ7U/Md6
RY0dHCiCNzYnw/S/EajUQUxl11gRcM0unlmWTaDBU36XlWaLoP9UF095JuXf
7c7di8WKIffk0ck5aj/K7j9Q83NvMfBUP595Tu1XLQZevwIPFcPi4Vd/OiII
NJlaKGlsVgyHvyuFSFD72667WucrLxfDuMGPumPPCJQjvnWSFlIM/9Re/Zjz
INA3PRm5zOFiuN8R2S11mkDtyZYHnf8Uw7r6ArOjFtR8L39hr/avGLQOpuS4
mRJIu2tZVrJ4CSiaPHcK0CdQ7n+Ch9/plEDfynMbxrZR+iWM3QgLK4GXCl61
gYLUfiOiFmH2tgQuMW4uy14QQnOu1wqXJ5fAqgKHuNppIbQPBoUDcQl88Mht
ruIIoUJ6xxvf0RJwdLJW+9ckhLBwRcVNVAoNogmVR2KEULH9m9Wn2KWQZD9m
W6MshD6PXLtmPVkKD0ieVjcFIfT+inaeLU8Z+IUvebNMVgj5XqKfdpQog6qu
Ak3ZpULI4IJY5MO9ZWB5R8cthCuIfp7ylUoNKIMAM+7b6VRB1GngsJJftRwY
56zjRjYIotqKPReFd5XDzAX2MpasICrUX5y1VLccEg4E1PSIC6K3eonmUhbl
4MYjduIdryC6gPpCVT3KIVJLPy60UwAN77JYcbK2HC4ZthHywQJoYuO+ZZ8c
KqAysSlPnUs9//Tvr3jiXgFL70naVfXzI783Bg+uPKyAAc23vifo/EhSwpxU
iKgAjbTsK/rU848m77WfkaUVQB5LXef3nB+5d4QH+a+uhGu5FcTzbfxoLmh8
md33SlCUsvHYeYUP8U2nLF+9oQq8//sbxc7kQZoLNtnHU2tg+cEAZUudGajx
0fhRrvwTymtSrqx58xvWBbOmP3Dr4MfiI+1hp5jA+tvT3azeAK09F1mZOmWQ
fTmo+LBmA/SPo9fxB0vBk66TgPc0AHejzri4SQlIfn3j8EG/Adba2UpesSqC
/TfPzN072wA0Ra3TMsJ5EDneIq3o3wA898O3CH5IBINfteauPQ0gl9W7aUd+
BhY/77F7iNkAzvX7hpSefsbddSqyZ0cbwNS4/XT/ySzslv6UcXCiAXqFtkuF
j+Xgt06GrtJLGmH507wEe2EanuSUBtE0G8FgwVb38qIK/H40r0r0WSP4P+Mt
zjzQgB1fUY+VoY0wZs+3Ozm5Ae/SY9wtC6f4V56WvlgjrnqzWPXeu0ZgWn+S
se9qxL9MTwWN5DRC/rg6r4VLM9b5Onm8lNEIbqf2Kp941IrbHm7ruq3VBOGe
11atuNqN49TLdjbrNEGnwI5FFSXd+HrXyWfqek3g6XxWUXxtD+bZ5QlDR5pA
ePTzIaf6Hrxx9EesuV0TDD8R1XoZ0YvdTK9f2hrUBAnet1K2/+rDomsSSSaz
CQbdiyRjbzIxOvGwizHSBKn/Vj++F8nErkHnqvu5TTD5qNZqQyETt/BKJfZO
NYFIz8b4boEBHD3ob90p0gzpczx/WUEDWC3dvrZRoxnG+GnvzKMGsc2Ifl6D
VjOITv14Ppk/iEPWK3yo12kGxUGbJtuuQTwZ1uHz06AZZCVd29+uGcKFt433
Vp9thpb0LYGRr4ewyQG1lGKfZlgsd8TYM3AY37+3OKLocTOs7TIy+548jNOz
Bv1oz5oh+WFcfUfFMJZQenuhMLwZRGY/1JzlHcGdIstlcj82A/NcY0a1ywi+
3vLLP6OpGQwOCzcdNBjFAVezLsUotoDjSmOz2SoWHkWf/Jcot4DKo4p18gwW
PiQVn3xzawv8sE1R4J9lYb6KMK6xdgt4/2q5MLuZjW8rut2cPtoCmc8KOr/5
sPGlnu1+ZndbwJT25ONJVQ4uzVZOKvBsAfX0/7p26nLw+mfrq5T8WsAmwTen
1pyDu/auEF0IboHDyz9JqN7lYPPIXy9SElpAMvbOkqRSDta1SI8XaGiBSQGt
zR6HuThaJanCid4CU+bJB2ZPcfEcf8xIe2cLjBq5VG2/ysU5mUGqGUMt0HLL
vrXWj4vVljtlWc23wHDfjU2ZhVwcMHSJXslHhxUVtY3T1Vw8Wmg9vUOYDmqL
/rs208rF8Q5H9i0Wp4PN+TXrN/7mYtlq1bJsJTr0nwlR3ChP4jtxG4bk1eig
aN4Xs0OFxPTbaxYF7qCD/46Q19OaJA5RWmpiq0OHw/bvOlKNSDy2IOD04wAd
lquELoq2IPER+lywliEdTpTyPzp4jsSL/NhNy8zp0BnEd7DAhcSXrJiTd07R
Icnyg3PgHRKXanRKDVrTIVWTr3jlQxJ7MqrP5l+lQ3HO7bQjoSSeRCnMKw/o
0HJ3dZ5NOonz37Ne3/KhQ5jU5/MPs0nsLaxy3O8xHe43aWlcziexaN3Honeh
dPCUXKXvWkHiph0c98xwKl7V4zsRNSSOfKWqXvSGDnUCimVe9STeeC41ujuR
Dmu/ZDx+0U5idjHXgvORDjWJGTO0bhJnbty6dC6DDnabfjt96iex+xOn0sVf
6ZCcFjZwepDEOty0u9L5dJDpmrL8PkJiAbOx7UpFdLjjlF8yxSZxVZb6qGY5
HVRM8jaMkCQOlnaJPVhNB2O/ZXcjf5P4hEfGSfM6OjyxFCsSmSCxbN+vZbbN
dKhUsZyAvyTu19te4dJOB/d3WSs1pkmclOR637OHDlUBIDcyQ2JHkc87g5h0
8CEPip+bI7GG8x/2mxE6ZC86yXkxT+KZxh3vP3LpIGd24FPgPxLTdrmdyftD
hwu3xc30F0js9/rLiqopOrWfrejAFBsvjH9vnadDoUnloRmKV9ju9BriawWa
z+yrCYpby//bPUm0gmRaenUGxdHK2aTA0laQSlJmqFFs92wyQXxFKwg8Gu2+
TsVT/q1pvX5VK/hHp+FrVD5jFrdWbpOlrt+75beFyjfr29cakG+F4EEPjY9U
PXfWTD08spGK17W3mjNFYuS1e4/VllbQCL9uPDZJYqEB99/X1Fth0Is/9/M4
iWsMvn24s7MVtLU1JXdTeoZ8nLZ5rN0Kdc9v2XpQep9cri0VDq0g4+/+/iHV
DyY91y/LsBU8lb4sbRwgcfKe2X2lR6j84h7tlaX66/x2z0TD8VYINze+vpHq
/9ylfNsxq1YYc/Lr9mgmcXHVnMzChVaYjPHdXF1HYn+1fQ1Lr7SCxPPHfm3V
JJaYLEBbXFuhZcbqiVYRidtP/furdasVTnxK2vM0j8QxBTppBvdaqf6zxaOz
SKzii9dc8muFe/PzpsQHEv8eXmhye9oKZ2N2FlvFkTjHGAU8DG6F8kvaN/57
TWI9iaKZmMhWWK6rlD4cQOLF7ryZaW9bwe+8/WE9XxLXdeheLXzfCiHpW3TP
e5D47LtiekdqK/hE+dr2XCex2/bSL5IlrRAd9cSOY0DNo4ZczPNKSq/C4CQf
HUovzXtPRX60UvtdbmbDDhLv0da4wNfWCppHTxiFriEx3/73y7jcVtjoDPOJ
HC4eP8Aze2Wc0kslrmeyl4sHDp4dZExT8c/cGZ9r5OJKQ4mCNoE2eLJp6pfa
Ny4OOuZjXybTBn5lgRNbPLnY83ivBZJrgx81Ges1XbjY1WKvbt6GNgg4lsY/
dZ6LT5waX5Wh3gbG19YrvdtP7Vfn7cqi9CmOjpkP5+HiZGc9OTfXNlCmTfFK
OHFwlGvMEvJWGzgSbVfiznBwoNvc5FWPNrBpmygdOcTBzu5fas/5t4GwXGDO
u3UcvMtT8a5RdBt13uTLVVSzcWmQQMv6qjY4wfR/0yfJxtnPbYre/GyDZOdt
ePECCyeF5n+Uam4D77bMq9xBFn76yu2haG8b2EVofx/IYmGzt0z1mYk2WM9P
a3xlysI9qaVP6+Xbwd7o4iaF26O4jiPA3r6pHTR4dU39rEYxTeWgcZhKO5jX
R1gk6Y7imOQyEctd7SDS7eq6edEovpBQHthp3A7bD11zUHgxggffVAYN3WqH
w9WD0uKxw5gTUBM6X9sOSqffX2t+PIi7q0XGrRvbwew3f53FpUH8Y7GJOa21
HXIi+jwi9g/iVP9aiYeMdlj/od/i2swAdvb58UJ4uh2084zs9l0ewON3616J
K3ZAksUThHcy8ax90+vNdzpA76Fd9NXEPmyuafVc7UEHXJGhVfs+6MMfeQf9
dvh0wFl5+QEXyz5sHf7XZd+zDvDXbr2VK9SHi8pkDI7FdcAdfW97Mdte/Eju
/Lh7VQeoP7qw9M+GbizewjGulOkEdXHTssTYVrxFl/h3Ka8TlKI6v8prfcfp
ySmbWmmdIJye0pZgVYk1JEyPGZZ3gnNCEP99rwq8dyj8/Zb6Toj50m61saIM
HwlUNhob7ITdZmYddw4XY9c2k/DbK7qAJ6etfoNdNv7mErY94GoXLL91cldb
9Gs4FCd/OWNVN1gGP7G6qlIPt9acW993tgecF8cFePMPgwrbYgndpBd+bIzm
bf35B8SXjQmXzvRCryf0reCbg4aCJ48M53shdZNq7rV1cxByfYPQz4VeMO46
m56zdw5WVJ3mbxfogzn+eC+1WxT7ls2Ton2gKGr70o81B8tnI3+vVugDV5KI
/1k/DyJDBztvGPVB2NCDHp6wBRDAr9MUoqj1XyYs/3PjRe179Qx6ovvgb2Hb
nKE3L0rLZfdGxvZB4xaNVPFgXnQ6e9+KFYl9UHKradI3hRdlfOpx48nsA2mF
Q5eYfbzIOkpBu6uiDywU0mTvGvOhnNsppS//9IHOMtc38VL86Nnf41Zmk30w
uj5M5J8iP7L9b25i6XQfSD2fiDek3g9EXUw2+f7rA7Shb22uIT+6eIV8fGNR
P1Sk+Mf8u82PVljuOGq6rh/S9aR/LGrlR9c08toWGfXDAf9bltWPBRCtrvlj
jkk/aLBC1feFCaCVDmMPLpv2g/1lJfHYaAGE4zdsLLPohznZxHKdzwJIfFWw
q6dNPwSvYyTWdQigvGm7JX//6wd+l4PP9JQF0RIsuo8Z0w++td0i6/MFkc2Z
zctD3/WD3X6fMVwqiLL+HmDoJvRDtFv00yO1guic+u3Hb1P6ITvyQPG+bkH0
OZbRfDq7H+hHA7fYLgiiMz45jvXV/aAZeXaqSEcIpRheiCmcpNZHy54LzRBC
GiryOjDdD8Y3HHTLvlLvm6K9HXi2H/4Z6nGGC4RQXaPVqiIeBoxWtj8WrBJC
41annpUsZoBQ1lKN0D4hpONqeq9yLQO8BRddnF1KoArzZTKG8gw4Yv9Q85A4
gUx3/fj6XYEB5gUbbvtIEejCnNGfKiUGWJl93te4nkCP/A7Z125nAN9rrFWk
SaC6SJ2TDfoMiGy/3d5+hkCnPOYnzAwZsJe15/4eGwL1n8sPbTRigHpys0Gg
HYHGFbV/NpkyQEOF1BVwIJB02k59+mkGBFTcMgPqfT7u+TjD0ooB9wJM85S8
CKTi9tmr9Ry1XmDnFn5fAulobStos2OAhIqJ2NMAKr8SFY1ORwaw78mEDEYS
iBXPqj/rQjHd6IdlNIHc/JOdum4wgLn99MS3WCp/E6WUbncGXChd/Nc0iUAf
6Qrr+7wZcNqyxfn7FwLtzO3H530ZYNz4PqXoK4EKo2Kt+h8xoC2zLCc5l6r3
/LoIRgADxix/6hylEWiCJbN88CUDPE9wUvuqCBT2ZqgiKoLS38LR/kUtgXYc
/fLgeBSDej922bGrjkAumSYkLZYB3J9r+vWaCbTcTibx1nsG9FYsKk6nEyht
5ZC1WiID3L3m3y1uJxDH3fPH649U/ncv2Pp3EyhA2cTPLI0BKfPf9nzsJdCW
TmmdRZkMqKocWFLYT6Cr8PnTza8MqGVffpIySKABwcGAY8UMuLHLrOQTh0A+
XzP1hMsYUOczJatLEkjh6oO5wgpKD8ywKh4j0PkaqesqtQz46FLx7NkfAvHc
H1Bg/GSAXEDI3bZxAr3dmtkR0cCA9s5DhismCdQVYmREtFLr86e8TKYIdE9P
ir+wnQF+z6+NHp0m0OpJZq5bF+U3la9qaIZAuYkZrlt6qX6nVZmsnaX8cuq+
cn8/A060ftAfpXhqsVF/+AADVHkdpP7/PfRV/qrIo8OU39brFhvNE0jTkXlM
iEX5s/7ygT6Km9dlLCrgMGDZwV2v7f5R/a73KLoxxoDDx2W+N1Ms/vDwbeU/
lB9cg2s0FgiUqbFqW98EAwzyVeO9KD42yBh+NUXlMxJplk/x2Kv0mCOzDFCz
fNHEpDjI0OOk4D8GbBcglWcpVps1XJ7PwwSbkGcWC///fvpRstKVnwnW+k7m
vyi+bs14sFmICblE7KZ6ipcsT9/VK8yEVhuDn9EUJxfdI18uYULx/Wij0xQb
3jBMNBFlwpj6ryh+iocVJc8JiDFhcDiuJJLK/1FLv2SeOBNqvinT1lG80T/t
h4skE5iWEqEhVP1lWvf8lKSZwF7Fs+8PpZcdy0CnZzUT7LhxhboU879ZOfli
LRO+O5ZL3f//9+Yj/Z+M5ZmQUGVgnET1Q5cn7SK/IhOi62RP06h+9WbcXZO7
kQknWYYHyql+PrA1aHbezARTObZw7l8CFZT36XWrMcGHc0nt2gSBzrqnzoVt
Y4LC0+5gJcofs5vvfjHSYELD4UXNjb8JpBUoofhNiwnK0eHC45TfWnX6Opz2
MiGzEc1e4RLo1tin0I3ABPNrCi3VbAJlHT/EH6bHhCQpXuMzIwTyN8rxlT3E
hMLYmuDEISregc3C8YZMSP6wRYo5QCC+HUuWZh9hghOZOqFK+f/Iip+SrSeZ
EDxyT06Qmh/5xSjC5gwTNgxvTm2k5mucN2P1iBUTYnUlnoVQ8/f6V4jczAUm
8Eu+Memj5nO47oSyrAMTvN9XLC0pJ1BeZcXH905McN2yx0milEDPaLu3qrpS
9Xfd1DxRRCCNdBkNnVtMkPq9jTclj0BeQd37bLyYcDHGhx6RRiCZI5eOvX9B
9bv14e6gMGqeD9IbVcKp+88PWg0HE4i2z+BEViQTHB5kr94eSKBLqspnyt8y
YcHljNMrar/7LMK1G/7AhB+iln0f/iOQcfV/7iqFlP/WJt/8ZUagdSWDM19o
TJjQb5uzOEKg37mWHvtKKL/Yn7BKMSRQRLKW95FKJpx9WoyVEIEGH88/dW5g
QippHeSoQvXXwPftl0GqPg+HTGU+AjVYXzmrPsKEsivFunlzQkjxPyPpjyzK
D+Se4H1/hVBVrFjouzEq/8rAB6vYQkhi9o1fyAwTEq/v3iffLISSPmU7OIsO
gITSlqXP31Pn0YrhPSqaAxDHHL2/REsIrd9cPZW4ewBa3p6U6NkmhP6D1CyF
PQMwqNS6OV5ZCMlcd9u6Gg2AacXLMWFZIWRXxqOw+PAAeEJ8+tZ/gmjqlvTi
YasBWHbqiC4PTRDJdx1ufec7ACkgd7VfSxA9Kd6TZuE/AI51l7qOqwui34kq
fsTTAXD9PByQvVEQFbuKalwLHoB4X1x5VFwQ2Qk3BG1/PQAqRVoDDSwBlLTj
1KGi9AGIjm9x3RApgNSeXM7u7hiAMMHrO0zY/Eh7l0+Y9PZBaOcPULO7yoda
LkhrvtEYhBMr0xxsrPjQjWepdLldg1BnYRZidowPfRxolVHaOwiR3gp5Ulp8
aG2Yaqym/iAUDpxqURXmQ3y/Wj4dPz0Iuu85n3zf86Lq5M0Vgd6D8PuwSpxu
Cw86u/bnNG/jIEjdWBFnr/sPJqoC+529hmD/r08v7VUmIVzA2s1McRhOr/fU
iXBig3h3Vhxf6TAYH5qk7VnVDoIeXuZaLiMwJtV25F9uJv7yiz2Nb4zAcp5c
T+HLX7DdpZNv9W+OgBzXJI9vRTYuPbp19PjdETDlyObR7L5hn/VdDxx9R6B3
nbvGznmMBSp3p7yLGIFgP2Nho3vlmE98jFe0eAQ6pz74+T+sx5mPziSGlY5A
nYvk5oMD9fjCXLnx6ooR8EzEmhn6Dbh44M0rpRoq/p8kiZfCjdg7x0j1QMsI
RE3fc/X3b8K81okn3Uep+A3Yo8Cdjnk+WKf1rxgF2pYlysOrunA5m+74duUo
7LYRVpS/2YUD1I+pnZUaBXXPpnXcxi68KufAp+Y1o6ARVnNt/7NurFahlFKp
NAo2YnYRlfM9+OzA74RUnVEYvyv26K9tH/4m/yj6jv0ojDnGhnH5mPj+RR7r
XQ6jIBw4t3RImYn1PtxeM+40CqPivOidGRPXqV+PcvhvFBZLx0teimXiYTgW
aeM5Cldy+COX7x3AktarX+q/HAVTzVs6DRcHsWtkWuCK4lEo/6Q30vt4GH+d
i3xUXDoKHxV1Pl3+MIznrP28XCtGQbG6zyKtchg/UrD6r6FmFM5KS1R5Co3g
qI+LrULoo8DzWcRT6cEILiu8qLKCMwrOUVkyjnajeLH8sY3F5CiY7Rty+vNg
FJs+3Cvn+nsU/Dwy3ux6PYrbD4lLNPyl9JruWTRXN4q5dbTZ53wsUObRY7po
sbAUY3W1mBQL+rc5PZuaZ2Grg0RZkQwLhJ2m6qxWsnFc4u9ClzUs0H4fouSp
wsYq179n1q9ngWyKRvrsKTbWnbgZ+VyVBYVbFS9UZ7CxPdFwVewACwatio7k
mHNw2tUC26KDLDAwf+TKuMzB49VJVi4GLAjWstxedYeDHwQ/OFZvwgLHRyrb
q95ycJi0qtbzk1T8RqGp54McXLDFX1jMkQU+5l+Lt17mYs2mVbUhzizQOb1I
UfQ/Lk6/l/hc4gYLcg/Yz6d5c3FcbbmMlDsL4l7lMva94WJ/J0HVdd5Uvs2y
q71+cjGv1ItfMT4s8NNopN/u4OI7NMXs9Y9YIHXJ4sPOIS52ENODjQEs4Im+
azU5z8Vmn72Pqb5kQdhv1/ZIJRJXn1khmRbOgmJnUZGU7STWE4hrV39N3e/P
+LzHXhLvsiiy1YhhQRWzcu7aURKnz5sqZcdR+VRa/fU7SWLlhF72rniq/k8B
gXbnSSz7d+G/PckscI1/YX/ZlcQv3wZpF3xkwdTmPzEBd0i8zGDdgk4atT7u
1zE3bxLzRej47//CgnvTlwWfPifxkLZHpGEhpcfKS6NNH0lswxA5V01jgUSv
hcrSzyRufxqlYFLCAjsVxUziG4lrOvM+mlayIL/D3vVAKYn1fY1cGqpYoLKV
J87nO4mxasdO81oWXCE/LTz6QeLM+zOFlg0s+P1g3fZmOom3bHrysK2JBe2B
PfNrO0n8/qe0wRk6CwIC0geUe0m81v2DSFcbC0b9EgamGCR+JadVb935fxab
8R8i8fLvlS96u1mgGeGxrmOUxE9cTp6+0MeCm3WZZiSHxPwyw2uZDBa4G2QF
l42R+F7xLcbFQRaIbi5rsfpD4gl7ImlomNI/yXp9zgSJHcVfXb/KYsHuZdou
TX9JPJy3cRuLQ/npq1FR5jSJz9tlT1wfY8EXsdLlx2cpPUT0c7m/qevxy6yz
5khsntV833mCBZEr6Ilt8ySutbp44PdfFsiJL7DxP0ofoQnCbYYF3XeTVK4s
kJiW6lMzMceCJ/vULzVQrGUp8fzWAgv2X9wa8Y/izIV3FtO8bOBbc7eMTbFK
0g6ZuwJsyE9RZEVRHG9a0j0nxAbz/24vXkbx2mmzd/cXscF4hk/xABUvPLb/
Mo8IG/Tofru1qHzEDruqeIuyQbtUyPAXlX9M0bIl2mJsSL75PfbQDInVtT6N
/BJnw9kWcwmLKap/6YcrP0iy4eVkb5z0JImPKA0nnJdmQ87U1NEXlH5db319
pWXZYLPo7tpKSt/rqxTs6teyQcYqXCyT0n/2GW3/Y3k2FKs0qxz/f3+ErOV1
FdngnyHsljJIYun7swtTG9ngI2fFyu0ncdJEeHf6ZqrehKOvvLpJXMFsfC23
lQ3ep+NiNJpJfOKsy53WbWxQ9HstLF9H4sFG0VPBGmxwzrLLLa0isUCJoSSP
NsVxShLbMYlDtYfGv+5lA3Pz8e+zOSRen+nT6ATU/bQ+9d/LJDGKxcE9emxI
+tF1Lv49iX9KWTm9OkTpMXO70fgNia2DZ0yOHmZD70hdVcoLEns82LkEH6V+
v6nicrAviUX+NozcNGPDWBttnaQHiaMcnSvVLKh4vMqex91InGuV4ht9mg3b
vZ5cmKDmc3KPPM/9i1T/eg62tWiR2PdzYffOK2ygPdjzT2YriSW2nC3g2LNh
7bO7iqsUSbxD5tUdK2c2eOqcT9y1lMTOUyITe++ywe326RmZTi5ecEpuHPdg
w71Lc5Fy1H70bOhQ5kdPNkTePJjcXcTFH1u8nWT92JBp/fSYTwIXj3yZGpkN
ZoMda8Tj1nUudld5Wfk5lA2/1QON91txsfD7HYnXXrKhm/FySbkJF28MdbTr
eM0G5W/FsVOqXHzBhdmdm8AG+xgHdREWB3eq1jXezmdDewmTO2/JwW9ZYh78
mA1PRE4fSz/IwRc+HN8YWMSGygexbRt2cPCIIt09ppwNNTxP408v5eDJ1d1r
KurYEOW2cx+nkI3FFrMvSwywQarwTGmFJBs3VaiKRQ+xIezvug9ZPGwc7uuU
u2mUqr/m5uTlURZey/tHZA/JhvdxGQoyBSysMjWdcX6ayodf5sDXcyysP0jM
pS7lQObOEyojEaN40XvD+N3LOeC5f+6ekucorjn/9EjxCg7EnVz3RfXSKD7e
JRrbvIoD+YTRvifbRrFN00r9OXkO9KP618/KRvDdYoVgQ00ODI9MGHb2D+P0
aFBkWnOgsKKW3+LPIP5z5w9x/jwHPlr/XKLaOIg1LRNZXbYcmMnwxHWZgzhv
2bLP9CvU+l0Z8XddBnG5Z7dutSsHIu/btF9gD+COCx7nMv04cOl9CBnSysRC
m/IiPVM54GZTJ2H3tB8b8jvdn0/nwO+hpHW/7PpxQM/6C3c+c6B1Tc3yIzr9
WCz8yWa3HA7s/vROy32sD8suOp1zuZgD3iH2356b9eHtrKnmIy0ccL6t+X5m
aS+2StMUW/OPA3Lnvic4lLXj7NNTonU8XMqfuhPPL7ZjUaFckYf8XJB96vnZ
VLAd087uEx4R5sK9tBPqbw+04fWL9Ra+iHMhad3x1QF5dDxod4xjvJkLPGe2
vReKaMKOMte/3zPnglxivd3u1TXY0zfWqzOZup5pdvXxHwSfhte8FjUmAd2N
TPdc0wX+b3xtuo+Q4HkxbTQovgvszDgbUo+R4A/fBb+rdoNsfn66iSUJPjkv
9bN1euBJ0JnygAsk/AsxtN6Z0QtXNCN+Lb5Ngtup8Vfmrf2w3kfCgEggIe6n
y7uxbUPwb/e9pfQkEtY+iC/6c2sI2jiMhoQUEk7znNbnLRyCYMvPVvoZJLi7
x6hqHx6GBWWzG775JMjWPZKWsaWeS+uDovkbSdBW3nfjEHWO5/j9tW1sJmFy
b3xbJXUuhe05t/ldKwmmtUeMjiqwwShe7cv+bhLu6N2ZuprOhlz32u9eIySM
bgwVq63iwEvVnUHH2FR9SS+uOohxwaU/ylyeJEFF5qHs8pNcUDK+3kMbJ4FP
5aP2mQEuCPA2vQ/+S4JGQdI0nwoJvVl77G1mqPp+r8hLcSUh3/7dVvV5ErjW
FUoW30h4tW7JxMICCVIlsWzqPIH/AR2JgaE=
          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
      Slot["HighlightElements"], 
      Slot["LayoutOptions"], 
      Slot["Meta"], 
      Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJwVmHk8VV8Xxs1HJSUSUhGVhFRSVNZWEqEk0kSKJmXMrzQohFREqJCEMkSZ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             "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PlotRange" -> {{0, 1}, {-0.9999993316552394, 2.9999987301001028`}}, 
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
           "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
          "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>]]& )[<|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{0, 1}, {-0.9999993316552394, 2.9999987301001028`}}, 
         "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
         "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
         "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>],
     ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
      4.503599627370496*^15, -4.503599627370496*^15}}]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJwVmHk8VV8Xxs1HJSUSUhGVhFRSVNZWEqEk0kSKJmXMrzQohFREqJCEMkSZ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          "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PlotRange" -> {{0, 1}, {-0.9999993316552394, 2.9999987301001028`}}, 
       "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
       "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
       "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["t", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Small,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1}, {-0.9999993316552394, 2.9999987301001028`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "ExerciseOutput",
 CellChangeTimes->{
  3.750097569814885*^9, {3.750097869166147*^9, 3.7500978952807255`*^9}, {
   3.845234963773373*^9, 3.8452349820255*^9}, 3.864219487574491*^9, 
   3.893179550681817*^9},
 CellID->43062324,ExpressionUUID->"3cb713ff-fa4b-46d8-b571-0678e294a277"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Step-by-step", "Subsubsubsubsection",
 CellID->69788072,ExpressionUUID->"a80dc4a0-e717-4f1e-8bbb-eecd4ac3d7ec"],

Cell["From the synthesis formula, you get", "Answer",
 CellChangeTimes->{{3.653819052164223*^9, 3.653819065345969*^9}, {
   3.840799959945935*^9, 3.840799961809407*^9}, 3.8642194875745564`*^9, 
   3.930151420784422*^9},
 CellID->402054842,ExpressionUUID->"d5fb16f4-7977-47fd-bd34-16d1e6dff526"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "(", "t", ")"}], "=", " ", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"\[ThinSpace]", 
       RowBox[{"k", "=", 
        RowBox[{"-", "\[Infinity]"}]}]}], 
      RowBox[{"\[ThinSpace]", "\[Infinity]"}]], 
     RowBox[{
      SubscriptBox["c", "k"], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"  ", 
        RowBox[{"j", " ", 
         FractionBox[
          RowBox[{"2", "\[Pi]"}], "T"], "k", " ", "t"}]}]]}]}]}], 
   TraditionalForm]],ExpressionUUID->"40f7ab91-9235-4a18-ab01-9763648b4fa8"]
}], "Answer",
 CellChangeTimes->{{3.653819072818225*^9, 3.653819253088359*^9}, {
  3.653819673781068*^9, 3.653819673781068*^9}, {3.71719625043189*^9, 
  3.717196272337322*^9}, {3.750097208093892*^9, 3.750097208093892*^9}, {
  3.84079943420444*^9, 3.840799434204492*^9}, {3.864219487576631*^9, 
  3.864219487577557*^9}, {3.9318863950417423`*^9, 3.931886396978199*^9}},
 CellID->1352176032,ExpressionUUID->"86c93a15-d7e1-49c9-8640-889188e20864"],

Cell["which reduces to the following", "Answer",
 CellChangeTimes->{{3.845235027979585*^9, 3.845235034109298*^9}, 
   3.864219487577606*^9, 3.9301514222564487`*^9, {3.935660163341179*^9, 
   3.9356601640244236`*^9}},
 CellID->1350617270,ExpressionUUID->"e7b2fab9-f52c-4c4d-a7ae-af8f0c312d50"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     RowBox[{
      SubscriptBox["c", 
       RowBox[{"-", "2"}]], 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "j"}], " ", "2", " ", 
        SubscriptBox["\[Omega]", "0"], " ", "t"}]]}], "+", 
     SubscriptBox["c", "0"], "+", 
     RowBox[{
      SubscriptBox["c", "2"], 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"j", " ", "2", 
        SubscriptBox["\[Omega]", "0"], " ", "t"}]]}]}]}], TraditionalForm]],
  ExpressionUUID->"c2ca55bd-d8f3-4029-a476-029bd65b54c0"]
}], "Answer",
 CellChangeTimes->{{3.750097213073003*^9, 3.750097303389304*^9}, {
  3.840799968795334*^9, 3.8407999687954082`*^9}, {3.864219487578438*^9, 
  3.864219487579457*^9}},
 CellID->922308100,ExpressionUUID->"a6a3ca9b-fb08-4574-abb7-d8b8747abff8"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     RowBox[{"j", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "j"}], " ", "4", " ", "\[Pi]", " ", "t"}]]}], "+", "1", 
     "-", 
     RowBox[{"j", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"j", " ", "4", "\[Pi]", " ", "t"}]]}]}]}], TraditionalForm]],
  ExpressionUUID->"307c7b19-00bc-40d8-a860-9115dae76e54"]
}], "Answer",
 CellChangeTimes->{{3.750097213073003*^9, 3.7500973839696054`*^9}, {
  3.840799974642171*^9, 3.840799980547532*^9}, {3.845235013361659*^9, 
  3.845235016190133*^9}, {3.864219487580662*^9, 3.864219487580973*^9}},
 CellID->695272654,ExpressionUUID->"2c4d97ae-ed3c-4de4-bdb6-1e6b79fa241f"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{"1", "+", 
     RowBox[{"2", " ", 
      RowBox[{"sin", "(", 
       RowBox[{"4", " ", "\[Pi]", " ", "t"}], ")"}]}]}]}], TraditionalForm]],
  ExpressionUUID->"1ce708e6-1c77-427e-87ea-496083ea0074"]
}], "Answer",
 CellChangeTimes->{{3.750097213073003*^9, 3.7500973839696054`*^9}, {
  3.750097452550053*^9, 3.750097452550053*^9}, {3.750097498564267*^9, 
  3.750097521787312*^9}, {3.840799984931397*^9, 3.840799988996086*^9}, {
  3.864219487581298*^9, 3.864219487581522*^9}},
 CellID->988972451,ExpressionUUID->"97f018b8-c720-4683-9e1f-929735b9ffb8"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 8", "Subsection",
 CellChangeTimes->{{3.915618294568041*^9, 3.915618295018333*^9}},
 CellID->136556177,ExpressionUUID->"803a2f47-7222-4e9f-a015-b4a036df248c"],

Cell[TextData[{
 "A sawtooth wave with period ",
 Cell[BoxData[
  FormBox[
   RowBox[{"T", "=", "1"}], TraditionalForm]],ExpressionUUID->
  "b70179da-33c8-4459-89af-d91df8dd25ef"],
 " has the following Fourier series coefficients."
}], "Answer",
 CellChangeTimes->{{3.810916305885785*^9, 3.810916342367752*^9}, {
   3.845233932609856*^9, 3.845233939041641*^9}, {3.864219487582481*^9, 
   3.8642194875834217`*^9}, 3.9301514254995384`*^9, 3.9340200267392616`*^9},
 CellID->1587131843,ExpressionUUID->"85c97a41-c48e-4c0a-9bcc-03fbff648aa6"],

Cell[TextData[Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox["c", "0"], "=", 
   FractionBox["1", "2"]}], 
  TraditionalForm]],ExpressionUUID->"e1b6a2e1-4e5e-4e02-93f8-b73123b251da"]], \
"ExerciseNote",
 CellChangeTimes->{{3.89272896497916*^9, 3.892729020429722*^9}, 
   3.9331659133894176`*^9},
 CellID->604716949,ExpressionUUID->"88481442-57d7-4229-b515-1618709e5e0a"],

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", "k"], "=", 
    RowBox[{"j", " ", 
     FractionBox["1", 
      RowBox[{"2", " ", "\[Pi]", " ", "k"}]]}]}], TraditionalForm]],
  ExpressionUUID->"e6f8cfac-b5c6-4621-b8a8-0fc5abba5ea7"],
 ",\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"k", "\[NotEqual]", "0"}], TraditionalForm]],ExpressionUUID->
  "c8d19a45-66a2-49ce-aa7b-9a6d716be044"]
}], "ExerciseNote",
 CellChangeTimes->{{3.89272896497916*^9, 3.8927290358941927`*^9}, 
   3.933165917122692*^9},
 CellID->481822371,ExpressionUUID->"c85cd562-ffbc-4078-a643-36e8f1e28405"],

Cell["\<\
Reconstruct and plot an approximation of the sawtooth wave from the lowest \
order 2 nonzero Fourier series coefficients.\
\>", "Answer",
 CellChangeTimes->{{3.653818721234187*^9, 3.6538187890616827`*^9}, {
   3.654258849721609*^9, 3.65425886367333*^9}, {3.6852023304049067`*^9, 
   3.685202424630698*^9}, {3.685202569634423*^9, 3.685202593942556*^9}, {
   3.7171957464499197`*^9, 3.7171957519064264`*^9}, {3.717196768408229*^9, 
   3.7171967684523625`*^9}, {3.750097917972733*^9, 3.750097946795182*^9}, {
   3.779489521884435*^9, 3.7794895262598324`*^9}, 3.810916352737754*^9, {
   3.840800003433793*^9, 3.840800003738729*^9}, {3.845234290052597*^9, 
   3.845234290108435*^9}, {3.8520701629700747`*^9, 3.8520701634238615`*^9}, 
   3.8642194875842533`*^9},
 CellID->1030505914,ExpressionUUID->"7b74ec2b-149f-4798-a2ea-efc36d5fd384"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->257283543,ExpressionUUID->"16718769-9aae-49e3-81d5-f60373c1df46"],

Cell["\<\
Substituting directly into the synthesis formula and evaluating, you get:\
\>", "Answer",
 CellChangeTimes->{{3.845228851102396*^9, 3.845228884918795*^9}, 
   3.864219487584845*^9, {3.930151431677353*^9, 3.9301514351447563`*^9}, 
   3.935660335022951*^9},
 CellID->1279925790,ExpressionUUID->"65736535-a8bf-4787-9429-33bd03051d76"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "c", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"c", "[", "0", "]"}], "=", 
   RowBox[{"1", "/", "2"}]}], ";", " ", 
  RowBox[{
   RowBox[{"c", "[", "k_", "]"}], ":=", 
   RowBox[{"\[ImaginaryI]", " ", 
    RowBox[{"1", "/", 
     RowBox[{"(", 
      RowBox[{"2", " ", "\[Pi]", " ", "k"}], ")"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"x", "[", "t_", "]"}], ":=", 
   RowBox[{"Sum", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"c", "[", "k", "]"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
       "\[ImaginaryI]", " ", "2", " ", "\[Pi]", " ", "k", " ", "t"}]]}], ",", 
     
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"x", "[", "t", "]"}], "//", "ExpToTrig"}]}], "ExerciseInput",
 CellChangeTimes->{{3.845233904651413*^9, 3.845233963517153*^9}, {
   3.845234000141137*^9, 3.8452340077188735`*^9}, {3.8452342382047396`*^9, 
   3.845234241358299*^9}, {3.845234282799382*^9, 3.845234283980201*^9}, 
   3.86421948758519*^9, {3.892729060585269*^9, 3.8927290753505106`*^9}, {
   3.892729105580715*^9, 3.892729120242618*^9}, {3.893179587452862*^9, 
   3.893179612847385*^9}},
 CellID->369060531,ExpressionUUID->"f9547b86-ee21-48eb-a888-37a6ac55bbb8"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], "-", 
  FractionBox[
   RowBox[{"Sin", "[", 
    RowBox[{"2", " ", "\[Pi]", " ", "t"}], "]"}], "\[Pi]"], "-", 
  FractionBox[
   RowBox[{"Sin", "[", 
    RowBox[{"4", " ", "\[Pi]", " ", "t"}], "]"}], 
   RowBox[{"2", " ", "\[Pi]"}]]}]], "ExerciseOutput",
 CellChangeTimes->{
  3.845234008194545*^9, 3.845234242019473*^9, 3.845234284449967*^9, 
   3.852070234698927*^9, 3.86421948758538*^9, 3.8927291216644278`*^9, {
   3.8931795990201864`*^9, 3.893179613278943*^9}, 3.893179721937752*^9},
 CellID->15648743,ExpressionUUID->"dce2f781-e531-44ca-8d72-ba61e407afa8"]
}, Open  ]],

Cell["This shows the approximation:", "Answer",
 CellChangeTimes->{{3.8452340652580647`*^9, 3.845234076766275*^9}, 
   3.864219487585435*^9},
 CellID->867571981,ExpressionUUID->"7d12dba6-e914-4f86-a5a2-c3c7899cc822"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"SawtoothWave", "[", "t", "]"}], ",", 
     RowBox[{"x", "[", "t", "]"}]}], "}"}], ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["3", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["272", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`t, -1, 2}, AxesLabel -> Automatic, ImageSize -> 
     Small],
    SelectWithContents->True,
    Selectable->False]}], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.845233984779211*^9, 3.845234052138005*^9}, 
   3.852070218127244*^9, 3.864219487598528*^9, {3.893179706883003*^9, 
   3.89317971667704*^9}, 3.930151443223085*^9},
 CellID->2015805184,ExpressionUUID->"bc780719-5190-4825-85a5-f30a85cc68ce"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJwBEQPu/CFib1JlAgAAADAAAAACAAAAxV4h3///778AAICdUG9wPib2NUx2
+O+/AGgnKM8mTj+IjUq57PDvvwDw5GqNJl4/TLxzk9nh778AtEOMbCZuP9IZ
xkezw++/ABfzHFwmfj/g1GqwZofvvwDISuVTJo4//Eq0gc0O77+AoHbJTyae
PzQ3RySbHe6/wIyMu00mrj9AvxHfohLsvwAGcgfpar8/L6CnnlIq6r9Ef2GF
tVbHP5ShpoiWS+i/sHll3aXRzj+WUkroRkTmv9Raay9yd9M/ely5TJ9f5L8M
R41mwUDXP/sVzSZkUuK/CtRlsjdb2z/y70krvU7gvxwgbKmFYt8/l0UkaXzb
3L803W3LQZLhP4MK/mZXyNi/vvqATNSb4z81gW5ugvrUv2a/yMi+guU/0zix
ytU/0b+WY6caFWDnP1WfeiQEaMq/K1jh9v5l6T+QMMDG/NrCv9zzT85ASes/
ewAxf05Xtb/x3xkwFlXtPwjnRFgGF7W/H2P3NB9d7T+UzVgxvta0v07m1Dko
Ze0/rJqA4y1WtL+q7I9DOnXtP9w00EcNVbO/ZPkFV16V7T8+aW8QzFKxv9gS
8n2m1e0/AqRbQ5Ocqr/ARcrLNlbuPxpxg/UCHKq/7sin0D9e7j8zPquncpup
vx1MhdVIZu4/ZNj6C1KaqL96UkDfWnbuP8UMmtQQmKa/NF+28n6W7j+Iddhl
jpOiv6h4ohnH1u4/G46qEBMVlb+Pq3pnV1fvP77UX3dGJZS/WgFFzNVe7z9g
GxXeeTWTvyVXDzFUZu8/pKh/q+BVkb+7AqT6UHXvP1iGqYxcLYu/51nNjUqT
7z+cExRaw02Jv7Kvl/LImu8/4KB+Jypuh798BWJXR6LvP2m7U8L3roO/ErH2
IESx7z/14PvvJWF4vz4IILQ9z+8/fvvQivOhdL8JXuoYvNbvPwYWpiXB4nC/
1LO0fTre7z8dYfaAHUdqv58Jf+K45e8/LpagtrjIYr9qX0lHN+3vP36Wldin
lFa/NbUTrLX07z/Uh8b60FhPv15Owcsp+O8/AmyVHQ==
          "]], LineBox[CompressedData["
1:eJxFxWlMkgEYAGBkDPOYW5ukuSAwZ5bhlAy80lpOxmyhZo3atEDLxNKtmh2Y
rCVJP9LILrZcS2nWnDGtFSznbHwdkCRGMmyOANElQ4XmlpP6On70vj+ePRxZ
U8UxKoVCKfrr3872t6s2ibjo/y1HY3cW6WWwPF0WqePKYZ2b/pF/+yy8O/9Q
FsV8Gf45sFijfXwFNrDb7vDUKjiTrg/XCq/BnSeoMz7ZDbh1u2RA5LkLP/VF
PIxq6oWbGYW2+BBeWHLx98YzOtja972Kf+4RHJDPJNUo++CtIeLWcGc/bCf3
EALnICyOiTT4V4ywNkNboL5JwAnr75fMW8Zg165L9pbGT/BJE2M1m+eAR+dq
d8QLv8BiCbOud50LvkBEJKvm3TCXa0vaG/TCZIE9ruGzD+Z1Z11neubg4HSq
J9/3DR4zlWUOEX44JjwZNWwNwG3eNM2BSZw0KxKXpvHgPc7m5ADu4J8qVkcv
wD2nacpKIZ7r5y0HRvGhCZXi6nt8m9FJZdtwlrp17f6vOC3VkmH8hduk0npV
3iJcN9XpYj7HqzfkMjSv8INHvKU0E14ym230T+Apoamul0u4e02KqDx9CXaW
WpUEDx/vaH4hyMNH4s2bWCK8m91I+o/jh3MMz9p68AqF1P/jCS4aieY0DOI5
xVUd5aN4Zjv9DfEOT7Pow4JxPKGMWs9y4XFd/Q80szjdUemgLeBkIhl7fhmv
3vf6w5YV/A8hR//C
          "]], LineBox[CompressedData["
1:eJwdzH1Qy3EcB/CpE7qMYmgNW5JS5w+rPMU7s0i4ukoPdx46RKlUlEvNycPS
KPc74pI75fLUo+euPHSZLiOpNNTp4jIx1b5Ta2PTvn7643Of9+vu/fmIdqWE
xdlwOBwxO/93R/R8/oCtHpy8ZnN7dAgOnO845DqFdY9b2XfpLvwUu0/rcWCt
3rd5Xl0C9r7Pqrg4nfV4SEXf4bbAkJmsx0M6uuszZUoX1uMhGyq0aG8vZq0p
+ZYeIcfNTalNGUF65GidBGlzz0NZ1p2bs5m1Pr5WJLyAzxbJxrOhejSaGkLf
uRZiThXvbWk0e2+XKBd7XMIZhycfW+LZvusL3ejSYqS0ThwQKfT4Ul0fu9rt
GpaHXHF8+4rtf08QK1eUoyWseYf7pl+46x03GHf/IY5V1xpP+A/jd+KjR7M1
z7HnrjrcUzIC4ckbV4MdX6PLrqAm28+AWBefx7rudji2TjfYuo9C6rOufVqR
GrJVSut7TyP0Q5MtUbe6kDE2dVKEwAT16DJBaFoPSvedVrss+I2ANm75svVf
wKx9k++88A/7v8hZHNwHbkql5AXPDEFvpDzXS4MGad2zWr4FMkVqdrJvP8aS
d/pFcv/C/KkhqUrwAxMmvbvsNfYXNtzr4iizFn5BB5XBHCuSGM2pi5xBmHuq
fvCGrTDUx3R4aYYgTVIxW4xW5HUxoiuDQyiwfF0uN1vBN71Msx8dgpDvojDY
UAT4+DlpJ+qwIUrh2TmD4lyNU/jNRToUdsTtZ3wpPMpa1MJEHZY0zxu0P0Kx
LX91F29Yh8ytKwslRyn0FekecrMOzzVb/bOOU5x4VZlpsCGIsC3I1yoobtvx
nTtnEGQHWLxVxRTGHGMM40ugevwxWf6Ugsm488n+CIFT8AjvWSOFW2G/V9Zx
gm3d3AZDE0Xd/bkyrYKAmAK5e1opeslZgaqYYJbvwxpJL4X3/vjt8qcEsU1t
kVl9FI15JdWGJoLy8AHrvX6KsFsfxna3EvgfdA0REYpMjfSqpJcgd8IaU/QI
hYOtTHevn6CdiSlhTBSlogdrRISAL8zYoLJQ+AT8PMeYCHbfYQilFM07RJ8p
JfgHmNqmmA==
          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ], 
       TagBox[
        {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJwV13k8VdsXAHCiEkUpkTEyvQYUInotT0JSJIpSNJAmhV6hHpoMJYQQFUmT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          "]], LineBox[CompressedData["
1:eJwVl3k8VV8Xxo2VqRBShiRJRaFSST1KKAmRKFKSyJQiQ4WopFIh/YpUSJRE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          "]], LineBox[CompressedData["
1:eJwV13k4lN0bB3AkpUREmyJESKVISvoW0qJICam0EIlCSZFKlkKUSkiK8CKv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          "]]},
        Annotation[#, "Charting`Private`Tag#2"]& ], {}}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
      Slot["HighlightElements"], 
      Slot["LayoutOptions"], 
      Slot["Meta"], 
      Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJwBEQPu/CFib1JlAgAAADAAAAACAAAAxV4h3///778AAICdUG9wPib2NUx2
+O+/AGgnKM8mTj+IjUq57PDvvwDw5GqNJl4/TLxzk9nh778AtEOMbCZuP9IZ
xkezw++/ABfzHFwmfj/g1GqwZofvvwDISuVTJo4//Eq0gc0O77+AoHbJTyae
PzQ3RySbHe6/wIyMu00mrj9AvxHfohLsvwAGcgfpar8/L6CnnlIq6r9Ef2GF
tVbHP5ShpoiWS+i/sHll3aXRzj+WUkroRkTmv9Raay9yd9M/ely5TJ9f5L8M
R41mwUDXP/sVzSZkUuK/CtRlsjdb2z/y70krvU7gvxwgbKmFYt8/l0UkaXzb
3L803W3LQZLhP4MK/mZXyNi/vvqATNSb4z81gW5ugvrUv2a/yMi+guU/0zix
ytU/0b+WY6caFWDnP1WfeiQEaMq/K1jh9v5l6T+QMMDG/NrCv9zzT85ASes/
ewAxf05Xtb/x3xkwFlXtPwjnRFgGF7W/H2P3NB9d7T+UzVgxvta0v07m1Dko
Ze0/rJqA4y1WtL+q7I9DOnXtP9w00EcNVbO/ZPkFV16V7T8+aW8QzFKxv9gS
8n2m1e0/AqRbQ5Ocqr/ARcrLNlbuPxpxg/UCHKq/7sin0D9e7j8zPquncpup
vx1MhdVIZu4/ZNj6C1KaqL96UkDfWnbuP8UMmtQQmKa/NF+28n6W7j+Iddhl
jpOiv6h4ohnH1u4/G46qEBMVlb+Pq3pnV1fvP77UX3dGJZS/WgFFzNVe7z9g
GxXeeTWTvyVXDzFUZu8/pKh/q+BVkb+7AqT6UHXvP1iGqYxcLYu/51nNjUqT
7z+cExRaw02Jv7Kvl/LImu8/4KB+Jypuh798BWJXR6LvP2m7U8L3roO/ErH2
IESx7z/14PvvJWF4vz4IILQ9z+8/fvvQivOhdL8JXuoYvNbvPwYWpiXB4nC/
1LO0fTre7z8dYfaAHUdqv58Jf+K45e8/LpagtrjIYr9qX0lHN+3vP36Wldin
lFa/NbUTrLX07z/Uh8b60FhPv15Owcsp+O8/AmyVHQ==
             "]], 
            Line[CompressedData["
1:eJxFxWlMkgEYAGBkDPOYW5ukuSAwZ5bhlAy80lpOxmyhZo3atEDLxNKtmh2Y
rCVJP9LILrZcS2nWnDGtFSznbHwdkCRGMmyOANElQ4XmlpP6On70vj+ePRxZ
U8UxKoVCKfrr3872t6s2ibjo/y1HY3cW6WWwPF0WqePKYZ2b/pF/+yy8O/9Q
FsV8Gf45sFijfXwFNrDb7vDUKjiTrg/XCq/BnSeoMz7ZDbh1u2RA5LkLP/VF
PIxq6oWbGYW2+BBeWHLx98YzOtja972Kf+4RHJDPJNUo++CtIeLWcGc/bCf3
EALnICyOiTT4V4ywNkNboL5JwAnr75fMW8Zg165L9pbGT/BJE2M1m+eAR+dq
d8QLv8BiCbOud50LvkBEJKvm3TCXa0vaG/TCZIE9ruGzD+Z1Z11neubg4HSq
J9/3DR4zlWUOEX44JjwZNWwNwG3eNM2BSZw0KxKXpvHgPc7m5ADu4J8qVkcv
wD2nacpKIZ7r5y0HRvGhCZXi6nt8m9FJZdtwlrp17f6vOC3VkmH8hduk0npV
3iJcN9XpYj7HqzfkMjSv8INHvKU0E14ym230T+Apoamul0u4e02KqDx9CXaW
WpUEDx/vaH4hyMNH4s2bWCK8m91I+o/jh3MMz9p68AqF1P/jCS4aieY0DOI5
xVUd5aN4Zjv9DfEOT7Pow4JxPKGMWs9y4XFd/Q80szjdUemgLeBkIhl7fhmv
3vf6w5YV/A8hR//C
             "]], 
            Line[CompressedData["
1:eJwdzH1Qy3EcB/CpE7qMYmgNW5JS5w+rPMU7s0i4ukoPdx46RKlUlEvNycPS
KPc74pI75fLUo+euPHSZLiOpNNTp4jIx1b5Ta2PTvn7643Of9+vu/fmIdqWE
xdlwOBwxO/93R/R8/oCtHpy8ZnN7dAgOnO845DqFdY9b2XfpLvwUu0/rcWCt
3rd5Xl0C9r7Pqrg4nfV4SEXf4bbAkJmsx0M6uuszZUoX1uMhGyq0aG8vZq0p
+ZYeIcfNTalNGUF65GidBGlzz0NZ1p2bs5m1Pr5WJLyAzxbJxrOhejSaGkLf
uRZiThXvbWk0e2+XKBd7XMIZhycfW+LZvusL3ejSYqS0ThwQKfT4Ul0fu9rt
GpaHXHF8+4rtf08QK1eUoyWseYf7pl+46x03GHf/IY5V1xpP+A/jd+KjR7M1
z7HnrjrcUzIC4ckbV4MdX6PLrqAm28+AWBefx7rudji2TjfYuo9C6rOufVqR
GrJVSut7TyP0Q5MtUbe6kDE2dVKEwAT16DJBaFoPSvedVrss+I2ANm75svVf
wKx9k++88A/7v8hZHNwHbkql5AXPDEFvpDzXS4MGad2zWr4FMkVqdrJvP8aS
d/pFcv/C/KkhqUrwAxMmvbvsNfYXNtzr4iizFn5BB5XBHCuSGM2pi5xBmHuq
fvCGrTDUx3R4aYYgTVIxW4xW5HUxoiuDQyiwfF0uN1vBN71Msx8dgpDvojDY
UAT4+DlpJ+qwIUrh2TmD4lyNU/jNRToUdsTtZ3wpPMpa1MJEHZY0zxu0P0Kx
LX91F29Yh8ytKwslRyn0FekecrMOzzVb/bOOU5x4VZlpsCGIsC3I1yoobtvx
nTtnEGQHWLxVxRTGHGMM40ugevwxWf6Ugsm488n+CIFT8AjvWSOFW2G/V9Zx
gm3d3AZDE0Xd/bkyrYKAmAK5e1opeslZgaqYYJbvwxpJL4X3/vjt8qcEsU1t
kVl9FI15JdWGJoLy8AHrvX6KsFsfxna3EvgfdA0REYpMjfSqpJcgd8IaU/QI
hYOtTHevn6CdiSlhTBSlogdrRISAL8zYoLJQ+AT8PMeYCHbfYQilFM07RJ8p
JfgHmNqmmA==
             "]]}, "Charting`Private`Tag#1"], 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.880722, 0.611041, 0.142051], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJwV13k8VdsXAHCiEkUpkTEyvQYUInotT0JSJIpSNJAmhV6hHpoMJYQQFUmT
KMQ1xcosU8jsuufca7wTpUIy/M7vr/P5fvbdZ++11mffs5fyiYt2bgsEBARo
ggIC/39WHVMm5ufHUGNC9PfcPAHqE/rWV6bG8OPWooScCgJC71sV8r6NYdb5
pJunQwiw/ugT080cw9QL5472iBPQuqba4kPFGKoGGpmJKDKAbDub5R4yhttv
bipO20GHGavcG43iY+iY+fe6mgddcIxVO7pz8RjWbRiYlnfsgk9+fUeK5kdR
1c3u1mPFLrj1etHWV99Gkceo8VfI6ATRRU6coNZRrGsyvWv5uQNkymbt9OJG
kbRyarJa1g56BhaqSQqj+C3FxZJd0QL2x7fsvCg1ilHVxY1+91vg8j2FEzuX
jaJJ6EsLt0MtkEf8SObO8DFjVYKSHa8ZtoamyG2n83FrxXL6C9lmMOj+LdmX
yMeuvfPw36pGcBQa3JwdzceNDQYD8rkN4Lup2fbOXWq+54UX8fYNUHDjZcQm
fz76PtDuUE+oB8P1B0QDnPhobiOaPfBXHRhdyxBUkuGjeuKrZff8auDwi/i1
PyT4qCKXyK3WqAH/LzehZjEfb9eXVPzpqIbidU7/XZzkYde/nz8dNKyG7Q0L
f2MHDwu/d7+dWVQFzhPfpGObeKh354/dhpJKuL6WvtWjmocDwmfbj12uhI+X
cy4vp/HQpfNAUfdgBfyt4PLN9SEPjx98C6bt5XDMwkpC/z4Pb/8pNyyOKYcA
L32tJXd4GB4yW2V6oBxKq8TOZ1/moa3GmZYb7WWww7NgWNCeh85G8eq9Q5/A
BFcQqZI8NFz2YIH3tVKoXL38qaAYD11T95i4KJeCpaf4UVchHqLUmUtGn0vA
RkGsV+EnF29JnW8vUSyBY9eEOxPauWgLs/1izGJgtS6Im2zkYvbafovrccXg
vl7Q4WA1F9HMIoLYWwwXumdbV+ZzcQ1Pe3NQeRFcN5hsikjgYuSVz7U6FYUg
EPnrPj+KiyuyapMgtBBuD/2wtg7joreWVqWpTSHce/itbok/F7tKA6vV+gtA
nD8a5uHNxRb9/w4uzCqAaDO+Zc1ZLvpek3jdFVAAiT/Y1bePcFEp1fWUk0oB
KO4ZudN/gItlm+ZXL5rMh9TUITNTay46GQjKvWjMhzf7+8vnt3MxOSVweUFQ
Pmx8w7xxTJ+LNreS6euP5kOWAGlSsomLAm3X3983zoeC9/RSf0Uupo73hK2d
o8H2xb3/da/momXm9/l9LBp8Ota93VCCGlcQOXy2lgZmtM4/cYu5eKZ2JtMr
iwY1yzqKfs1zsOyAm/CpRBpYubX52U9xcM40ydEkmAZNH1sNP3zjYILS54SF
l2lgt6plcgWbg5rLp17knKRBx7kvtEtMDn7pVbA3d6DB4YrGf790U+OHN5xF
SxowZBv0tFo5KGgjlyq/gwYnvOt+hNdx0CRb8I2zPg0GP9fmcMs5GOkspxSg
RQMP5Rovq2IOim9ixAf+RQOeb5XOmw8cvHp7SaKLOg0uNVeMLc7g4H7D/GR5
NRr81Ch/557GQZ2R86vzKPsGfrpQ9ZiDOcWbXDQ0aTDTUbpR9SEHPULCm7w2
0iBIq4R78z61H8fSjOgtNBAKLk5n3qHmn8zUDzWiQXBf4RmTAA66HF36yNaM
BqL6BZrJVzj4QPfsNNuGBhHhtOFZTw6OaZp72R2lgeRA7kvn0xzsPKi6JPQ8
DeKMP7gVu3BQIzK1LPQ/GqyJyVaVdeRgSPL9CLsoGjzmvO/3teWg36+JQ/1p
NFhr+i6105KDpc+spg2LaZD2KOP41n842FrkZr7/Kw00v6evfbiNg68VMgXX
82mgnfLqqd16Di5WCU5dqZ4Peo9t3nWqcNAmeiAv0CwfjBImS5zlOOiZYd3z
4FQ+mEdZ9Lkv5eAZj6yVyW/ywTp8jMcV5uA+oz2eD5vyYX9o/MylWTY2STi7
af7KB+egYblro2w09I+zkLUogBPXIzcIDLMx/yT7r8veBXDa18D4DsHGT/v1
412TC8D7UsjhyGbKt1MThmYLINRV49HzHDZm35fqPdJYCBHOX15rvmVjwsPN
M3PCRRDjeLUg8zkbW+8J1SjuKIKntjWd+bFs3OcnXVabWwR5JqdXN1xhY9RK
1Z0+H6jzvPZVzE8jNkbsMOZd/FECI/I2z/102dicFzF86Z9S4MtM5sxtYGMA
S+Xex6hSmFpu0SqiwMbv0WCprosgLji8XGF+BIUnp+q8dn4CY6Z6xK6KESzb
+/u274cyMOlrelJXPIJ6XuUys/1lYN59JdMmdwS3T/oliEqVg11LdYPTixGM
V3dmFfiWg0eZu5hnyAhmCPo3bTKvgNhnL0Pj9oygYMSPt/WTleCoo2blt3ME
n+04tr9crwrk8bmYszH1/lGbp/reVZBGT4lQ3jCCD2LWLwsdrYJc6aTYDNER
jPWZ+hXLq4a2+5Ep5Z+HMZwXs2v5TC1I+fsWjFoM4/vgClnvg40QZ2c1Ym42
hNuqN+ey9b5CqTh9d+72IbS7dsk27OBXGKy78FZZfwhnJ8j6Nb5fQW/nA88Z
tSH0/De0ZUnxV2jV7fqZvXgI3zN1IpaZtIGElLugQv0gZj2w3j24qx1CO2/I
/tg/iAf54ZXmxp2QFbPyuqvVIMa6Gc6dc+qETpsXfY2mg6ikNmZ+5monqNfW
przWHcShsfzr7JxOqCyQ0DgmNYihdSM7xzS6QDDxie7nrgFc2jCUE7GkG/yd
C62TXQYw/bhlcvyrHnB9q+x69tAAfqxRP0cr6wHz6TAffZsB7D2ZuCW2twck
Ew4n1u8YwHC1NX/dE++F9K9/hicVBpAWP1zq7NULPVY7btnS+zFof+jzPevp
8OnRyzi5tn48sSa9X9eEDi9HxNOH6vtxYHQwr8OBDt7BRPP14n5cNSAbuCeI
DqLlQYpvEvtRRCbu9mgLHYy2VRQKOvXjlgY9TXGPPlgbuqGxwbYfb+7tiIjz
64NFnTFkvGU/cgqnhLvv9kHr5VOLtQz78ayQVHB4Rh+czVrocFi6H1Ovyl/P
5vWB7fwFDzWJfjQ8fWZg2UwfbN3Xce3bon5sUPpxV02MAQt4L1ODJ1gYwF/o
FaLJgEQNy2857Sy8ffXwTXlXBgRdyRIKaGTh+bnc504XGOBeJSO9u4qFwiPR
ivb+DNhykv03kcvCl3FZ3jdjGFD39O49sVgWNi8/87CpnAFZ/PGnHfdYOFzZ
dlagiQFx24/kPLvFQkmnqvjxLgac6NnQbeDDwlfiU/lrRhnwR6pR/ZQdC63e
14kESRFwYglx18GKhUFflzXGKRJQN/Nt1NyUhYfdrw/4aBCQ2L8q/68tLOQd
LJO6ZUiAUbazxdgKFm49lusi7EhAaprnW3IJC321IoOdXQgQTQiSaBVk4eWU
+0cC3QnoDkjrzP3OxGHLE14alwnwtead9m9h4tpw3VDJ+wSQMFd/7jMTl18Q
3d0STYCl7nKdo2VMnDOJLXFJIEBGVm8KsploXxPtM5pKQNAyc+fNb5iIJa0r
v70iYETA8ZPKMyb+EbBSq8wgIH/4WujCB0z8tSLGeyiPAMXe+7yJUCaObNul
tLWIgOCmZNuRICbaXaErHikl4GBehUz9JSbOGv+R0KwmoPR1+/WPHkxs9919
q+Uzdb99PExmujIxKHrC+kAjARM3xd5E2TLxe3/jDOsrAceuKCy7aclEpz3n
Lo93EFB9RtvLx4SJA+nb3Pq6CYizPbDtoA4TNYxOsy0JAuZ2uj2x0KTWH34m
X88kwN3gquC2tdT+3r4X2ThAgL5i0me55UyM0rI6en+EgMcrMjctE2GitESj
dySHAOGF+GBunsRjQ78TfXgEnJ9q/jU2SWJ1o3iW0SgBbVyWE3OMxKdJ+fcH
xwjYTvwsaR0mseH3ghX/ficgrXWRSiVBYtOFQzKccQIuF67nvPxCIqtyvW7o
LwLoGdv3JdSQOHejbsmHCQLMUvblhCGJekVPOdWTBGTEuK6+lk/iyw7Fosop
AlaFePuff0/tR7fzaOZvAq7732YcfUWiRNPRjzemCRi4EGdqk0xiO9u8xPQP
1Q8cf/3SJJ7EmNdrdn+n/MG+SHRLJIkOiWa7I2YIkLVs8FwXQqLmTsnXsrME
3DRmtK4KJPFn/BPbeMocrW9bF10l8aN3tdbCOQLsVBYkTXqS2Dmnpu1GuUhq
1fyIO4n/KghBAWWVJeone46RKFthbj1P+e6MQU39QRJd913aZUz1L+NjuzeU
7CMxsStszQXKpcsvam+zIHFpqJVpDOWwzbG6eUD9fvjO+hzK9naFBpsNSfTe
ZvOwjvJaH4Zxpg6JJZcEzPsoc2OETP76i8QQxmYBLmVarqbZC2Uqv0R2yE/K
N9v3WirLkpgVej1lmvLeCW/rJ5Ikrtr7Qfz//ZSMdILtGjESA97Exs1THjAo
sX8oRGLBZ5+Z/9sluzJbZYrARGlHqh0jYWJcvEiWTaD3245t//d9PadyyR4C
/bQHFwlSVr3yvE60nkC7joz6BZSL8vmtCz4SaL/bmrOQ8v7fBr3TGQTKXP9a
KUp5xOhm//gTAoODoGQF5YDrDVxOBIEJR67oy1GWKl39kxVIINljGqlBOWPe
dabnEoEK52w3GlDe+c9b4a/HCaSPqXtaUe65+WtpvR2B7o/Vaccpe1WCVMVO
AuWbbrn9R1lk0V2FYj0CD4+Y9j2hnGzRpvZBjRrfohdQQXlrmKLW29UE+uaN
vR6l3FDnsfX5YgIVlVtKlARJOLn0w46kKQYKZPyQP0R5eu+seQybgRZ/Nqk/
pBwVaWFzr4eBNFHxbT2UNVoeHLpVz8Bc6fZc9QUklErSXa59ZODCSJ8pf8oO
9uoePpkMPD97+0QnZd7DS5fOPWWgo5D1/u1CJNzsLPI9GcnAj3veqaRTXrNm
4Y0jQQzcEayjpyxMQtZhm7ADXgxsPjXOekbZ/PGjB3tOMHDycfq9jQtJuKyk
lWpsxsAv63KNjy8iQey4b7quPgN/aptOiy0mqX6hPGeDOgNTtAyVyyl/UTtU
ISfCwCJu7Aq7JSS4n35Wv/J3Hxa/sYvYKErCzGvuVzFOH6olKfasFCNh/cag
gT/1fbg74zmILiOh7EId78fHPnynZSciK06C4/tVv7iZffhs5fisgQQJd7a8
WUiP7EM5ztGa5BUkyF/+sawtqA+Fzcx2cSRJyMn7e3WDVx+Gn95tZraKBNKw
Vf3jgT703v1OUlOahKv+8tq5Zn3IIDqCc2RIEP/obpCh34ci+a+r9sqSsB3+
WDyW7sOgD0KD+QokxO9SPXO9l46Pq2usT6qRkJ4h165dT0df8Ykf6RpUPVau
/Ke/iI5XPKx2LFlPwhBTcI1VIh0/xbP1xbSp+lr+vj0bRsd/Ahc9eb+ZhGVZ
375l+dFx6Zd+2fN6JOgFELXSTnSMO76pTMuIBMvBDr16Szrqrk15pP83Cc7W
TSkBhnTU6ekYcTAh4ZZsie+gNB29c6/8PWBOQistUfNDRy/erV+XY+JAra8Q
Hete3Yu2d+y2yztR698OE5Cl9WKd8kDJyqMkKB/w7Qp62ItzIfyGQ24kXBpz
CN1n34s3U7Kaja+ScPvg3p+CZr24VWmufe4aFX+JmWuebi++EIufJIKoeO/p
Gsqv7KW+bxvuzN6l4tFcMcJu6UFLdolGRgoJayNF7J+U9WD47HJf95dUfBPz
aJvdg/8wlF+aZFDxVI7G50f1YMIC7aMOBVQ+XRss7tj04Gmn+6oLW6n311R8
MIQe1FQYP1LRRcWnVazE0+pBZ/JobSpBwu+ZN5N24j1420izvopP5etRyKu1
jd34KSmLmSzGBGeBwJVtH7vx1ILnW8+tZMKl01cCQzK60blJ87WjHBPi9d0O
jd7rxruWIVsSNzBhqMV08Uerbizyg8LCvUy4JTrnfqi2C9OH9qj4JDDhWIPc
yrWFXbjxUVN28TMmGEZsw5E3XXj24qujKm+ZMLriX2n/e9R4+D7e7lImHF7D
q3m8rwuzuHblAkNM0NHs0WS1deL3307+80YsEONMtqVXdeKVOwes15mzYOit
1A0fWicu2tEne2o/C5K093cLJ3TiwJSq7nYPFiwyqA3TONKJm/syX5rGs4C+
i8Y5z+zAVRt+JAZPsyB/cVucfmsH+vudGPRY3A/Rn7+bzpV3IHlwyRO3Vf1g
sXdTUmRaB75fNxiQqdUPOfZpe3JOd2DHHTHepVP9EHoyOmOS345r9TK/RbX1
g/4NT8+b023ICGrOMasagFXhRHE8tw0THuuIvWgbgPE42yWZ9Db8qG81IzUw
AO8ytqR1lrZhSoyShabQIGh2TXRvvNWG4//aJgmbDoK8duCuTrE2PBBFJ3aX
D4JwX6T8RoWv+PX7X2U764aANSxw9h/xr7jUvW7ud88QlI175R+cb8XxC79E
crlDECBib3eD2Yq7nxTkbl42DFO6MqEdL1qRvSL9ubntMPDupvwI0mrFU2W+
tZ4dw/DVMLuuHVpQuGlM8hgxAlpnvlx7qd2CScGH0xZ+H4G7j/gbryq1oFdz
RVjyAjaYTP8VKTPfjPS/Oz69UmPDu+LUA0dKm7E7M3Bk8iwbwnbE0sntzRj4
ky6zeJwNA54597M3NqNQzkh38AIOmCQ377gp34z87yWvRiU5wJ9fY2ox9QUf
DWr2+OhyoPamWH3DlS/oO0kvNPXhQEDoKL3TpwmzeNrnT/E5oM9eD34HmvDp
WeNymRkO8Haffiar24Trj04vfSvKBScx0u3oeCOuXtckelqDC3oRLaOsS43o
enI0eoMLFzgxuQKjFxrQe9jqtmsNF579/HYicm8Dhpb9qXn7lQuODpuqdDY1
YL9I2n/1BBeqVr8M8+HV488JuZk7k1xIeRQv+ftsPWrGH3zbqcoDh2R/VWGP
OlxtPhJ9+QoPEvOEFjfvrsMGHUt3jUAeMOrD2UkbKPdKD2aE8MBj6uk73bHP
uFZ+wR6tBB5c319hePLKZ4x4n1k8T+NB2WlrOW3Hz8iw2zO8vZQHiwLaZ6e3
fcaA79EvdlfxICp9uDx6thYVuSdONLfyIE1o6d7y27VY4MXvCOXygL3moXaE
ey3uEBS5a/idB1o6ipKHLWuxPsN3LneCBwXOOp3fxWrxcZZ7t6QgH2a9CwtL
+DX4Xl0o8cdCPpiGmT4O+1KDKnuMmpNF+VCfZ39cOaYG44xTXJxW8mF5Q99O
/uUalB+VU3CX5oM9y1298GANpqq0yvwtx4dHU2MidwxrMIapLcJQ5AND3I9r
K1uDRzgTzyxV+LBObUGT/Ew17oo2eXpdjQ8exveyRvqqMSshiOanyYfM/ati
crEa73wLeQEb+DB++sm/Qc+qsTkgRKNpEx8MAtQdrW9Vo1eT5LSqDh+ux743
knGrRlqBCn3nFj6UpRsqDJhXY88CmYj1enxYVFY2/16zGq2+lbR06fNhT6cV
65poNUZ9tj67z4APUfyvlRa8KiQPnZe/Z8iHdqGjr1Y2VaG8w9Z3Edv4ICs7
FEa8r0KzZsNhRyM+uOhcPP/2QRV1H/CNYlNOM5/ad9WnCulaPpdNjPnAdr6x
eadDFQqUKrscpazlI7pKwqAKhxKmFf4/7hMWM9EjU4Un8EfgCDW/IFm+++V0
JS5l33Y4SHkm70WxN70SrePeXAqj1v+nQevpjtJKVJTqT7tB7S+YlR8kmlKJ
CX5GNTuo/ddNmZzsuFGJwndN332i4pOQqNuVerIS456u2bKYit9e7YCm565K
DL98bqMklZ9HxnRRI41KbP7p7cvUpuqz342/cEklMvl/xi9T+V3nMfqlhVOB
CmWn/BvWU/UJuJrzpKEC9YRSRoc1qPrECjw8864CGyS2bq5RpeqTHnZVP6oC
LaPM1c4qU/XoTNreeKACVQftaNNrqHrwVZUe6VegY0Kk8ogUVQ/hd4Ju0hV4
X7u+J2EFlX+dT9UzPeXo8ezW4E4RPnx58PwSFJXjRu4hhy8L+CD+I1j25qNy
jG48I79ylgf38vZ6LnYsx3KhZ2crvvGgbvVmGSuDcjTxeNqmzeGBiO+q8vDV
5VhrEX7Evp8HwUa9UpLtZfj72a+nVW08qEoqRfvcMpwOCraVbOSB8OyzM/Ex
Zaiap7dEmjpfN9CjRN6uDM3bbGIsc6nzaTZxSuPLJ3T8tP25dSQPil90i599
9wkZSidXH77Dg+lFJQUZ9z+hzojrV6VrPLj6+dbSLdaf8MVaZd82Nx70P1bx
8ItGtJvhiw4a8MDVhV08Z4u4r7rjcP4G6v9BOUvitgQiTXJLvakSD7pe/p0f
EV6Kqq8vpt1ZyIOmLMdFacEluMF6Kx2buGDto3T4r10lqH8nr9zlExc+6w9l
vhMqwWyvSt2ibC5UFvk4FAZ9RMdlMnHJMVworIxIa/Ivxta+vXNb7LmQ1lVp
+tuzEAWnA74W1HJAJeleXMCmQpTa3OS8lsaB5KN2HCFeAZrbTE2YP+dAIot4
IH6mAL9hQEPrdQ5E8abJdSfzkebh7z+2kQPXBDYH7juUh/LxsQXxN9ggMmzm
uEg6D1+LhziFnWNDbKPj5tKOXGzOJ1pNHdiQkRjUv+lgLtpL96pJaLKBrtds
sczhA8oa90bL1o/AjjMXlzfYZaMmtl88v3gEFqQd2RnzOB3VWubTW5yHQNbr
1q8F8umoyA67WG4yBLo73r7yTnpD3X8ahsJVh+BU17SYXeJrtLVXupvNHYSq
pYltyxNeos/VKB1r30EI/bfLLSImFV0XC69zuTcAchHpy1dKPURVzf4n35+w
oLTN5aq5Wizu+jjaFhXEAlc5KYaffgxmeYyFqpxkQdrrwLekwwO0DlRkKmmy
wDH4TbjzpnvoHymdH5PNhF/knzG14744V0GT4ZWT0BFSPd3saIP248tyHJVI
+B9fltQH
             "]], 
            Line[CompressedData["
1:eJwVl3k8VV8Xxo2VqRBShiRJRaFSST1KKAmRKFKSyJQiQ4WopFIh/YpUSJRE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             "]], 
            Line[CompressedData["
1:eJwV13k4lN0bB3AkpUREmyJESKVISvoW0qJICam0EIlCSZFKlkKUSkiK8CKv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             "]]}, "Charting`Private`Tag#2"], {}}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PlotRange" -> {{-1, 2}, {0., 0.9999999387755103}}, 
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
           "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
          "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Directive[
             Opacity[1.], 
             RGBColor[0.880722, 0.611041, 0.142051], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>]]& )[<|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{-1, 2}, {0., 0.9999999387755103}}, 
         "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
         "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
         "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>],
     ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
      4.503599627370496*^15, -4.503599627370496*^15}}]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJwBEQPu/CFib1JlAgAAADAAAAACAAAAxV4h3///778AAICdUG9wPib2NUx2
+O+/AGgnKM8mTj+IjUq57PDvvwDw5GqNJl4/TLxzk9nh778AtEOMbCZuP9IZ
xkezw++/ABfzHFwmfj/g1GqwZofvvwDISuVTJo4//Eq0gc0O77+AoHbJTyae
PzQ3RySbHe6/wIyMu00mrj9AvxHfohLsvwAGcgfpar8/L6CnnlIq6r9Ef2GF
tVbHP5ShpoiWS+i/sHll3aXRzj+WUkroRkTmv9Raay9yd9M/ely5TJ9f5L8M
R41mwUDXP/sVzSZkUuK/CtRlsjdb2z/y70krvU7gvxwgbKmFYt8/l0UkaXzb
3L803W3LQZLhP4MK/mZXyNi/vvqATNSb4z81gW5ugvrUv2a/yMi+guU/0zix
ytU/0b+WY6caFWDnP1WfeiQEaMq/K1jh9v5l6T+QMMDG/NrCv9zzT85ASes/
ewAxf05Xtb/x3xkwFlXtPwjnRFgGF7W/H2P3NB9d7T+UzVgxvta0v07m1Dko
Ze0/rJqA4y1WtL+q7I9DOnXtP9w00EcNVbO/ZPkFV16V7T8+aW8QzFKxv9gS
8n2m1e0/AqRbQ5Ocqr/ARcrLNlbuPxpxg/UCHKq/7sin0D9e7j8zPquncpup
vx1MhdVIZu4/ZNj6C1KaqL96UkDfWnbuP8UMmtQQmKa/NF+28n6W7j+Iddhl
jpOiv6h4ohnH1u4/G46qEBMVlb+Pq3pnV1fvP77UX3dGJZS/WgFFzNVe7z9g
GxXeeTWTvyVXDzFUZu8/pKh/q+BVkb+7AqT6UHXvP1iGqYxcLYu/51nNjUqT
7z+cExRaw02Jv7Kvl/LImu8/4KB+Jypuh798BWJXR6LvP2m7U8L3roO/ErH2
IESx7z/14PvvJWF4vz4IILQ9z+8/fvvQivOhdL8JXuoYvNbvPwYWpiXB4nC/
1LO0fTre7z8dYfaAHUdqv58Jf+K45e8/LpagtrjIYr9qX0lHN+3vP36Wldin
lFa/NbUTrLX07z/Uh8b60FhPv15Owcsp+O8/AmyVHQ==
          "]], 
         Line[CompressedData["
1:eJxFxWlMkgEYAGBkDPOYW5ukuSAwZ5bhlAy80lpOxmyhZo3atEDLxNKtmh2Y
rCVJP9LILrZcS2nWnDGtFSznbHwdkCRGMmyOANElQ4XmlpP6On70vj+ePRxZ
U8UxKoVCKfrr3872t6s2ibjo/y1HY3cW6WWwPF0WqePKYZ2b/pF/+yy8O/9Q
FsV8Gf45sFijfXwFNrDb7vDUKjiTrg/XCq/BnSeoMz7ZDbh1u2RA5LkLP/VF
PIxq6oWbGYW2+BBeWHLx98YzOtja972Kf+4RHJDPJNUo++CtIeLWcGc/bCf3
EALnICyOiTT4V4ywNkNboL5JwAnr75fMW8Zg165L9pbGT/BJE2M1m+eAR+dq
d8QLv8BiCbOud50LvkBEJKvm3TCXa0vaG/TCZIE9ruGzD+Z1Z11neubg4HSq
J9/3DR4zlWUOEX44JjwZNWwNwG3eNM2BSZw0KxKXpvHgPc7m5ADu4J8qVkcv
wD2nacpKIZ7r5y0HRvGhCZXi6nt8m9FJZdtwlrp17f6vOC3VkmH8hduk0npV
3iJcN9XpYj7HqzfkMjSv8INHvKU0E14ym230T+Apoamul0u4e02KqDx9CXaW
WpUEDx/vaH4hyMNH4s2bWCK8m91I+o/jh3MMz9p68AqF1P/jCS4aieY0DOI5
xVUd5aN4Zjv9DfEOT7Pow4JxPKGMWs9y4XFd/Q80szjdUemgLeBkIhl7fhmv
3vf6w5YV/A8hR//C
          "]], 
         Line[CompressedData["
1:eJwdzH1Qy3EcB/CpE7qMYmgNW5JS5w+rPMU7s0i4ukoPdx46RKlUlEvNycPS
KPc74pI75fLUo+euPHSZLiOpNNTp4jIx1b5Ta2PTvn7643Of9+vu/fmIdqWE
xdlwOBwxO/93R/R8/oCtHpy8ZnN7dAgOnO845DqFdY9b2XfpLvwUu0/rcWCt
3rd5Xl0C9r7Pqrg4nfV4SEXf4bbAkJmsx0M6uuszZUoX1uMhGyq0aG8vZq0p
+ZYeIcfNTalNGUF65GidBGlzz0NZ1p2bs5m1Pr5WJLyAzxbJxrOhejSaGkLf
uRZiThXvbWk0e2+XKBd7XMIZhycfW+LZvusL3ejSYqS0ThwQKfT4Ul0fu9rt
GpaHXHF8+4rtf08QK1eUoyWseYf7pl+46x03GHf/IY5V1xpP+A/jd+KjR7M1
z7HnrjrcUzIC4ckbV4MdX6PLrqAm28+AWBefx7rudji2TjfYuo9C6rOufVqR
GrJVSut7TyP0Q5MtUbe6kDE2dVKEwAT16DJBaFoPSvedVrss+I2ANm75svVf
wKx9k++88A/7v8hZHNwHbkql5AXPDEFvpDzXS4MGad2zWr4FMkVqdrJvP8aS
d/pFcv/C/KkhqUrwAxMmvbvsNfYXNtzr4iizFn5BB5XBHCuSGM2pi5xBmHuq
fvCGrTDUx3R4aYYgTVIxW4xW5HUxoiuDQyiwfF0uN1vBN71Msx8dgpDvojDY
UAT4+DlpJ+qwIUrh2TmD4lyNU/jNRToUdsTtZ3wpPMpa1MJEHZY0zxu0P0Kx
LX91F29Yh8ytKwslRyn0FekecrMOzzVb/bOOU5x4VZlpsCGIsC3I1yoobtvx
nTtnEGQHWLxVxRTGHGMM40ugevwxWf6Ugsm488n+CIFT8AjvWSOFW2G/V9Zx
gm3d3AZDE0Xd/bkyrYKAmAK5e1opeslZgaqYYJbvwxpJL4X3/vjt8qcEsU1t
kVl9FI15JdWGJoLy8AHrvX6KsFsfxna3EvgfdA0REYpMjfSqpJcgd8IaU/QI
hYOtTHevn6CdiSlhTBSlogdrRISAL8zYoLJQ+AT8PMeYCHbfYQilFM07RJ8p
JfgHmNqmmA==
          "]]}, "Charting`Private`Tag#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJwV13k8VdsXAHCiEkUpkTEyvQYUInotT0JSJIpSNJAmhV6hHpoMJYQQFUmT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          "]], 
         Line[CompressedData["
1:eJwVl3k8VV8Xxo2VqRBShiRJRaFSST1KKAmRKFKSyJQiQ4WopFIh/YpUSJRE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          "]], 
         Line[CompressedData["
1:eJwV13k4lN0bB3AkpUREmyJESKVISvoW0qJICam0EIlCSZFKlkKUSkiK8CKv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          "]]}, "Charting`Private`Tag#2"], {}}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PlotRange" -> {{-1, 2}, {0., 0.9999999387755103}}, 
       "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
       "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
       "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["t", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Small,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1, 2}, {0., 0.9999999387755103}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "ExerciseOutput",
 CellChangeTimes->{{3.845234021520885*^9, 3.845234052663585*^9}, 
   3.845234295911901*^9, {3.85207022350483*^9, 3.8520702363255763`*^9}, 
   3.864219487619442*^9, {3.893179717483354*^9, 3.893179723746331*^9}},
 CellID->364177521,ExpressionUUID->"0462a5c4-710e-467c-8aed-9c9f9a5386e0"]
}, Open  ]],

Cell[TextData[{
 "Alternatively, one can use the ",
 ButtonBox["FourierSeries",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/FourierSeries"],
 " function:"
}], "Answer",
 CellChangeTimes->{{3.8452340872522497`*^9, 3.845234102712203*^9}, 
   3.864219487619501*^9, {3.931612514768379*^9, 3.931612514768379*^9}},
 CellID->935712416,ExpressionUUID->"fc09958b-9b30-4762-a3df-180afc986d62"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"SawtoothWave", "[", "t", "]"}], ",", 
      RowBox[{"FourierSeries", "[", 
       RowBox[{
        RowBox[{"SawtoothWave", "[", "t", "]"}], ",", "t", ",", "2", ",", 
        RowBox[{"FourierParameters", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"2", "Pi"}]}], "}"}]}]}], "]"}]}], "}"}], "]"}], ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["3", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["272", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`t, -1, 2}, AxesLabel -> Automatic, ImageSize -> 
     Small],
    SelectWithContents->True,
    Selectable->False]}], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.6864863812550087`*^9, 3.686486447433347*^9}, {
   3.6864865081317406`*^9, 3.686486508271739*^9}, {3.6864866255405674`*^9, 
   3.686486625650566*^9}, {3.686486892129903*^9, 3.6864869719431057`*^9}, {
   3.7171965426978283`*^9, 3.717196542805107*^9}, {3.718973333378408*^9, 
   3.718973357127613*^9}, 3.7189734922035546`*^9, {3.718973883681535*^9, 
   3.718973929294167*^9}, {3.779489241274833*^9, 3.779489247042485*^9}, 
   3.81041628784593*^9, {3.84523411590792*^9, 3.8452341525518866`*^9}, {
   3.845234276594003*^9, 3.845234276648841*^9}, 3.845234747393841*^9, 
   3.8642194876318274`*^9, {3.893179745787332*^9, 3.893179749570302*^9}, 
   3.91561853026654*^9},
 CellID->495828731,ExpressionUUID->"f6f185a7-c67f-49fe-ab5f-045fe6ab8f7c"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJwBEQPu/CFib1JlAgAAADAAAAACAAAAxV4h3///778AAICdUG9wPib2NUx2
+O+/AGgnKM8mTj+IjUq57PDvvwDw5GqNJl4/TLxzk9nh778AtEOMbCZuP9IZ
xkezw++/ABfzHFwmfj/g1GqwZofvvwDISuVTJo4//Eq0gc0O77+AoHbJTyae
PzQ3RySbHe6/wIyMu00mrj9AvxHfohLsvwAGcgfpar8/L6CnnlIq6r9Ef2GF
tVbHP5ShpoiWS+i/sHll3aXRzj+WUkroRkTmv9Raay9yd9M/ely5TJ9f5L8M
R41mwUDXP/sVzSZkUuK/CtRlsjdb2z/y70krvU7gvxwgbKmFYt8/l0UkaXzb
3L803W3LQZLhP4MK/mZXyNi/vvqATNSb4z81gW5ugvrUv2a/yMi+guU/0zix
ytU/0b+WY6caFWDnP1WfeiQEaMq/K1jh9v5l6T+QMMDG/NrCv9zzT85ASes/
ewAxf05Xtb/x3xkwFlXtPwjnRFgGF7W/H2P3NB9d7T+UzVgxvta0v07m1Dko
Ze0/rJqA4y1WtL+q7I9DOnXtP9w00EcNVbO/ZPkFV16V7T8+aW8QzFKxv9gS
8n2m1e0/AqRbQ5Ocqr/ARcrLNlbuPxpxg/UCHKq/7sin0D9e7j8zPquncpup
vx1MhdVIZu4/ZNj6C1KaqL96UkDfWnbuP8UMmtQQmKa/NF+28n6W7j+Iddhl
jpOiv6h4ohnH1u4/G46qEBMVlb+Pq3pnV1fvP77UX3dGJZS/WgFFzNVe7z9g
GxXeeTWTvyVXDzFUZu8/pKh/q+BVkb+7AqT6UHXvP1iGqYxcLYu/51nNjUqT
7z+cExRaw02Jv7Kvl/LImu8/4KB+Jypuh798BWJXR6LvP2m7U8L3roO/ErH2
IESx7z/14PvvJWF4vz4IILQ9z+8/fvvQivOhdL8JXuoYvNbvPwYWpiXB4nC/
1LO0fTre7z8dYfaAHUdqv58Jf+K45e8/LpagtrjIYr9qX0lHN+3vP36Wldin
lFa/NbUTrLX07z/Uh8b60FhPv15Owcsp+O8/AmyVHQ==
          "]], LineBox[CompressedData["
1:eJxFxWlMkgEYAGBkDPOYW5ukuSAwZ5bhlAy80lpOxmyhZo3atEDLxNKtmh2Y
rCVJP9LILrZcS2nWnDGtFSznbHwdkCRGMmyOANElQ4XmlpP6On70vj+ePRxZ
U8UxKoVCKfrr3872t6s2ibjo/y1HY3cW6WWwPF0WqePKYZ2b/pF/+yy8O/9Q
FsV8Gf45sFijfXwFNrDb7vDUKjiTrg/XCq/BnSeoMz7ZDbh1u2RA5LkLP/VF
PIxq6oWbGYW2+BBeWHLx98YzOtja972Kf+4RHJDPJNUo++CtIeLWcGc/bCf3
EALnICyOiTT4V4ywNkNboL5JwAnr75fMW8Zg165L9pbGT/BJE2M1m+eAR+dq
d8QLv8BiCbOud50LvkBEJKvm3TCXa0vaG/TCZIE9ruGzD+Z1Z11neubg4HSq
J9/3DR4zlWUOEX44JjwZNWwNwG3eNM2BSZw0KxKXpvHgPc7m5ADu4J8qVkcv
wD2nacpKIZ7r5y0HRvGhCZXi6nt8m9FJZdtwlrp17f6vOC3VkmH8hduk0npV
3iJcN9XpYj7HqzfkMjSv8INHvKU0E14ym230T+Apoamul0u4e02KqDx9CXaW
WpUEDx/vaH4hyMNH4s2bWCK8m91I+o/jh3MMz9p68AqF1P/jCS4aieY0DOI5
xVUd5aN4Zjv9DfEOT7Pow4JxPKGMWs9y4XFd/Q80szjdUemgLeBkIhl7fhmv
3vf6w5YV/A8hR//C
          "]], LineBox[CompressedData["
1:eJwdzH1Qy3EcB/CpE7qMYmgNW5JS5w+rPMU7s0i4ukoPdx46RKlUlEvNycPS
KPc74pI75fLUo+euPHSZLiOpNNTp4jIx1b5Ta2PTvn7643Of9+vu/fmIdqWE
xdlwOBwxO/93R/R8/oCtHpy8ZnN7dAgOnO845DqFdY9b2XfpLvwUu0/rcWCt
3rd5Xl0C9r7Pqrg4nfV4SEXf4bbAkJmsx0M6uuszZUoX1uMhGyq0aG8vZq0p
+ZYeIcfNTalNGUF65GidBGlzz0NZ1p2bs5m1Pr5WJLyAzxbJxrOhejSaGkLf
uRZiThXvbWk0e2+XKBd7XMIZhycfW+LZvusL3ejSYqS0ThwQKfT4Ul0fu9rt
GpaHXHF8+4rtf08QK1eUoyWseYf7pl+46x03GHf/IY5V1xpP+A/jd+KjR7M1
z7HnrjrcUzIC4ckbV4MdX6PLrqAm28+AWBefx7rudji2TjfYuo9C6rOufVqR
GrJVSut7TyP0Q5MtUbe6kDE2dVKEwAT16DJBaFoPSvedVrss+I2ANm75svVf
wKx9k++88A/7v8hZHNwHbkql5AXPDEFvpDzXS4MGad2zWr4FMkVqdrJvP8aS
d/pFcv/C/KkhqUrwAxMmvbvsNfYXNtzr4iizFn5BB5XBHCuSGM2pi5xBmHuq
fvCGrTDUx3R4aYYgTVIxW4xW5HUxoiuDQyiwfF0uN1vBN71Msx8dgpDvojDY
UAT4+DlpJ+qwIUrh2TmD4lyNU/jNRToUdsTtZ3wpPMpa1MJEHZY0zxu0P0Kx
LX91F29Yh8ytKwslRyn0FekecrMOzzVb/bOOU5x4VZlpsCGIsC3I1yoobtvx
nTtnEGQHWLxVxRTGHGMM40ugevwxWf6Ugsm488n+CIFT8AjvWSOFW2G/V9Zx
gm3d3AZDE0Xd/bkyrYKAmAK5e1opeslZgaqYYJbvwxpJL4X3/vjt8qcEsU1t
kVl9FI15JdWGJoLy8AHrvX6KsFsfxna3EvgfdA0REYpMjfSqpJcgd8IaU/QI
hYOtTHevn6CdiSlhTBSlogdrRISAL8zYoLJQ+AT8PMeYCHbfYQilFM07RJ8p
JfgHmNqmmA==
          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ], 
       TagBox[
        {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJwV13k4VV0XAHBTJUqlRMaUqQmFSMPySkgqSaUiGkiTCm9JXjQZIoSQBpJU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          "]], LineBox[CompressedData["
1:eJwVl3k8VV8Xxk0NpkJIkSRJhVDpl9SjhJIQiZASIlOKDA1EJZUKaSAVJUqi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          "]], LineBox[CompressedData["
1:eJwVl3k41N0bxiUpkkpoUQpZk4ik0F1IO5GQSguRKCkpQhKFKJUkKeuLvF5t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          "]]},
        Annotation[#, "Charting`Private`Tag#2"]& ], {}}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
      Slot["HighlightElements"], 
      Slot["LayoutOptions"], 
      Slot["Meta"], 
      Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJwBEQPu/CFib1JlAgAAADAAAAACAAAAxV4h3///778AAICdUG9wPib2NUx2
+O+/AGgnKM8mTj+IjUq57PDvvwDw5GqNJl4/TLxzk9nh778AtEOMbCZuP9IZ
xkezw++/ABfzHFwmfj/g1GqwZofvvwDISuVTJo4//Eq0gc0O77+AoHbJTyae
PzQ3RySbHe6/wIyMu00mrj9AvxHfohLsvwAGcgfpar8/L6CnnlIq6r9Ef2GF
tVbHP5ShpoiWS+i/sHll3aXRzj+WUkroRkTmv9Raay9yd9M/ely5TJ9f5L8M
R41mwUDXP/sVzSZkUuK/CtRlsjdb2z/y70krvU7gvxwgbKmFYt8/l0UkaXzb
3L803W3LQZLhP4MK/mZXyNi/vvqATNSb4z81gW5ugvrUv2a/yMi+guU/0zix
ytU/0b+WY6caFWDnP1WfeiQEaMq/K1jh9v5l6T+QMMDG/NrCv9zzT85ASes/
ewAxf05Xtb/x3xkwFlXtPwjnRFgGF7W/H2P3NB9d7T+UzVgxvta0v07m1Dko
Ze0/rJqA4y1WtL+q7I9DOnXtP9w00EcNVbO/ZPkFV16V7T8+aW8QzFKxv9gS
8n2m1e0/AqRbQ5Ocqr/ARcrLNlbuPxpxg/UCHKq/7sin0D9e7j8zPquncpup
vx1MhdVIZu4/ZNj6C1KaqL96UkDfWnbuP8UMmtQQmKa/NF+28n6W7j+Iddhl
jpOiv6h4ohnH1u4/G46qEBMVlb+Pq3pnV1fvP77UX3dGJZS/WgFFzNVe7z9g
GxXeeTWTvyVXDzFUZu8/pKh/q+BVkb+7AqT6UHXvP1iGqYxcLYu/51nNjUqT
7z+cExRaw02Jv7Kvl/LImu8/4KB+Jypuh798BWJXR6LvP2m7U8L3roO/ErH2
IESx7z/14PvvJWF4vz4IILQ9z+8/fvvQivOhdL8JXuoYvNbvPwYWpiXB4nC/
1LO0fTre7z8dYfaAHUdqv58Jf+K45e8/LpagtrjIYr9qX0lHN+3vP36Wldin
lFa/NbUTrLX07z/Uh8b60FhPv15Owcsp+O8/AmyVHQ==
             "]], 
            Line[CompressedData["
1:eJxFxWlMkgEYAGBkDPOYW5ukuSAwZ5bhlAy80lpOxmyhZo3atEDLxNKtmh2Y
rCVJP9LILrZcS2nWnDGtFSznbHwdkCRGMmyOANElQ4XmlpP6On70vj+ePRxZ
U8UxKoVCKfrr3872t6s2ibjo/y1HY3cW6WWwPF0WqePKYZ2b/pF/+yy8O/9Q
FsV8Gf45sFijfXwFNrDb7vDUKjiTrg/XCq/BnSeoMz7ZDbh1u2RA5LkLP/VF
PIxq6oWbGYW2+BBeWHLx98YzOtja972Kf+4RHJDPJNUo++CtIeLWcGc/bCf3
EALnICyOiTT4V4ywNkNboL5JwAnr75fMW8Zg165L9pbGT/BJE2M1m+eAR+dq
d8QLv8BiCbOud50LvkBEJKvm3TCXa0vaG/TCZIE9ruGzD+Z1Z11neubg4HSq
J9/3DR4zlWUOEX44JjwZNWwNwG3eNM2BSZw0KxKXpvHgPc7m5ADu4J8qVkcv
wD2nacpKIZ7r5y0HRvGhCZXi6nt8m9FJZdtwlrp17f6vOC3VkmH8hduk0npV
3iJcN9XpYj7HqzfkMjSv8INHvKU0E14ym230T+Apoamul0u4e02KqDx9CXaW
WpUEDx/vaH4hyMNH4s2bWCK8m91I+o/jh3MMz9p68AqF1P/jCS4aieY0DOI5
xVUd5aN4Zjv9DfEOT7Pow4JxPKGMWs9y4XFd/Q80szjdUemgLeBkIhl7fhmv
3vf6w5YV/A8hR//C
             "]], 
            Line[CompressedData["
1:eJwdzH1Qy3EcB/CpE7qMYmgNW5JS5w+rPMU7s0i4ukoPdx46RKlUlEvNycPS
KPc74pI75fLUo+euPHSZLiOpNNTp4jIx1b5Ta2PTvn7643Of9+vu/fmIdqWE
xdlwOBwxO/93R/R8/oCtHpy8ZnN7dAgOnO845DqFdY9b2XfpLvwUu0/rcWCt
3rd5Xl0C9r7Pqrg4nfV4SEXf4bbAkJmsx0M6uuszZUoX1uMhGyq0aG8vZq0p
+ZYeIcfNTalNGUF65GidBGlzz0NZ1p2bs5m1Pr5WJLyAzxbJxrOhejSaGkLf
uRZiThXvbWk0e2+XKBd7XMIZhycfW+LZvusL3ejSYqS0ThwQKfT4Ul0fu9rt
GpaHXHF8+4rtf08QK1eUoyWseYf7pl+46x03GHf/IY5V1xpP+A/jd+KjR7M1
z7HnrjrcUzIC4ckbV4MdX6PLrqAm28+AWBefx7rudji2TjfYuo9C6rOufVqR
GrJVSut7TyP0Q5MtUbe6kDE2dVKEwAT16DJBaFoPSvedVrss+I2ANm75svVf
wKx9k++88A/7v8hZHNwHbkql5AXPDEFvpDzXS4MGad2zWr4FMkVqdrJvP8aS
d/pFcv/C/KkhqUrwAxMmvbvsNfYXNtzr4iizFn5BB5XBHCuSGM2pi5xBmHuq
fvCGrTDUx3R4aYYgTVIxW4xW5HUxoiuDQyiwfF0uN1vBN71Msx8dgpDvojDY
UAT4+DlpJ+qwIUrh2TmD4lyNU/jNRToUdsTtZ3wpPMpa1MJEHZY0zxu0P0Kx
LX91F29Yh8ytKwslRyn0FekecrMOzzVb/bOOU5x4VZlpsCGIsC3I1yoobtvx
nTtnEGQHWLxVxRTGHGMM40ugevwxWf6Ugsm488n+CIFT8AjvWSOFW2G/V9Zx
gm3d3AZDE0Xd/bkyrYKAmAK5e1opeslZgaqYYJbvwxpJL4X3/vjt8qcEsU1t
kVl9FI15JdWGJoLy8AHrvX6KsFsfxna3EvgfdA0REYpMjfSqpJcgd8IaU/QI
hYOtTHevn6CdiSlhTBSlogdrRISAL8zYoLJQ+AT8PMeYCHbfYQilFM07RJ8p
JfgHmNqmmA==
             "]]}, "Charting`Private`Tag#1"], 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.880722, 0.611041, 0.142051], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJwV13k4VV0XAHBTJUqlRMaUqQmFSMPySkgqSaUiGkiTCm9JXjQZIoSQBpJU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             "]], 
            Line[CompressedData["
1:eJwVl3k8VV8Xxk0NpkJIkSRJhVDpl9SjhJIQiZASIlOKDA1EJZUKaSAVJUqi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             "]], 
            Line[CompressedData["
1:eJwVl3k41N0bxiUpkkpoUQpZk4ik0F1IO5GQSguRKCkpQhKFKJUkKeuLvF5t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             "]]}, "Charting`Private`Tag#2"], {}}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PlotRange" -> {{-1, 2}, {0., 0.9999999387755103}}, 
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
           "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
          "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Directive[
             Opacity[1.], 
             RGBColor[0.880722, 0.611041, 0.142051], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>]]& )[<|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{-1, 2}, {0., 0.9999999387755103}}, 
         "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
         "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
         "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>],
     ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
      4.503599627370496*^15, -4.503599627370496*^15}}]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJwBEQPu/CFib1JlAgAAADAAAAACAAAAxV4h3///778AAICdUG9wPib2NUx2
+O+/AGgnKM8mTj+IjUq57PDvvwDw5GqNJl4/TLxzk9nh778AtEOMbCZuP9IZ
xkezw++/ABfzHFwmfj/g1GqwZofvvwDISuVTJo4//Eq0gc0O77+AoHbJTyae
PzQ3RySbHe6/wIyMu00mrj9AvxHfohLsvwAGcgfpar8/L6CnnlIq6r9Ef2GF
tVbHP5ShpoiWS+i/sHll3aXRzj+WUkroRkTmv9Raay9yd9M/ely5TJ9f5L8M
R41mwUDXP/sVzSZkUuK/CtRlsjdb2z/y70krvU7gvxwgbKmFYt8/l0UkaXzb
3L803W3LQZLhP4MK/mZXyNi/vvqATNSb4z81gW5ugvrUv2a/yMi+guU/0zix
ytU/0b+WY6caFWDnP1WfeiQEaMq/K1jh9v5l6T+QMMDG/NrCv9zzT85ASes/
ewAxf05Xtb/x3xkwFlXtPwjnRFgGF7W/H2P3NB9d7T+UzVgxvta0v07m1Dko
Ze0/rJqA4y1WtL+q7I9DOnXtP9w00EcNVbO/ZPkFV16V7T8+aW8QzFKxv9gS
8n2m1e0/AqRbQ5Ocqr/ARcrLNlbuPxpxg/UCHKq/7sin0D9e7j8zPquncpup
vx1MhdVIZu4/ZNj6C1KaqL96UkDfWnbuP8UMmtQQmKa/NF+28n6W7j+Iddhl
jpOiv6h4ohnH1u4/G46qEBMVlb+Pq3pnV1fvP77UX3dGJZS/WgFFzNVe7z9g
GxXeeTWTvyVXDzFUZu8/pKh/q+BVkb+7AqT6UHXvP1iGqYxcLYu/51nNjUqT
7z+cExRaw02Jv7Kvl/LImu8/4KB+Jypuh798BWJXR6LvP2m7U8L3roO/ErH2
IESx7z/14PvvJWF4vz4IILQ9z+8/fvvQivOhdL8JXuoYvNbvPwYWpiXB4nC/
1LO0fTre7z8dYfaAHUdqv58Jf+K45e8/LpagtrjIYr9qX0lHN+3vP36Wldin
lFa/NbUTrLX07z/Uh8b60FhPv15Owcsp+O8/AmyVHQ==
          "]], 
         Line[CompressedData["
1:eJxFxWlMkgEYAGBkDPOYW5ukuSAwZ5bhlAy80lpOxmyhZo3atEDLxNKtmh2Y
rCVJP9LILrZcS2nWnDGtFSznbHwdkCRGMmyOANElQ4XmlpP6On70vj+ePRxZ
U8UxKoVCKfrr3872t6s2ibjo/y1HY3cW6WWwPF0WqePKYZ2b/pF/+yy8O/9Q
FsV8Gf45sFijfXwFNrDb7vDUKjiTrg/XCq/BnSeoMz7ZDbh1u2RA5LkLP/VF
PIxq6oWbGYW2+BBeWHLx98YzOtja972Kf+4RHJDPJNUo++CtIeLWcGc/bCf3
EALnICyOiTT4V4ywNkNboL5JwAnr75fMW8Zg165L9pbGT/BJE2M1m+eAR+dq
d8QLv8BiCbOud50LvkBEJKvm3TCXa0vaG/TCZIE9ruGzD+Z1Z11neubg4HSq
J9/3DR4zlWUOEX44JjwZNWwNwG3eNM2BSZw0KxKXpvHgPc7m5ADu4J8qVkcv
wD2nacpKIZ7r5y0HRvGhCZXi6nt8m9FJZdtwlrp17f6vOC3VkmH8hduk0npV
3iJcN9XpYj7HqzfkMjSv8INHvKU0E14ym230T+Apoamul0u4e02KqDx9CXaW
WpUEDx/vaH4hyMNH4s2bWCK8m91I+o/jh3MMz9p68AqF1P/jCS4aieY0DOI5
xVUd5aN4Zjv9DfEOT7Pow4JxPKGMWs9y4XFd/Q80szjdUemgLeBkIhl7fhmv
3vf6w5YV/A8hR//C
          "]], 
         Line[CompressedData["
1:eJwdzH1Qy3EcB/CpE7qMYmgNW5JS5w+rPMU7s0i4ukoPdx46RKlUlEvNycPS
KPc74pI75fLUo+euPHSZLiOpNNTp4jIx1b5Ta2PTvn7643Of9+vu/fmIdqWE
xdlwOBwxO/93R/R8/oCtHpy8ZnN7dAgOnO845DqFdY9b2XfpLvwUu0/rcWCt
3rd5Xl0C9r7Pqrg4nfV4SEXf4bbAkJmsx0M6uuszZUoX1uMhGyq0aG8vZq0p
+ZYeIcfNTalNGUF65GidBGlzz0NZ1p2bs5m1Pr5WJLyAzxbJxrOhejSaGkLf
uRZiThXvbWk0e2+XKBd7XMIZhycfW+LZvusL3ejSYqS0ThwQKfT4Ul0fu9rt
GpaHXHF8+4rtf08QK1eUoyWseYf7pl+46x03GHf/IY5V1xpP+A/jd+KjR7M1
z7HnrjrcUzIC4ckbV4MdX6PLrqAm28+AWBefx7rudji2TjfYuo9C6rOufVqR
GrJVSut7TyP0Q5MtUbe6kDE2dVKEwAT16DJBaFoPSvedVrss+I2ANm75svVf
wKx9k++88A/7v8hZHNwHbkql5AXPDEFvpDzXS4MGad2zWr4FMkVqdrJvP8aS
d/pFcv/C/KkhqUrwAxMmvbvsNfYXNtzr4iizFn5BB5XBHCuSGM2pi5xBmHuq
fvCGrTDUx3R4aYYgTVIxW4xW5HUxoiuDQyiwfF0uN1vBN71Msx8dgpDvojDY
UAT4+DlpJ+qwIUrh2TmD4lyNU/jNRToUdsTtZ3wpPMpa1MJEHZY0zxu0P0Kx
LX91F29Yh8ytKwslRyn0FekecrMOzzVb/bOOU5x4VZlpsCGIsC3I1yoobtvx
nTtnEGQHWLxVxRTGHGMM40ugevwxWf6Ugsm488n+CIFT8AjvWSOFW2G/V9Zx
gm3d3AZDE0Xd/bkyrYKAmAK5e1opeslZgaqYYJbvwxpJL4X3/vjt8qcEsU1t
kVl9FI15JdWGJoLy8AHrvX6KsFsfxna3EvgfdA0REYpMjfSqpJcgd8IaU/QI
hYOtTHevn6CdiSlhTBSlogdrRISAL8zYoLJQ+AT8PMeYCHbfYQilFM07RJ8p
JfgHmNqmmA==
          "]]}, "Charting`Private`Tag#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJwV13k4VV0XAHBTJUqlRMaUqQmFSMPySkgqSaUiGkiTCm9JXjQZIoSQBpJU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          "]], 
         Line[CompressedData["
1:eJwVl3k8VV8Xxk0NpkJIkSRJhVDpl9SjhJIQiZASIlOKDA1EJZUKaSAVJUqi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          "]], 
         Line[CompressedData["
1:eJwVl3k41N0bxiUpkkpoUQpZk4ik0F1IO5GQSguRKCkpQhKFKJUkKeuLvF5t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          "]]}, "Charting`Private`Tag#2"], {}}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PlotRange" -> {{-1, 2}, {0., 0.9999999387755103}}, 
       "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
       "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
       "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["t", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Small,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1, 2}, {0., 0.9999999387755103}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "ExerciseOutput",
 CellChangeTimes->{
  3.718973936123193*^9, 3.779489248857194*^9, 3.8104162727057395`*^9, {
   3.8452341180331945`*^9, 3.845234153432513*^9}, 3.845234277552417*^9, 
   3.845234749725634*^9, 3.8520702438963156`*^9, 3.864219487645669*^9, 
   3.893179750259395*^9},
 CellID->554601949,ExpressionUUID->"5eb4f87f-ce00-4f37-8269-802165eb8d0f"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Step-by-step", "Subsubsubsubsection",
 CellID->1156931557,ExpressionUUID->"453e9e13-42fc-4932-b724-5ec6f59b5d83"],

Cell["\<\
For a second-order Fourier series, you retain the following Fourier \
coefficients\
\>", "Answer",
 CellChangeTimes->{{3.686486680437019*^9, 3.686486729688526*^9}, {
   3.717196419063306*^9, 3.7171964233576813`*^9}, {3.840800042731719*^9, 
   3.840800051227968*^9}, {3.8452346727304792`*^9, 3.845234690225663*^9}, 
   3.864219487645789*^9, 3.9301514550334015`*^9},
 CellID->1231738561,ExpressionUUID->"63f5a7c8-96fb-49a4-9c7e-c23438ec91c0"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", "0"], "=", 
    FractionBox["1", "2"]}], TraditionalForm]],ExpressionUUID->
  "8f31ba2e-8782-4248-abb0-6b58a97dcf11"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", 
     RowBox[{"\[PlusMinus]", "1"}]], "=", 
    RowBox[{
     RowBox[{"\[PlusMinus]", 
      FractionBox["1", 
       RowBox[{"2", "\[Pi]"}]]}], "j"}]}], TraditionalForm]],ExpressionUUID->
  "2067215d-897b-4987-bd1b-4c3660da08a9"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", 
     RowBox[{"\[PlusMinus]", "2"}]], "=", 
    RowBox[{
     RowBox[{"\[PlusMinus]", 
      FractionBox["1", 
       RowBox[{"4", "\[Pi]"}]]}], "j"}]}], TraditionalForm]],ExpressionUUID->
  "55af02a1-a7af-4081-aa5f-37bc35b29482"],
 " "
}], "Answer",
 CellChangeTimes->{{3.686486181391005*^9, 3.686486261428205*^9}, {
   3.686486303698784*^9, 3.686486344665375*^9}, {3.717196435076811*^9, 
   3.717196451353159*^9}, {3.717199589870219*^9, 3.717199660678618*^9}, 
   3.840800057763988*^9, 3.840800425950089*^9, {3.845234308034484*^9, 
   3.845234319230528*^9}, {3.864219487646395*^9, 3.864219487650531*^9}},
 CellID->87637647,ExpressionUUID->"6f3a961f-27a4-4129-a188-4ddd77329076"],

Cell["The Fourier series approximation is defined", "Answer",
 CellChangeTimes->{{3.686485893031887*^9, 3.686485922466593*^9}, {
   3.686486643753385*^9, 3.6864866440133824`*^9}, {3.686486782755996*^9, 
   3.686486783085993*^9}, {3.71719647059288*^9, 3.717196474716852*^9}, {
   3.840800061365407*^9, 3.840800064394855*^9}, {3.8452346976908884`*^9, 
   3.845234698712953*^9}, 3.8642194876511097`*^9, 3.9301514571033287`*^9},
 CellID->1899634934,ExpressionUUID->"f85c31a8-916b-41e6-ae8a-b55f6ed871f9"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "(", "t", ")"}], "\[TildeEqual]", " ", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"\[ThinSpace]", 
       RowBox[{"k", "=", 
        RowBox[{"-", "2"}]}]}], 
      RowBox[{"\[ThinSpace]", "2"}]], 
     RowBox[{
      SubscriptBox["c", "k"], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"  ", 
        RowBox[{"j", " ", "2", "\[Pi]", " ", "k", " ", "t"}]}]]}]}]}], 
   TraditionalForm]],ExpressionUUID->"3b956c6a-15d9-44fa-86f0-f431003c3729"]
}], "Answer",
 CellChangeTimes->{{3.686485951285305*^9, 3.686485963407183*^9}, {
  3.686486011453704*^9, 3.686486031607502*^9}, {3.717196483245616*^9, 
  3.717196486474262*^9}, {3.840799436379249*^9, 3.84079943637929*^9}, {
  3.845234323427244*^9, 3.8452343275682*^9}, {3.864219487653874*^9, 
  3.864219487655905*^9}, {3.931886412502585*^9, 3.931886413545882*^9}},
 CellID->524955789,ExpressionUUID->"a01b8fbb-4ed3-4f91-84bd-300a0f4a745c"],

Cell["Thus", "Answer",
 CellChangeTimes->{{3.686486177270047*^9, 3.6864861777400417`*^9}, {
   3.6864867879889436`*^9, 3.686486791178912*^9}, 3.840800069099531*^9, {
   3.8452345791789355`*^9, 3.845234580682252*^9}, 3.864219487656468*^9, {
   3.893179771898932*^9, 3.893179772588071*^9}, 3.9301514595780106`*^9},
 CellID->1069123847,ExpressionUUID->"1a9aadf5-2780-4ac4-89a1-ba5a2f7951b9"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "(", "t", ")"}], "\[TildeEqual]", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "j"}], 
      FractionBox["1", 
       RowBox[{"4", "\[Pi]"}]], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "4"}], " ", "j", " ", "\[Pi]", " ", "t"}]]}], "-", 
     RowBox[{"j", 
      FractionBox["1", 
       RowBox[{"2", "\[Pi]"}]], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "2"}], " ", "j", " ", "\[Pi]", " ", "t"}]]}], "+", 
     FractionBox["1", "2"], "+", 
     RowBox[{"j", 
      FractionBox["1", 
       RowBox[{"2", "\[Pi]"}]], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "2"}], " ", "j", " ", "\[Pi]", " ", "t"}]]}], "+", 
     RowBox[{"j", 
      FractionBox["1", 
       RowBox[{"4", "\[Pi]"}]], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "4"}], " ", "j", " ", "\[Pi]", " ", "t"}]]}]}]}], 
   TraditionalForm]],ExpressionUUID->"d177f28e-c8ee-403f-9f79-2475f248aa71"]
}], "Answer",
 CellChangeTimes->{{3.686485951285305*^9, 3.686485963407183*^9}, {
  3.686486011453704*^9, 3.686486031607502*^9}, {3.686486807258751*^9, 
  3.686486807258751*^9}, {3.717196515405741*^9, 3.717196515405741*^9}, {
  3.717199717291009*^9, 3.71719971952695*^9}, {3.7189738260912075`*^9, 
  3.71897386781014*^9}, {3.8408000723095713`*^9, 3.840800072309642*^9}, {
  3.8452343440101757`*^9, 3.8452343440101757`*^9}, {3.845234375717325*^9, 
  3.8452344698841248`*^9}, {3.864219487657958*^9, 3.864219487659708*^9}},
 CellID->768822080,ExpressionUUID->"032a820c-4be7-4b30-bb17-e6bd40729784"],

Cell["Finally, using Euler\[CloseCurlyQuote]s formula, you get", "Answer",
 CellChangeTimes->{{3.845234637671331*^9, 3.845234651969064*^9}, 
   3.864219487659764*^9, {3.8931797855113916`*^9, 3.89317978769505*^9}, 
   3.9301514620999146`*^9, 3.9356603693543015`*^9},
 CellID->183594561,ExpressionUUID->"05d0a738-ab32-4291-b046-cd2eccd0611e"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "(", "t", ")"}], "\[TildeEqual]", 
    RowBox[{
     FractionBox["1", "2"], "-", 
     FractionBox[
      RowBox[{"sin", "(", 
       RowBox[{"2", "\[Pi]", " ", "t"}], ")"}], "\[Pi]"], "-", 
     FractionBox[
      RowBox[{"sin", "(", 
       RowBox[{"4", "\[Pi]", " ", "t"}], ")"}], 
      RowBox[{"2", "\[Pi]"}]]}]}], TraditionalForm]],ExpressionUUID->
  "ce1a1ebf-e8cb-4285-9702-3770240ee592"]
}], "Answer",
 CellChangeTimes->{{3.686485951285305*^9, 3.686485963407183*^9}, {
  3.686486011453704*^9, 3.686486031607502*^9}, {3.686486807258751*^9, 
  3.686486807258751*^9}, {3.717196515405741*^9, 3.717196515405741*^9}, {
  3.717199717291009*^9, 3.71719971952695*^9}, {3.7189738260912075`*^9, 
  3.71897386781014*^9}, {3.8408000723095713`*^9, 3.840800072309642*^9}, {
  3.8452346038352766`*^9, 3.8452346038352766`*^9}, {3.8642194876602783`*^9, 
  3.86421948766122*^9}},
 CellID->1887269635,ExpressionUUID->"f8b209da-e96f-42e1-840d-3c2e4eead5d7"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell["\[Copyright] 2024 Wolfram Media, Inc.", "SmallText",
 CellMargins->{{66, 66}, {20, 100}},
 CellGroupingRules->"SectionGrouping",
 FontSize->12,
 FontColor->RGBColor[
  0.7098039215686275, 0.7098039215686275, 0.7098039215686275],
 CellID->1781065596,ExpressionUUID->"513bec2f-025f-4dad-bedb-e614137563f4"]
},
Editable->True,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowToolbars->{},
CellInsertionPointCell->None,
WindowSize->Automatic,
WindowMargins->{Automatic, Automatic},
WindowFrame->"Normal",
WindowPersistentStyles->{
 WindowFrame, WindowMargins, WindowSize, Magnification},
WindowTitle->"14. Continuous\[Hyphen]Time Fourier Series | Signals, Systems, \
and Signal Processing",
DockedCells->{
  Cell[
   TagBox[
    GridBox[{{
       PaneBox[
        TagBox[
         GridBox[{{
            StyleBox["Wolfram eTextbook Series", 12, 
             RGBColor[
             0.8823529411764706, 0.40784313725490196`, 0.1450980392156863], 
             FontFamily -> "Source Sans Pro"]}, {
            TemplateBox[{
              StyleBox[
              "\"Signals, Systems, and Signal Processing\[LongDash]Solutions \
Manual\"", 20, 
               GrayLevel[1], FontWeight -> "SemiBold", FontFamily -> 
               "Source Sans Pro"], 
              "https://www.wolfram.com/wolfram-u/courses/image-signal-\
processing/signals-systems-and-signal-processing/"}, "HyperlinkURL"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> False, 
          GridBoxItemSize -> {"Columns" -> {{50}}, "Rows" -> {{Automatic}}}, 
          GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}], "Grid"], 
        ImageSize -> Full, FrameMargins -> {{20, 20}, {5, 12}}], 
       PaneBox[
        PaneBox[
         TemplateBox[{"\[ThinSpace]", "\" \"", 
           TagBox[
            TooltipBox[
             PaneSelectorBox[{False -> ButtonBox[
                 PaneBox[
                  GraphicsBox[
                   TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 0}}, {0, 255}, ColorFunction -> 
                    RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                    ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                   ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                  Alignment -> Center], 
                 ButtonFunction :> (
                  NotebookLocate[{
                   "SignalsSystemsAndSignalProcessingSolutionsManual-13_DT_\
Convolution.nb", ""}, FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                 None, Evaluator -> Automatic, Method -> "Preemptive"], True -> 
               ButtonBox[
                 PaneBox[
                  GraphicsBox[
                   TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 0}}, {0, 255}, ColorFunction -> 
                    RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                    ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                   ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                  Alignment -> Center], 
                 ButtonFunction :> (
                  NotebookLocate[{
                   "SignalsSystemsAndSignalProcessingSolutionsManual-13_DT_\
Convolution.nb", ""}, FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                 None, Background -> GrayLevel[0.2], Evaluator -> Automatic, 
                 Method -> "Preemptive"]}, 
              Dynamic[
               CurrentValue["MouseOver"]], ImageSize -> Automatic, 
              FrameMargins -> 0], "\"13. Discrete\[Hyphen]Time Convolution\"",
              TooltipDelay -> 0.15, LabelStyle -> "TextStyling"], 
            Annotation[#, "13. Discrete\[Hyphen]Time Convolution", 
             "Tooltip"]& ], 
           InterpretationBox[
            StyleBox[
             
             GraphicsBox[{}, ImageSize -> {5, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[5], Selectable -> False], 
           TagBox[
            TooltipBox[
             PaneSelectorBox[{False -> ButtonBox[
                 PaneBox[
                  GraphicsBox[
                   TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, ColorFunction -> 
                    RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                    ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                   ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                  Alignment -> Center], 
                 ButtonFunction :> (
                  NotebookLocate[{
                   "SignalsSystemsAndSignalProcessingSolutionsManual-15_CT_\
Fourier-Transform.nb", ""}, FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Evaluator -> 
                 Automatic, Method -> "Preemptive"], True -> ButtonBox[
                 PaneBox[
                  GraphicsBox[
                   TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, ColorFunction -> 
                    RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                    ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                   ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                  Alignment -> Center], 
                 ButtonFunction :> (
                  NotebookLocate[{
                   "SignalsSystemsAndSignalProcessingSolutionsManual-15_CT_\
Fourier-Transform.nb", ""}, FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Background -> 
                 GrayLevel[0.2], Evaluator -> Automatic, Method -> 
                 "Preemptive"]}, 
              Dynamic[
               CurrentValue["MouseOver"]], ImageSize -> Automatic, 
              FrameMargins -> 0], 
             "\"15. Continuous\[Hyphen]Time Fourier Transform\"", 
             TooltipDelay -> 0.15, LabelStyle -> "TextStyling"], 
            Annotation[#, "15. Continuous\[Hyphen]Time Fourier Transform", 
             "Tooltip"]& ]}, "RowWithSeparators"], Alignment -> Right], 
        Alignment -> Right, FrameMargins -> {{0, 6}, {0, 0}}, 
        ImageSize -> {100, 30}], 
       TagBox[
        ActionMenuBox[
         PaneSelectorBox[{True -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> RGBColor], 
               
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> GrayLevel[0.2], 
             ImageSize -> {35, 30}, Alignment -> Center], False -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> RGBColor], 
               
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> 
             RGBColor[0., 0.1607843137254902, 0.4], ImageSize -> {35, 30}, 
             Alignment -> Center]}, 
          Dynamic[
           CurrentValue["MouseOver"]]], {
         "Cover" :> NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-00a_Cover.nb", 
             ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Signals and Systems\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-02_Signal-\
Classification.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "2. Signal Classification" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-02_Signal-\
Classification.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "3. Elementary Signals and Sequences" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-03_Elementary-\
Signals.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "4. Elementary Operations" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-04_Elementary-\
Operations.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "5. System Properties" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-05_System-\
Properties.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Time-Domain Analysis (Continuous)\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-06_CT_System-\
Modeling.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "6. Continuous\[Hyphen]Time Systems as Differential Equations" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-06_CT_System-\
Modeling.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "7. Differential Equation Solution Methods" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-07_CT_Solution-\
Methods.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "8. Continuous\[Hyphen]Time System Response" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-08_CT_System-\
Response.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "9. Continuous\[Hyphen]Time Convolution" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-09_CT_\
Convolution.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Time-Domain Analysis (Discrete)\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-10_DT_System-\
Modeling.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "10. Discrete\[Hyphen]Time Systems as Difference Equations" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-10_DT_System-\
Modeling.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "11. Difference Equation Solution Methods" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-11_DT_Solution-\
Methods.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "12. Discrete\[Hyphen]Time System Response" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-12_DT_System-\
Response.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "13. Discrete\[Hyphen]Time Convolution" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-13_DT_\
Convolution.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Fourier Analysis (Continuous)\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-14_CT_Fourier-\
Series.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "14. Continuous\[Hyphen]Time Fourier Series" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-14_CT_Fourier-\
Series.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "15. Continuous\[Hyphen]Time Fourier Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-15_CT_Fourier-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "16. Continuous\[Hyphen]Time Fourier Transform Theorems" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-16_CT_Fourier-\
Transform-Theorems.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "17. Continuous\[Hyphen]Time Filters" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-17_CT_Filters.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Fourier Analysis (Discrete)\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-18_DT_Fourier-\
Series.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "18. Discrete\[Hyphen]Time Fourier Series" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-18_DT_Fourier-\
Series.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "19. Discrete\[Hyphen]Time Fourier Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-19_DT_Fourier-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "20. Discrete\[Hyphen]Time Fourier Transform Theorems" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-20_DT_Fourier-\
Transform-Theorems.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "21. Discrete\[Hyphen]Time Filters" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-21_DT_Filters.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], StyleBox["\"Laplace Transform\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-22_Laplace-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "22. Laplace Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-22_Laplace-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "23. Inverse Laplace Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-23_Inverse-\
Laplace-Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "24. Laplace Transform Theorems" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-24_Laplace-\
Transform-Theorems.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "25. Unilateral Laplace Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-25_Unilateral-\
Laplace-Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"z\[Hyphen]Transform\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-26_Z-Transform.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "26. z\[Hyphen]Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-26_Z-Transform.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "27. Inverse z\[Hyphen]Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-27_Inverse-Z-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "28. z\[Hyphen]Transform Theorems" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-28_Z-Transform-\
Theorems.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "29. Unilateral z\[Hyphen]Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-29_Unilateral-Z-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Sampling and Filter Design\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-30_Sampling.nb",
              ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "30. Sampling" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-30_Sampling.nb",
              ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "31. FIR Filter Design" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-31_FIR-Filter-\
Design.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "32. Butterworth Filter" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-32_Butterworth-\
Filter.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "33. IIR Filter Design" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-33_IIR-Filter-\
Design.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], StyleBox["\"Sample Exam\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-34_Sample-Exam.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}]}, Appearance -> None], 
        MouseAppearanceTag["LinkHand"]]}}, AutoDelete -> False, 
     GridBoxItemSize -> {
      "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
   Background -> RGBColor[0., 0.1607843137254902, 0.4], 
   CellMargins -> {{0, 0}, {0, 0}}, CellFrameColor -> 
   RGBColor[0., 0.1607843137254902, 0.4], CellFrame -> {{0, 1}, {0, 0}}, 
   CellFrameMargins -> {{0, 20}, {5, 0}}, ShowStringCharacters -> False, 
   ShowCellBracket -> False, CellGroupingRules -> {"SectionGrouping", 0}, 
   CellContext -> CellGroup], 
  Cell[
   BoxData[
    GridBox[{{
       DynamicModuleBox[{$CellContext`open$$ = False}, 
        PaneSelectorBox[{True -> ButtonBox[
            TemplateBox[{
              StyleBox[
              "\"Mariusz Jankowski  |  Cite this eTextbook  \"", 11, 
               FontWeight -> "Regular", FontFamily -> "Source Sans Pro", 
               FontColor -> 
               RGBColor[
                0.2784313725490196, 0.403921568627451, 0.5137254901960784]], 
              StyleBox[
               GraphicsBox[
                TagBox[
                 RasterBox[
                 RawArray["UnsignedInteger8",{{{93, 93, 93, 19}, {140, 140, 
                   140, 237}, {115, 115, 115, 181}, {0, 0, 0, 0}, {0, 0, 0, 
                   0}, {0, 0, 0, 0}, {0, 0, 0, 0}, {115, 115, 115, 181}, {140,
                    140, 140, 237}, {93, 93, 93, 19}}, {{140, 140, 140, 
                   236}, {179, 179, 179, 255}, {179, 179, 179, 255}, {127, 
                   127, 127, 216}, {92, 92, 92, 11}, {92, 92, 92, 11}, {127, 
                   127, 127, 216}, {179, 179, 179, 255}, {179, 179, 179, 
                   255}, {140, 140, 140, 236}}, {{102, 102, 102, 119}, {167, 
                   167, 167, 255}, {179, 179, 179, 255}, {179, 179, 179, 
                   255}, {142, 142, 142, 240}, {141, 141, 141, 239}, {179, 
                   179, 179, 255}, {179, 179, 179, 255}, {167, 167, 167, 
                   255}, {102, 102, 102, 119}}, {{0, 0, 0, 0}, {98, 98, 98, 
                   75}, {158, 158, 158, 251}, {179, 179, 179, 255}, {179, 179,
                    179, 255}, {179, 179, 179, 255}, {179, 179, 179, 255}, {
                   158, 158, 158, 251}, {98, 98, 98, 75}, {0, 0, 0, 0}}, {{0, 
                   0, 0, 0}, {0, 0, 0, 0}, {93, 93, 93, 38}, {144, 144, 144, 
                   241}, {179, 179, 179, 255}, {179, 179, 179, 255}, {144, 
                   144, 144, 241}, {93, 93, 93, 38}, {0, 0, 0, 0}, {0, 0, 0, 
                   0}}, {{0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 0}, {92, 92, 
                   92, 11}, {129, 129, 129, 222}, {129, 129, 129, 222}, {92, 
                   92, 92, 11}, {0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 
                   0}}}], {{0, 6.}, {10., 0}}, {0, 255}, ColorFunction -> 
                  RGBColor, ImageResolution -> {72., 72.}], 
                 BoxForm`ImageTag[
                 "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                 Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
                ImageSizeRaw -> {10., 6.}, PlotRange -> {{0, 10.}, {0, 6.}}, 
                ImageSize -> Magnification[1]]]}, "RowDefault"], 
            ButtonFunction :> 
            If[$CellGroupContext`open$$, $CellGroupContext`open$$ = 
              False, $CellGroupContext`open$$ = True], Appearance -> None, 
            Evaluator -> Automatic, Method -> "Preemptive"], False -> 
          ButtonBox[
            TemplateBox[{
              StyleBox[
              "\"Mariusz Jankowski  |  Cite this eTextbook  \"", 11, 
               FontWeight -> "Regular", FontFamily -> "Source Sans Pro", 
               FontColor -> 
               RGBColor[
                0.2784313725490196, 0.403921568627451, 0.5137254901960784]], 
              StyleBox[
               GraphicsBox[
                TagBox[
                 RasterBox[
                 RawArray["UnsignedInteger8",{{{0, 0, 0, 0}, {98, 98, 98, 
                   78}, {132, 132, 132, 225}, {97, 97, 97, 21}, {0, 0, 0, 
                   0}, {0, 0, 0, 0}, {0, 0, 0, 0}}, {{93, 93, 93, 49}, {168, 
                   168, 168, 255}, {179, 179, 179, 255}, {141, 141, 141, 
                   238}, {92, 92, 92, 11}, {0, 0, 0, 0}, {0, 0, 0, 0}}, {{102,
                    102, 102, 15}, {149, 149, 149, 246}, {179, 179, 179, 
                   255}, {179, 179, 179, 255}, {133, 133, 133, 229}, {102, 
                   102, 102, 5}, {0, 0, 0, 0}}, {{0, 0, 0, 0}, {95, 95, 95, 
                   40}, {156, 156, 156, 250}, {179, 179, 179, 255}, {179, 179,
                    179, 255}, {129, 129, 129, 217}, {255, 255, 255, 1}}, {{0,
                    0, 0, 0}, {0, 0, 0, 0}, {95, 95, 95, 56}, {163, 163, 163, 
                   253}, {179, 179, 179, 255}, {179, 179, 179, 255}, {115, 
                   115, 115, 181}}, {{0, 0, 0, 0}, {0, 0, 0, 0}, {103, 103, 
                   103, 123}, {174, 174, 174, 255}, {179, 179, 179, 255}, {
                   176, 176, 176, 255}, {102, 102, 102, 119}}, {{0, 0, 0, 
                   0}, {100, 100, 100, 102}, {172, 172, 172, 255}, {179, 179, 
                   179, 255}, {179, 179, 179, 255}, {109, 109, 109, 154}, {0, 
                   0, 0, 0}}, {{91, 91, 91, 42}, {167, 167, 167, 255}, {179, 
                   179, 179, 255}, {179, 179, 179, 255}, {114, 114, 114, 
                   176}, {0, 0, 0, 0}, {0, 0, 0, 0}}, {{97, 97, 97, 21}, {147,
                    147, 147, 245}, {179, 179, 179, 255}, {119, 119, 119, 
                   194}, {0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 0}}, {{0, 0, 0,
                    0}, {93, 93, 93, 19}, {103, 103, 103, 128}, {0, 0, 0, 
                   0}, {0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 0}}}], {{
                   0, 10.}, {7., 0}}, {0, 255}, ColorFunction -> RGBColor, 
                  ImageResolution -> {72., 72.}], 
                 BoxForm`ImageTag[
                 "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                 Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
                ImageSizeRaw -> {7., 10.}, PlotRange -> {{0, 7.}, {0, 10.}}, 
                ImageSize -> Magnification[1]]]}, "RowDefault"], 
            ButtonFunction :> 
            If[$CellGroupContext`open$$, $CellGroupContext`open$$ = 
              False, $CellGroupContext`open$$ = True], Appearance -> None, 
            Evaluator -> Automatic, Method -> "Preemptive"]}, 
         Dynamic[$CellGroupContext`open$$]], 
        Initialization :> ($CellGroupContext`open$$ = False), 
        DynamicModuleValues :> {}]}}, 
     GridBoxItemSize -> {"Columns" -> {{50}}, "Rows" -> {{Automatic}}}, 
     GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> False, 
     GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}]], "Text", 
   CellMargins -> {{0, 0}, {0, 0}}, CellFrame -> {{0, 1}, {0, 0}}, 
   CellFrameColor -> RGBColor[0.8627450980392157, 0.9333333333333333, 1.], 
   CellFrameMargins -> {{28, 0}, {2, 2}}, ShowStringCharacters -> False, 
   ShowCellBracket -> False, Background -> 
   RGBColor[0.8627450980392157, 0.9333333333333333, 1.], CellContext -> 
   CellGroup], 
  Cell[
   BoxData[
    TemplateBox[{
      TemplateBox[{
        StyleBox[
        "\"M. Jankowski (2024), \"", FontWeight -> "Bold", FontSize -> 11, 
         FontFamily -> "Source Sans Pro", FontColor -> 
         RGBColor[0.2784313725490196, 0.403921568627451, 0.5137254901960784]], 
        StyleBox[
        "\"Signals, Systems, and Signal Processing: A Computational Approach, \
\"", Selectable -> True, Copyable -> True, FontSlant -> Italic, FontWeight -> 
         "Bold", FontSize -> 11, FontFamily -> "Source Sans Pro", FontColor -> 
         RGBColor[0.2784313725490196, 0.403921568627451, 0.5137254901960784]], 
        StyleBox[
        "\"Wolfram Media. \
wolfram-media.com/products/signals-systems-and-signal-processing.\"", 
         FontWeight -> "Bold", FontSize -> 11, FontFamily -> 
         "Source Sans Pro", FontColor -> 
         RGBColor[
          0.2784313725490196, 0.403921568627451, 0.5137254901960784]]}, 
       "RowDefault"], 
      "M. Jankowski (2024), \!\(\*StyleBox[\"Signals\",FontSlant->\"Italic\"]\
\)\!\(\*StyleBox[\",\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Systems\",FontSlant->\"Italic\"]\)\
\!\(\*StyleBox[\",\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \",FontSlant->\
\"Italic\"]\)\!\(\*StyleBox[\"and\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Signal\",FontSlant->\"Italic\"]\)\
\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Processing\",FontSlant->\"Italic\"\
]\)\!\(\*StyleBox[\":\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"A\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Computational\",FontSlant->\"\
Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Approach\",FontSlant->\"Italic\"]\
\), Wolfram Media. \
wolfram-media.com/products/signals-systems-and-signal-processing."}, 
     "ClickToCopy2", BaseStyle -> {LineBreakWithin -> Automatic}]], "Text", 
   Selectable -> True, CellFrame -> {{0, 1}, {0, 0}}, ShowCellBracket -> 
   False, CellMargins -> {{0, 0}, {0, -1}}, 
   CellElementSpacings -> {"CellMinHeight" -> 2, "ClosedCellHeight" -> 1}, 
   Copyable -> True, CellOpen -> Dynamic[$CellGroupContext`open$$], 
   CellContext -> CellGroup, CellFrameMargins -> {{28, 0}, {5, 0}}, 
   CellFrameColor -> RGBColor[0.8627450980392157, 0.9333333333333333, 1.], 
   LineSpacing -> {1, -3}, ShowStringCharacters -> False, Background -> 
   RGBColor[0.8627450980392157, 0.9333333333333333, 1.]]},
ShowCellBracket->Automatic,
TaggingRules->{
 "SlideshowSettings" -> {"Toolbar" -> True}, "TryRealOnly" -> False},
CellLabelAutoDelete->True,
ShowAutoSpellCheck->False,
ShowPredictiveInterface->False,
AutoStyleOptions->{"HighlightComments"->True},
AutoMultiplicationSymbol->{},
Magnification->1,
FrontEndVersion->"14.0 for Mac OS X ARM (64-bit) (December 12, 2023)",
StyleDefinitions->Notebook[{
   Cell[
    CellGroupData[{
      Cell["eBook Styles", "Section"], 
      Cell[
       StyleData["ContentsTitle"], CellMargins -> {{66, 66}, {4, 14}}, 
       MenuSortingValue -> 20000, FontFamily -> "Helvetica", FontSize -> 36, 
       FontWeight -> "Bold", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
      Cell[
       StyleData["Leader"], TabFilling -> ".", MenuSortingValue -> 10000, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", FontSize -> 
       18, FontWeight -> "Plain"], 
      Cell[
       StyleData["LeaderNoDots"], TabFilling -> " ", MenuSortingValue -> 
       10000, StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       FontSize -> 18, FontWeight -> "Plain"], 
      Cell[
       StyleData["PageLink"], MenuSortingValue -> 10000, StyleMenuListing -> 
       None, ButtonStyleMenuListing -> Automatic, FontFamily -> 
       "Source Sans Pro", FontSize -> 18, FontColor -> 
       RGBColor[0.269993, 0.308507, 0.6], 
       ButtonBoxOptions -> {
        Active -> True, Appearance -> {Automatic, None}, 
         ButtonFunction :> (FrontEndExecute[{
            FrontEnd`NotebookLocate[#2]}]& )}], 
      Cell[
       StyleData["TOCPage"], CellSize -> {40, Inherited}, TextAlignment -> 
       Right, MenuSortingValue -> 20010, StyleMenuListing -> None, FontFamily -> 
       "Source Sans Pro", FontSize -> 18, FontWeight -> "Plain"], 
      Cell[
       StyleData["TOCTitle"], CellMargins -> {{66, 66}, {4, 14}}, 
       CellGroupingRules -> {"SectionGrouping", 70}, TabSpacings -> 36, 
       CounterIncrements -> "TOCTitle", MenuSortingValue -> 20020, FontFamily -> 
       "Source Sans Pro", FontSize -> 18, FontWeight -> "Bold", FontColor -> 
       GrayLevel[0]], 
      Cell[
       StyleData["TOCSection"], CellMargins -> {{95, 95}, {1, 1}}, 
       CellGroupingRules -> {"SectionGrouping", 75}, TabSpacings -> 34, 
       CounterIncrements -> "TOCSection", MenuSortingValue -> 20030, 
       FontFamily -> "Source Sans Pro", FontSize -> 16], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Item"], CellDingbat -> 
          StyleBox["\[FilledSmallSquare]", Alignment -> Baseline, 
            RGBColor[0.8, 0.043, 0.008]], CellMargins -> {{81, 81}, {4, 8}}, 
          ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "Subitem", "*" -> "Subitem"}, 
          CellGroupingRules -> {"ItemGrouping", 70}, CellFrameLabelMargins -> 
          4, CounterIncrements -> "Item", 
          CounterAssignments -> {{"Subitem", 0}, {"Subsubitem", 0}}, 
          MenuSortingValue -> 1600, FontFamily -> "Baskerville", FontSize -> 
          18], 
         Cell[
          StyleData["Item", "Printout"], CellDingbat -> 
          StyleBox["\[FilledSmallSquare]", Alignment -> Baseline, 
            GrayLevel[0.2]], 
          CellMargins -> {{81, 81}, {Inherited, Inherited}}]}, Open]], 
      Cell[
       StyleData["SectionSingleDigit"], CellFrame -> {{0, 0}, {0, 0}}, 
       CellDingbat -> Cell[
         TextData[
          CounterBox["Section"], 
          StyleBox[
          "|\[NegativeThinSpace]\[VeryThinSpace]", FontColor -> 
           RGBColor[
            0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
           FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]], 
         "SectionNumber"], CellMargins -> {{100, 100}, {12, 64}}, Evaluatable -> 
       True, CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> 
       True, ShowCellLabel -> False, 
       CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
       CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
       CounterIncrements -> "Section", 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", FontSize -> 
       26, FontSlant -> "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       InterpretationBoxOptions -> {Editable -> True}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsubsubsection"], 
          CellMargins -> {{66, 66}, {2, 10}}, 
          StyleKeyMapping -> {
           "Backspace" -> 
            "Subsubsubsection", $CellContext`KeyEvent[
             "Tab", $CellContext`Modifiers -> {"Shift"}] -> 
            "Subsubsubsection"}, CellGroupingRules -> {"SectionGrouping", 70},
           PageBreakBelow -> False, LanguageCategory -> "NaturalLanguage", 
          CounterIncrements -> "Subsubsubsubsection", 
          CounterAssignments -> {{"Item", 0}, {"Subitem", 0}, {
            "Subsubitem", 0}, {"ItemNumbered", 0}, {"SubitemNumbered", 0}, {
            "SubsubitemNumbered", 0}}, MenuSortingValue -> None, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 15, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsubsubsubsection", "Printout"], 
          CellMargins -> {{66, 66}, {2, 10}}], 
         Cell[
          StyleData["Chapter", "Printout"], 
          CellMargins -> {{Inherited, Inherited}, {62, Inherited}}]}, Open]], 
      
      Cell[
       StyleData["ExerciseSection"], PageWidth :> WindowWidth, 
       CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
       Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
       PageBreakBelow -> False, ShowCellLabel -> False, 
       CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
       RGBColor[0.901961, 0.411765, 0.027451], 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, MenuSortingValue -> 10015, FontFamily -> 
       "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       GridBoxOptions -> {GridBoxAlignment -> {}}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNote"], PageWidth :> WindowWidth, 
          CellMargins -> {{108, 108}, {4, 8}}, ReturnCreatesNewCell -> True, 
          PageBreakBelow -> False, MenuSortingValue -> 10025, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNote", "Printout"], 
          CellMargins -> {{110, 110}, {4, 8}}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SummarySection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> 
          True, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], MenuSortingValue -> 9000, 
          FontFamily -> "Source Sans Pro", FontSize -> 18, FontSlant -> 
          "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["SummarySection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SummaryNote"], PageWidth :> WindowWidth, 
          CellMargins -> {{64, 64}, {4, 8}}, ReturnCreatesNewCell -> True, 
          PageBreakBelow -> False, MenuSortingValue -> 9010, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["SummaryNote", "Printout"], 
          CellMargins -> {{68, 68}, {4, 8}}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SummaryList"], PageWidth :> WindowWidth, CellDingbat -> 
          Cell[
            TextData[{"\[FilledSmallSquare]"}], FontSize -> 12, FontColor -> 
            GrayLevel[0.5]], CellMargins -> {{78, 78}, {4, 8}}, 
          ReturnCreatesNewCell -> True, CellFrameLabelMargins -> 3, 
          LineSpacing -> {1.25, 1., 2.}, MenuSortingValue -> 9020, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["SummaryList", "Printout"], 
          CellMargins -> {{82, 82}, {4, 8}}]}, Open]], 
      Cell[
       StyleData[StyleDefinitions -> "Default.nb"]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Style Environments", "Section", 
       CellChangeTimes -> {{3.64661165091824*^9, 3.646611654013329*^9}, 
         3.6485723794335403`*^9, 3.651347081728628*^9, 3.651347179462186*^9, 
         3.651347384135805*^9, 3.651348171662589*^9}], 
      Cell[
       StyleData[All, "Working"], CellInsertionPointCell -> 
       FEPrivate`FrontEndResource["FEExpressions", "CellInsertionMenu"], 
       DockedCells -> {
         Cell[
          BoxData[
           GridBox[{{
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, BaselinePosition -> Baseline, 
                 ImageSize -> {4, 0}], CacheGraphics -> False], 
               Spacer[5]], 
              ActionMenuBox[
              "\"Insert\"", {
               "\"Subsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsectionStyle[]), 
                "\"Subsubsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsubsectionStyle[]), 
                "\"Subsubsubsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsubsubsectionStyle[]), 
                Delimiter, 
                "\"Text\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToTextStyle[]), "\"CodeText\"" :> 
                Module[{$CellContext`bn = ButtonNotebook[]}, 
                  If[Developer`CellInformation[$CellContext`bn] =!= $Failed, 
                    While[
                    FreeQ[
                    Developer`CellInformation[$CellContext`bn], 
                    "CellBracket"], 
                    FrontEndExecute[
                    
                    FrontEnd`SelectionMove[$CellContext`bn, All, Cell, 
                    AutoScroll -> False]]]; 
                    SelectionMove[$CellContext`bn, After, Cell]]; 
                  NotebookWrite[$CellContext`bn, 
                    Cell["XXXX", "CodeText"], All]; 
                  SelectionMove[$CellContext`bn, All, CellContents]], 
                "\"Hyperlink\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTGenerateHyperlinkDialog[]), Delimiter, 
                "\"Solved Example\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`\
WBTInsertSolvedExampleAndSolvedExampleNoteCells[]), 
                "\"Solved Example Input\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertSolvedExampleInputCell[]), 
                "\"Solved Example Text\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertSolvedExampleNoteCell[]), 
                Delimiter, 
                "\"Vocabulary 2Col\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertVocabularySectionAnd2ColTable[]), 
                "\"Vocabulary 3Col\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertVocabularySectionAnd3ColTable[]), 
                "\"Add Row\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow[]), 
                "\"Remove Row\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow["RemoveRow" -> True]), 
                "\"Apply Divider\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow["AddDivider" -> True]), 
                "\"Remove Divider\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow[
                  "RemoveDivider" -> True]), Delimiter, 
                "\"Exercises\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseSection[]), 
                "\"Exercise\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseSection[]), 
                "\"Exercise Note\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseNote[]), Delimiter, 
                "\"Q&A | Tech Notes | More\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertQAndATechNotesMore[]), 
                "\"Question\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertQuestion[]), 
                "\"Answer\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertAnswer[]), 
                "\"Tech Note\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertTechNote[]), 
                "\"More to Explore\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertMoreExplore[]), 
                "\"References Section\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertReferencesSection[]), Delimiter, 
                "\"Comment\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyComment[])}, FrameMargins -> 2.4], 
              ItemBox["", ItemSize -> Fit], 
              ActionMenuBox[
              "\"Function Name\"", {
               "\"Link\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTMakeSymbolLink[]), 
                "\"Format\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTFormatSymbol[])}, Appearance -> 
               "PopupMenu", Method -> "Queued", FrameMargins -> 2.4], 
              ButtonBox[
              "\"Resource Function Link\"", 
               ButtonFunction :> (Needs["WolframBookTools`"]; 
                WolframBookTools`WBTResourceFunctionLink[]), Evaluator -> 
               Automatic, Appearance -> "DialogBox", Method -> "Queued"], 
              ButtonBox[
              "\"Inline Code\"", 
               ButtonFunction :> (Needs["WolframBookTools`"]; 
                WolframBookTools`WBTConvertToInlineCode[]), Evaluator -> 
               Automatic, Appearance -> "DialogBox", Method -> "Queued"], 
              ActionMenuBox[
              "\"Mark Cells\"", {
               "\"Tentative\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyTentative[]), Delimiter, 
                "\"Print Only\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyPrintOnly[]), 
                "\"Web Only\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyWebOnly[]), Delimiter, 
                "\"Locked\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyLock[])}, Appearance -> "PopupMenu",
                Method -> "Queued", FrameMargins -> 2.4], 
              ItemBox["", ItemSize -> Fit], 
              GridBox[{{
                 TooltipBox[
                  ButtonBox[
                  "\"Index Field\"", Appearance -> {"AbuttingRight"}, 
                   ButtonFunction :> (Needs["WolframBookTools`"]; 
                    WolframBookTools`WBTInsertIndexField[]), Evaluator -> 
                   Automatic, Method -> "Queued"], 
                  "First put the cursor in a cell to insert a corresponding \
field above to insert index entries.\nList main index entries corresponding \
to the cell separated by commas. Any associated sub-entries\nshould be put \
immediately after in braces.\nExample: programming{functional, rule based}, \
function, relation, lists{flat, nested}\n If $Language is \"ChineseSimplified\
\", \"ChineseTraditional\", \"Japanese\", \"Korean\" or \"Russian\"\ntwo \
index fields get inserted above a selected cell, the top one for inserting \
entries\nintended for the Englsh index and the bottom for the index in the \
language given by $Language.", TooltipDelay -> 0.3], 
                 TooltipBox[
                  ButtonBox[
                  "\"Toggle\"", Appearance -> {"AbuttingLeft"}, 
                   ButtonFunction :> (CurrentValue[
                    ButtonNotebook[], ScreenStyleEnvironment] = 
                    If[CurrentValue[
                    ButtonNotebook[], ScreenStyleEnvironment] === 
                    "Invisibles", "Working", "Invisibles"]), Evaluator -> 
                   Automatic, Method -> "Queued"], 
                  "Toggles index entry fields.", TooltipDelay -> 0.3]}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "ColumnsIndexed" -> {2 -> 0}, "Rows" -> {{Automatic}}}], 
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, BaselinePosition -> Baseline, 
                 ImageSize -> {4, 0}], CacheGraphics -> False], 
               Spacer[4]]}}]], "DockedCell", 
          CellFrameMargins -> {{0, 0}, {8, 8}}]}, CreateCellID -> True, 
       ShowPredictiveInterface -> False, 
       AutoStyleOptions -> {
        "UndefinedSymbolStyle" -> 
         None}, $CellContext`GhostCellInEmptyNotebook -> False], 
      Cell[
       StyleData[All, "Printout"], 
       PrintingOptions -> {"PageSize" -> {504, 720}}, 
       AutoStyleOptions -> {"UndefinedSymbolStyle" -> None}, Magnification -> 
       0.6], 
      Cell[
       StyleData[All, "Invisibles"], CellInsertionPointCell -> 
       FEPrivate`FrontEndResource["FEExpressions", "CellInsertionMenu"], 
       DockedCells -> {
         Cell[
          BoxData[
           GridBox[{{
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, BaselinePosition -> Baseline, 
                 ImageSize -> {4, 0}], CacheGraphics -> False], 
               Spacer[4]], 
              ActionMenuBox[
              "\"Insert\"", {
               "\"Subsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsectionStyle[]), 
                "\"Subsubsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsubsectionStyle[]), 
                "\"Subsubsubsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsubsubsectionStyle[]), 
                Delimiter, 
                "\"Text\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToTextStyle[]), "\"CodeText\"" :> 
                Module[{$CellContext`bn = ButtonNotebook[]}, 
                  If[Developer`CellInformation[$CellContext`bn] =!= $Failed, 
                    While[
                    FreeQ[
                    Developer`CellInformation[$CellContext`bn], 
                    "CellBracket"], 
                    FrontEndExecute[
                    
                    FrontEnd`SelectionMove[$CellContext`bn, All, Cell, 
                    AutoScroll -> False]]]; 
                    SelectionMove[$CellContext`bn, After, Cell]]; 
                  NotebookWrite[$CellContext`bn, 
                    Cell["XXXX", "CodeText"], All]; 
                  SelectionMove[$CellContext`bn, All, CellContents]], 
                "\"Hyperlink\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTGenerateHyperlinkDialog[]), Delimiter, 
                "\"Solved Example\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`\
WBTInsertSolvedExampleAndSolvedExampleNoteCells[]), 
                "\"Solved Example Input\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertSolvedExampleInputCell[]), 
                "\"Solved Example Text\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertSolvedExampleNoteCell[]), 
                Delimiter, 
                "\"Vocabulary 2Col\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertVocabularySectionAnd2ColTable[]), 
                "\"Vocabulary 3Col\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertVocabularySectionAnd3ColTable[]), 
                "\"Add Row\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow[]), 
                "\"Remove Row\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow["RemoveRow" -> True]), 
                "\"Apply Divider\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow["AddDivider" -> True]), 
                "\"Remove Divider\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow[
                  "RemoveDivider" -> True]), Delimiter, 
                "\"Exercises\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseSection[]), 
                "\"Exercise\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseSection[]), 
                "\"Exercise Note\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseNote[]), Delimiter, 
                "\"Q&A | Tech Notes | More\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertQAndATechNotesMore[]), 
                "\"Question\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertQuestion[]), 
                "\"Answer\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertAnswer[]), 
                "\"Tech Note\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertTechNote[]), 
                "\"More to Explore\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertMoreExplore[]), 
                "\"References Section\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertReferencesSection[]), Delimiter, 
                "\"Comment\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyComment[])}, Appearance -> 
               "PopupMenu", FrameMargins -> 2.4], 
              ItemBox["", ItemSize -> Fit], 
              ActionMenuBox[
              "\"Function Name\"", {
               "\"Link\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTMakeSymbolLink[]), 
                "\"Format\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTFormatSymbol[])}, Appearance -> 
               "PopupMenu", Method -> "Queued", FrameMargins -> 2.4], 
              ButtonBox[
              "\"Resource Function Link\"", 
               ButtonFunction :> (Needs["WolframBookTools`"]; 
                WolframBookTools`WBTResourceFunctionLink[]), Evaluator -> 
               Automatic, Appearance -> "DialogBox", Method -> "Queued"], 
              ButtonBox[
              "\"Inline Code\"", 
               ButtonFunction :> (Needs["WolframBookTools`"]; 
                WolframBookTools`WBTConvertToInlineCode[]), Evaluator -> 
               Automatic, Appearance -> "DialogBox", Method -> "Queued"], 
              ActionMenuBox[
              "\"Mark Cells\"", {
               "\"Tentative\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyTentative[]), Delimiter, 
                "\"Print Only\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyPrintOnly[]), 
                "\"Web Only\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyWebOnly[]), Delimiter, 
                "\"Locked\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyLock[])}, Method -> "Queued", 
               FrameMargins -> 2.4], 
              ItemBox["", ItemSize -> Fit], 
              GridBox[{{
                 TooltipBox[
                  ButtonBox[
                  "\"Index Field\"", Appearance -> {"AbuttingRight"}, 
                   ButtonFunction :> (Needs["WolframBookTools`"]; 
                    WolframBookTools`WBTInsertIndexField[]), Evaluator -> 
                   Automatic, Method -> "Queued"], 
                  "First put the cursor in a cell to insert a corresponding \
field above to insert index entries.\nList main index entries corresponding \
to the cell separated by commas. Any associated sub-entries\nshould be put \
immediately after in braces.\nExample: programming{functional, rule based}, \
function, relation, lists{flat, nested}\n If $Language is \"ChineseSimplified\
\", \"ChineseTraditional\", \"Japanese\", \"Korean\" or \"Russian\"\ntwo \
index fields get inserted above a selected cell, the top one for inserting \
entries\nintended for the Englsh index and the bottom for the index in the \
language given by $Language.", TooltipDelay -> 0.3], 
                 TooltipBox[
                  ButtonBox[
                  "\"Toggle\"", Appearance -> {"AbuttingLeft"}, 
                   ButtonFunction :> (CurrentValue[
                    ButtonNotebook[], ScreenStyleEnvironment] = 
                    If[CurrentValue[
                    ButtonNotebook[], ScreenStyleEnvironment] === 
                    "Invisibles", "Working", "Invisibles"]), Evaluator -> 
                   Automatic, Method -> "Queued"], 
                  "Toggles index entry fields.", TooltipDelay -> 0.3]}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "ColumnsIndexed" -> {2 -> 0}, "Rows" -> {{Automatic}}}], 
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, BaselinePosition -> Baseline, 
                 ImageSize -> {4, 0}], CacheGraphics -> False], 
               Spacer[4]]}}]], "DockedCell", 
          CellFrameMargins -> {{0, 0}, {8, 8}}]}, CreateCellID -> True, 
       ShowPredictiveInterface -> False, 
       AutoStyleOptions -> {
        "UndefinedSymbolStyle" -> 
         None}, $CellContext`GhostCellInEmptyNotebook -> False]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Headers and Footers", "Section"], 
      Cell[
       StyleData["Header"], 
       PrintingOptions -> {"PageHeaderMargins" -> {28, 28}}, StyleMenuListing -> 
       None, FontFamily -> "Source Sans Pro", FontSize -> 8, FontWeight -> 
       "Regular", FontSlant -> "Plain", 
       PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}, FontColor -> 
       GrayLevel[0.45]], 
      Cell[
       StyleData["PageNumber"], CellMargins -> {{0, 0}, {4, 1}}, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", FontSize -> 
       8, FontWeight -> "Bold", FontSlant -> "Plain", 
       PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}, FontColor -> 
       GrayLevel[0]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Custom Styles", "Section", 
       CellChangeTimes -> {{3.646611660445352*^9, 3.646611669493331*^9}}], 
      Cell[
       StyleData["Notebook"], PageWidth :> WindowWidth, 
       PrintingOptions -> {
        "FirstPageHeader" -> True, "InnerOuterMargins" -> {30, 30}, 
         "PaperOrientation" -> "Portrait", "PaperSize" -> {504, 720}, 
         "PrintingMargins" -> {{20, 20}, {54, 54}}}, CellLabelAutoDelete -> 
       False, ShowSyntaxStyles -> True, MenuSortingValue -> None, 
       GraphicsBoxOptions -> {ImageSize -> 240}, 
       Graphics3DBoxOptions -> {ImageSize -> 240}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Title"], CellMargins -> {{64, 64}, {50, 72}}, 
          MenuCommandKey :> None, FontFamily -> "Verdana", FontSize -> 42, 
          FontWeight -> "Bold", FontColor -> GrayLevel[0.4]], 
         Cell[
          StyleData["Title", "Printout"], 
          CellMargins -> {{64, 64}, {50, 72}}]}, Closed]], 
      Cell[
       StyleData["Chapter"], MenuCommandKey :> None], 
      Cell[
       StyleData["Subchapter"], MenuCommandKey :> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Section"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellMargins -> {{64, 64}, {12, 64}}, 
          CellGroupingRules -> {"SectionGrouping", 30}, PageBreakAbove -> 
          True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["Section", "Printout"], 
          CellMargins -> {{62, 62}, {52, 182}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionDoubleDigit"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellDingbat -> Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]\[VeryThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{112, 112}, {12, 64}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionDoubleDigit", "Printout"], 
          CellMargins -> {{112, 112}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNumber"], CellBaseline -> Baseline, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 26, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionBar"], FontFamily -> "Source Sans Pro", 
          FontWeight -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionBar", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionInline"], FontFamily -> 
          "Source Sans Pro Semibold", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionInline", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNoDingbat"], CellMargins -> {{64, 64}, {12, 64}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionNoDingbat", "Printout"], 
          CellMargins -> {{64, 64}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SubsectionNumbered"], CellDingbat -> Cell[
            TextData[{"  ", 
              CounterBox["Section"], ".", 
              CounterBox["Subsection"]}], "SubsectionNumber", FontColor -> 
            RGBColor[
             0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          CellMargins -> {{98, 98}, {Inherited, 32}}, CounterIncrements -> 
          "Subsection", FontFamily -> "Source Sans Pro Semibold", FontSize -> 
          18, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SubsectionNumbered", "Printout"], 
          CellMargins -> {{102, 102}, {12, 32}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SubsectionNumber"], FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 18, FontColor -> 
          GrayLevel[0.25]], 
         Cell[
          StyleData["SubsectionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SubsectionFirst"], CellMargins -> {{64, 64}, {2, 72}}, 
          FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsection", "Printout"], 
          CellMargins -> {{64, 64}, {12, 32}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsection"], CellMargins -> {{64, 64}, {2, 32}}, 
          FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsection", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsection"], CellMargins -> {{64, 64}, {2, 32}}, 
          FontFamily -> "Source Sans Pro Semibold", FontSize -> 16, FontSlant -> 
          "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsubsection", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SubsubsectionTopMargin"], 
          CellMargins -> {{64, 64}, {2, 14}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 16, FontSlant -> "Italic", 
          FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SubsubsectionTopMargin", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsubsection"], CellMargins -> {{64, 64}, {2, 32}}, 
          FontFamily -> "Source Sans Pro Semibold", FontSize -> 15, FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.45]], 
         Cell[
          StyleData["Subsubsubsection", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesSubsection"], 
          CellMargins -> {{64, 64}, {4, 16}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 15, FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourcesSubsection", "Printout"], 
          CellMargins -> {{64, 64}, {4, 16}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularySection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["VocabularySection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 24}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularySubsection"], 
          CellMargins -> {{64, 64}, {2, 10}}, FontFamily -> "Source Sans Pro",
           FontSize -> 16, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["VocabularySubsubsection", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularySubsectionSM"], 
          CellFrame -> {{0, 0}, {0.75, 0}}, 
          CellMargins -> {{64, 64}, {5, 15}}, 
          CellFrameMargins -> {{8, 8}, {5, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Bold", FontSlant -> 
          "Regular", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["VocabularySubsubsectionSM", "Printout"], 
          CellMargins -> {{64, 64}, {6, 15}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyTable", StyleDefinitions -> StyleData["Text"]],
           SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {"VocabularyCode", Inherited, Inherited}, 
              "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "VocabularyTable3Column", StyleDefinitions -> StyleData["Text"]], 
          SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {
               "VocabularyCode", Inherited, "VocabularyCode", Inherited, 
                Inherited}, "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable3Column", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyText"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["VocabularyText", "Printout"], 
          CellMargins -> {{66, 66}, {7, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyCode", StyleDefinitions -> StyleData["Text"]], 
          Deletable -> False, FontFamily -> "Source Sans Pro", FontSize -> 14,
           FontWeight -> "Bold", FontColor -> GrayLevel[0.25], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {
             "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {True, {True}, True}, "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["VocabularyCode", "Printout"], FontColor -> 
          GrayLevel[0.25]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["GrayPointSix"], FontColor -> GrayLevel[0.6]], 
         Cell[
          StyleData["GrayPointSix", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabDivColor"], FontColor -> GrayLevel[0.8]], 
         Cell[
          StyleData["VocabDivColor", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakBelow -> False, ShowCellLabel -> False, 
          CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["ExerciseSection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSubsection"], PageWidth :> 500, 
          CellFrame -> {{False, False}, {1, False}}, 
          CellMargins -> {{64, 64}, {8, 18}}, 
          CellGroupingRules -> {"SectionGrouping", 61}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6], FontFamily -> "Source Sans Pro", FontSize -> 
          18, FontSlant -> "Italic", FontColor -> RGBColor[0.65, 0.6, 0.6]], 
         Cell[
          StyleData["ExerciseSubsection", "Printout"], 
          CellFrame -> {{False, False}, {1, False}}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSubsectionSM"], 
          CellMargins -> {{64, 64}, {4, 12}}, 
          CellGroupingRules -> {"SectionGrouping", 61}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 15, FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ExerciseSubsectionSM", "Printout"], 
          CellMargins -> {{64, 64}, {4, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Exercise"], PageWidth :> WindowWidth, CellDingbat -> Cell[
            TextData[{"  ", 
              CounterBox["Section"], ".", 
              CounterBox["Exercise"]}], "ExerciseNumber", FontColor -> 
            RGBColor[
             0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          ShowGroupOpener -> True, CellMargins -> {{106, 106}, {4, 8}}, 
          CellGroupingRules -> {"SectionGrouping", 62}, DefaultNewCellStyle -> 
          "ExerciseInput", CounterIncrements -> "Exercise", MenuSortingValue -> 
          10020, MenuCommandKey :> "2", FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["Exercise", "Printout"], ShowGroupOpener -> False, 
          CellMargins -> {{108, 108}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNote"], PageWidth :> WindowWidth, 
          CellMargins -> {{64, 64}, {4, 8}}, ReturnCreatesNewCell -> True, 
          CellGroupingRules -> {"SectionGrouping", 62.}, PageBreakBelow -> 
          False, LineSpacing -> {1., 1., 2.}, MenuSortingValue -> 10050, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNote", "Printout"], 
          CellMargins -> {{64, 64}, {4, 8}}, LineSpacing -> {0.8, 1., 2.}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QASection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Question", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["QASection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Question"], PageWidth :> WindowWidth, 
          CellMargins -> {{64, 64}, {2, 12}}, ReturnCreatesNewCell -> True, 
          PageBreakBelow -> False, CounterIncrements -> "Question", 
          MenuSortingValue -> 10030, MenuCommandKey :> "3", FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Bold", FontSlant -> 
          "Plain", $CellContext`DefaultReturnCreatedCellStyle -> "Answer"], 
         Cell[
          StyleData["Question", "Printout"], 
          CellMargins -> {{65, 65}, {2, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Answer"], PageWidth :> WindowWidth, 
          CellMargins -> {{66, 66}, {4, 1}}, ReturnCreatesNewCell -> True, 
          LineSpacing -> {1.125, 1., 2.}, MenuSortingValue -> 10032, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> 
          GrayLevel[0.25], $CellContext`DefaultReturnCreatedCellStyle -> 
          "Question"], 
         Cell[
          StyleData["Answer", "Printout"], 
          CellMargins -> {{66, 66}, {4, 1}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QuestionNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["QuestionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["TechNoteSection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteSubsection"], CellMargins -> {{64, 64}, {2, 10}},
           FontFamily -> "Source Sans Pro", FontSize -> 16, FontSlant -> 
          "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["TechNoteSubsubsection", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteItem"], PageWidth :> WindowWidth, CellDingbat -> 
          Cell[
            TextData[{
              CounterBox["ItemNumbered"], "."}], FontSize -> 12, FontWeight -> 
            Bold, FontColor -> GrayLevel[0.25]], 
          CellMargins -> {{93, 93}, {4, 8}}, ReturnCreatesNewCell -> True, 
          CellFrameLabelMargins -> 4, 
          CellChangeTimes -> {{3.651515120816633*^9, 3.651515125814807*^9}, 
            3.6515155174947033`*^9}, LineSpacing -> {1.25, 1., 2.}, 
          CounterIncrements -> "ItemNumbered", MenuSortingValue -> 10040, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["TechNoteItem", "Printout"], 
          CellMargins -> {{93, 93}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteNoDingbat"], PageWidth :> WindowWidth, 
          CellMargins -> {{82, 82}, {4, 8}}, ReturnCreatesNewCell -> True, 
          CellFrameLabelMargins -> 4, LineSpacing -> {1.25, 1., 2.}, 
          MenuSortingValue -> 10040, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["TechNote", "Printout"], 
          CellMargins -> {{82, 82}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNote"], PageWidth :> WindowWidth, CellDingbat -> Cell[
            TextData[{"\[FilledSquare]"}], FontSize -> 12, FontColor -> 
            GrayLevel[0.5]], CellMargins -> {{78, 78}, {4, 8}}, 
          ReturnCreatesNewCell -> True, CellFrameLabelMargins -> 4, 
          LineSpacing -> {1.25, 1., 2.}, MenuSortingValue -> 10040, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["TechNote", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteInput", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{99, 99}, {3, 7}}, SpanMaxSize -> 1, FontSize -> 
          14], 
         Cell[
          StyleData["TechNoteInput", "Printout"], 
          CellMargins -> {{99, 99}, {3, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "TechNoteOutput", StyleDefinitions -> StyleData["Output"]], 
          CellMargins -> {{99, 99}, {14, 7}}, FontSize -> 14], 
         Cell[
          StyleData["TechNoteOutput", "Printout"], 
          CellMargins -> {{99, 99}, {14, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["MoreExploreSection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExplore"], PageWidth :> WindowWidth, 
          CellMargins -> {{64, 64}, {4, 8}}, ReturnCreatesNewCell -> True, 
          PageBreakBelow -> False, MenuSortingValue -> 10050, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["MoreExplore", "Printout"], 
          CellMargins -> {{64, 64}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreShortURL"], CellMargins -> {{64, 64}, {4, 8}},
           PageBreakBelow -> False, FontFamily -> "Source Sans Pro Light", 
          FontSize -> 14, FontSlant -> "Plain", FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["MoreExploreShortURL", "Printout"], 
          CellMargins -> {{64, 64}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TakeawaysSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{1, 1}, {1, 1}}, CellMargins -> {{52, 52}, {-1, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{16, 8}, {6, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 15, FontWeight -> "Bold", FontSlant -> 
          "Plain", 
          PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}, 
          FontColor -> GrayLevel[1], Background -> 
          RGBColor[0.901961, 0.411765, 0.027451]], 
         Cell[
          StyleData["TakeawaysSection", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TakeawaysHeader"], CellMargins -> {{64, 64}, {5, 15}}, 
          CellFrameMargins -> {{8, 8}, {5, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 15, FontWeight -> "SemiBold", 
          FontSlant -> "Regular", FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["TakeawaysHeader", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TakeawaysTable"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 0}}, CellMargins -> {{52, 52}, {12, -1}}, 
          ReturnCreatesNewCell -> True, 
          CellFrameMargins -> {{18, 12}, {20, 12}}, CellFrameLabelMargins -> 
          6, LineSpacing -> {1.25, 1., 2.}, SpanMaxSize -> 1, FontFamily -> 
          "Source Sans Pro Light", FontColor -> GrayLevel[0.25], Background -> 
          RGBColor[1., 0.9490196078431372, 0.8509803921568627], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {"TakeawaysDingbat", Inherited}, 
              "Rows" -> {{SpanFromLeft, Automatic}}}, 
            GridBoxSpacings -> {"Columns" -> {{0.5}}, "Rows" -> {{0.75}}}}], 
         Cell[
          StyleData["TakeawaysTable", "Printout"], 
          CellMargins -> {{51.5, 51.5}, {12, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TakeawaysText"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["TakeawaysText", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "TakeawaysDingbat", StyleDefinitions -> StyleData["Text"]], 
          FontFamily -> "Source Sans Pro", FontSize -> 10, FontWeight -> 
          "SemiBold", FontColor -> RGBColor[0.901961, 0.411765, 0.027451], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {
             "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {True, {True}, True}, "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["TakeawaysDingbat", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeText", StyleDefinitions -> StyleData["Text"]], 
          CellMargins -> {{66, 66}, {3, 15}}, LineSpacing -> {1, 1, 1}, 
          MenuSortingValue -> 1540, 
          MenuCommandKey :> $CellContext`MenuKey[
           "7", $CellContext`Modifiers -> {"Shift"}], FontFamily -> 
          "Source Sans Pro", FontSize -> 16, FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["CodeText", "Printout"], 
          CellMargins -> {{66, 66}, {4, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeCaption"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellMargins -> {{66, 66}, {4, 12}}, PageBreakBelow -> False, 
          CellFrameColor -> GrayLevel[0.4], LineSpacing -> {1, 1, 1}, 
          MenuSortingValue -> 10010, MenuCommandKey :> "1", FontFamily -> 
          "Source Sans Pro", FontSize -> 16, FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["CodeCaption", "Printout"], 
          CellMargins -> {{66, 66}, {4, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["DisplayFormula"], CellMargins -> {{99, 99}, {2, 12}}, 
          StripStyleOnPaste -> True, DefaultFormatType -> 
          DefaultInputFormatType, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           LanguageCategory -> "Formula", ScriptLevel -> 0, 
          SingleLetterItalics -> True, MenuSortingValue -> 1700, FontFamily -> 
          "Baskerville", FontSize -> 16, FontWeight -> "Regular", FontSlant -> 
          "Plain", 
          PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}, 
          FontColor -> GrayLevel[0.2], 
          UnderoverscriptBoxOptions -> {LimitsPositioning -> True}], 
         Cell[
          StyleData["DisplayFormula", "Printout"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "DisplayFormulaNumbered", StyleDefinitions -> 
           StyleData["DisplayFormula"]], CellFrameLabels -> {{None, 
             Cell[
              TextData[{"(", 
                CounterBox["DisplayFormulaNumbered"], ")"}], 
              "DisplayFormulaEquationNumber"]}, {None, None}}, 
          CounterIncrements -> "DisplayFormulaNumbered", MenuSortingValue -> 
          1710, FontFamily -> "Baskerville", FontSize -> 16, FontWeight -> 
          "Regular", FontSlant -> "Plain", 
          PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}], 
         Cell[
          StyleData["DisplayFormulaNumbered", "Printout"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Print"], CellMargins -> {{99, 99}, {4, 4}}, FontSize -> 
          15], 
         Cell[
          StyleData["Print", "Presentation"], 
          CellMargins -> {{100, 100}, {1.5 Inherited, 1.5 Inherited}}], 
         Cell[
          StyleData["Print", "SlideShow"], 
          CellMargins -> {{
            0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.135 
             FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {8, 15}}, 
          FontSize -> 18], 
         Cell[
          StyleData["Print", "Condensed"], 
          CellMargins -> {{18, 18}, {Inherited, Inherited}}], 
         Cell[
          StyleData["Print", "Printout"], 
          CellMargins -> {{49, 49}, {Inherited, Inherited}}], 
         Cell[
          StyleData["Print", "PrintoutGray"], 
          CellMargins -> {{49, 49}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Item"], CellDingbat -> 
          StyleBox[
           "\:203a", Alignment -> Baseline, FontFamily -> Automatic, FontSize -> 
            18, FontWeight -> GrayLevel[0], 
            RGBColor[
            0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          CellMargins -> {{81, 81}, {4, 8}}, ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "Subitem", "*" -> "Subitem"}, 
          CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
          CellFrameLabelMargins -> 4, CounterIncrements -> "Item", 
          CounterAssignments -> {{"Subitem", 0}, {"Subsubitem", 0}}, 
          MenuSortingValue -> 1600, FontFamily -> "Source Sans Pro", FontSize -> 
          15], 
         Cell[
          StyleData["Item", "Printout"], CellDingbat -> 
          StyleBox[
           "\:203a", Alignment -> Baseline, FontSize -> 17, FontFamily -> 
            "Automatic", FontWeight -> "Black", 
            RGBColor[
            0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          CellMargins -> {{80, 80}, {Inherited, Inherited}}, 
          CellDingbatMargin -> 2, 
          CellGroupingRules -> {
           "GroupTogetherNestedGrouping", 1.073741821*^9}, 
          CellChangeTimes -> {{3.8855684925344043`*^9, 
           3.885568495926271*^9}, {3.885643888233819*^9, 
           3.885643900721007*^9}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ItemParagraph"], CellMargins -> {{81, 81}, {4, 1}}, 
          ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "SubitemParagraph"}, 
          CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
          MenuSortingValue -> 1600, FontFamily -> "Source Sans Pro", FontSize -> 
          15, FontColor -> GrayLevel[0.2]], 
         Cell[
          StyleData["ItemParagraph", "Printout"], 
          CellMargins -> {{80, 80}, {Inherited, 0.5 Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ItemNumbered"], CellDingbat -> Cell[
            TextData[{
              CounterBox["ItemNumbered"], "."}], FontWeight -> "Bold"], 
          CellMargins -> {{85, 85}, {4, 8}}, ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "SubitemNumbered"}, 
          CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
          CellFrameLabelMargins -> 4, CounterIncrements -> "ItemNumbered", 
          CounterAssignments -> {{"SubitemNumbered", 0}, {
            "SubsubitemNumbered", 0}}, MenuSortingValue -> 1630, FontFamily -> 
          "Source Sans Pro", FontSize -> 15], 
         Cell[
          StyleData["ItemNumbered", "Printout"], 
          CellMargins -> {{90, 90}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Note"], CellFrame -> {{0, 0}, {0, 1}}, 
          CellMargins -> {{66, 66}, {8, 6}}, ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "SubitemParagraph"}, 
          CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
          CellFrameMargins -> {{14, 14}, {12, 12}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], 
          LineSpacing -> {1.2, 1., 2.}, MenuSortingValue -> 1600, FontFamily -> 
          "Source Sans Pro", FontSize -> 15, FontColor -> GrayLevel[0.2], 
          Background -> RGBColor[1., 0.9647058823529412, 0.9411764705882353]], 
         Cell[
          StyleData["Note", "Printout"], CellMargins -> {{66, 66}, {10, 8}}, 
          FontSize -> 14]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Echo"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}], 
         Cell[
          StyleData["Echo", "Printout"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["EchoTiming"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}], 
         Cell[
          StyleData["EchoTiming", "Printout"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Epigraph"], CellMargins -> {{100, 100}, {6, 24}}, 
          CellFrameLabels -> {{None, None}, {None, None}}, 
          CellFrameLabelMargins -> 8, TextAlignment -> Left, Hyphenation -> 
          True, HyphenationOptions -> {"HyphenationMinLengths" -> {3, 5}}, 
          LineSpacing -> {1, 2}, TabSpacings -> {1.2, 2.5}, FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontWeight -> "Plain", FontSlant -> 
          "Plain"], 
         Cell[
          StyleData["Epigraph", "Printout", StyleDefinitions -> None]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["EpigraphAuthor"], CellMargins -> {{125, 125}, {12, 12}}, 
          TextAlignment -> Left, LineSpacing -> {1, 2}, 
          ParagraphIndent -> -17, TabSpacings -> {1.5, 2.5}, FontFamily -> 
          "Source Sans Pro", FontSize -> 16, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontTracking -> -0.05], 
         Cell[
          StyleData["EpigraphAuthor", "Printout", StyleDefinitions -> None]]},
         Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ReferenceSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["ReferenceSection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Reference"], CellDingbat -> Cell[
            TextData[{
              CounterBox["Reference"]}], "SR", FontSize -> 13, 
            CellSize -> {30, Inherited}, TextAlignment -> Right], 
          CellMargins -> {{80, 80}, {3, 4}}, 
          CellFrameLabels -> {{None, None}, {None, None}}, 
          CellFrameLabelMargins -> 8, 
          CellChangeTimes -> {{3.738599543211059*^9, 3.738599549834622*^9}}, 
          LineSpacing -> {1, 2}, ParagraphIndent -> -8, 
          TabSpacings -> {0.7, 2.5}, CounterIncrements -> "Reference", 
          MenuSortingValue -> 1870, FontFamily -> "Source Sans Pro", FontSize -> 
          14, FontWeight -> "Plain", FontSlant -> "Plain"], 
         Cell[
          StyleData["Reference", "Printout", StyleDefinitions -> None], 
          CellMargins -> {{66, 66}, {3, 4}}, TabSpacings -> {1.2, 2.5}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TextFirst"], CellMargins -> {{66, 66}, {4, 72}}, 
          ReturnCreatesNewCell -> True, FontFamily -> "Baskerville", FontSize -> 
          18, FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["Text", "Printout"], CellMargins -> {{66, 66}, {7, 7}}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Text"], CellMargins -> {{66, 66}, {4, 12}}, 
          ReturnCreatesNewCell -> True, FontFamily -> "Baskerville", FontSize -> 
          18, FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["Text", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SmallText"], CellMargins -> {{66, 66}, {6, 6}}, 
          LineSpacing -> {1, 3}, TabSpacings -> {2.5}, LanguageCategory -> 
          "NaturalLanguage", CounterIncrements -> "SmallText", 
          MenuSortingValue -> 1750, StyleMenuListing -> None, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontColor -> GrayLevel[0.2]], 
         Cell[
          StyleData["SmallText", "Printout"], 
          CellMargins -> {{66, 66}, {7, 7}}, Hyphenation -> True]}, Closed]], 
      
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesText"], CellMargins -> {{66, 66}, {2, 0}}, 
          ReturnCreatesNewCell -> True, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourcesText", "Printout"], 
          CellMargins -> {{66, 66}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesLink"], CellMargins -> {{66, 66}, {2, 0}}, 
          ReturnCreatesNewCell -> True, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Italic", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourcesLink", "Printout"], 
          CellMargins -> {{66, 66}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Input"], CellMargins -> {{99, 99}, {3, 7}}, SpanMaxSize -> 
          1, FontSize -> 15], 
         Cell[
          StyleData["Input", "Printout"], CellMargins -> {{99, 99}, {3, 7}}]},
         Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Output"], CellMargins -> {{99, 99}, {14, 7}}, FontSize -> 
          15], 
         Cell[
          StyleData["Output", "Printout"], 
          CellMargins -> {{99, 99}, {14, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InputOnly"], CellMargins -> {{99, 99}, {25, 10}}, 
          SpanMaxSize -> 1, MenuSortingValue -> 1500, FontSize -> 15], 
         Cell[
          StyleData["InputOnly", "Printout"], 
          CellMargins -> {{99, 99}, {15, 10}}]}, Closed]], 
      Cell[
       StyleData["InitializationCell"], Background -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CellLabel"], 
          CellLabelMargins -> {{18, Inherited}, {Inherited, Inherited}}, 
          LanguageCategory -> None, StyleMenuListing -> None, FontFamily -> 
          "Helvetica Neue", FontSize -> 9, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.5]], 
         Cell[
          StyleData["CellLabel", "Printout"], FontSize -> 8, FontColor -> 
          GrayLevel[0.5]]}, Closed]], 
      Cell[
       StyleData[
       "CellLabelExpired", StyleDefinitions -> StyleData["CellLabel"]], 
       CellLabelMargins -> 6, FontSlant -> Italic, FontTracking -> 0.4, 
       FontColor -> GrayLevel[0.6]], 
      Cell[
       StyleData["SummaryPanel"], GeneratedCell -> True, CellAutoOverwrite -> 
       True, CellChangeTimes -> {3.84753348107472*^9}, FontFamily :> 
       CurrentValue["PanelFontFamily"], FontSize :> 0.8 Inherited, FontWeight -> 
       "Plain", FontSlant -> "Plain", FontColor :> 
       CurrentValue[{"SystemColors", "DialogText"}], 
       TemplateBoxOptions -> {
        DisplayFunction -> (
          ButtonBox[#, Active -> False, Alignment -> Left, 
           Appearance -> {"Default" -> Image[CompressedData["
1:eJzNlk0KgkAUgKVatGzRAWohXqFty7ZFB1AyaWOgQXQozyIPZmCgxYBLQUQ6
gL2R/ElcBKWvgU+cQd/3ZhxnZmmdt8eRpmn+FC9b87r2PPO2m2Fl7/onx7UP
G/diO7a3ssbYOEcWyATJvyw/CFGECcNQRwIkQ3J4Eb4BrXqjDT55togdYFxd
OUs5ABj4fipllMdxnCdJ0gsqdoQOzC3FPIyGP1DtfXnbSCkLZ/ntGEDWZ7+7
xgGAPSo/Y4O5SxiDau5yAj/nrPZzTuDnlV9wMbhfCFH4Fep+cP9d1P2n9hOO
/z/MP+r/j3r9oV5/qfcf6v2X4vyB+XQenMo1sS/a5QlC6exw
               "], "Byte", ColorSpace -> "RGB", Interleaving -> True]}, 
           FrameMargins -> 7, BaseStyle -> {Deployed -> False}, 
           DefaultBaseStyle -> {"Pane", Background -> None}, BaselinePosition -> 
           Baseline]& ), Tooltip -> None}, 
       GraphicsBoxOptions -> {
        Axes -> False, 
         DefaultBaseStyle -> {"GraphicsNoFontOrMenu", CacheGraphics -> False},
          ImageSize -> 
         Dynamic[{
           Automatic, 
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}]}, 
       Graphics3DBoxOptions -> {
        Axes -> False, DefaultBaseStyle -> {"Graphics3DNoFontOrMenu"}, 
         ImageSize -> 
         Dynamic[{
           Automatic, 
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}]}], 
      Cell[
       StyleData["IconizedDefaultName"], FontSize -> 12, 
       PrivateFontOptions -> {"OperatorSubstitution" -> False}, FontColor -> 
       GrayLevel[0.15]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Message"], Editable -> False, 
          CellMargins -> {{66, 66}, {Inherited, Inherited}}, 
          CellGroupingRules -> "OutputGrouping", TextClipboardType -> 
          "PlainText", StripStyleOnPaste -> True, PageBreakWithin -> False, 
          GroupPageBreakWithin -> False, GeneratedCell -> True, 
          CellAutoOverwrite -> True, ShowCellLabel -> False, 
          DefaultFormatType -> DefaultOutputFormatType, ContextMenu -> 
          FEPrivate`FrontEndResource["ContextMenus", "Output"], 
          ShowAutoStyles -> False, ShowSyntaxStyles -> False, 
          AutoStyleOptions -> {
           "StringStyle" -> None, "SyntaxErrorStyle" -> None}, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           AutoItalicWords -> {}, AutoQuoteCharacters -> {}, 
          PasteAutoQuoteCharacters -> {}, LanguageCategory -> None, 
          FormatType -> InputForm, ShowStringCharacters -> False, 
          CounterIncrements -> "Message", MenuSortingValue -> 1600, 
          StyleMenuListing -> None, FontFamily :> 
          CurrentValue["PanelFontFamily"], FontSize -> 11, FontColor -> 
          RGBColor[0.5072, 0.16933, 0.15221]], 
         Cell[
          StyleData["Message", "Printout"], 
          CellMargins -> {{100, 100}, {Inherited, Inherited}}, 
          CellFrameLabels -> {{None, None}, {None, None}}, FontColor -> 
          GrayLevel[0]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseInput", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{106, 106}, {4, 7}}, 
          GeneratedCellStyles -> {"Output" -> "ExerciseOutput"}, 
          ShowCellLabel -> False, SpanMaxSize -> 1, FontSize -> 14], 
         Cell[
          StyleData["ExerciseInput", "Printout"], 
          CellMargins -> {{106, 106}, {4, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "ExerciseOutput", StyleDefinitions -> StyleData["Output"]], 
          CellMargins -> {{106, 106}, {10, 4}}, ShowCellLabel -> False, 
          FontSize -> 14], 
         Cell[
          StyleData["ExerciseOutput", "Printout"], 
          CellMargins -> {{106, 106}, {10, 4}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Picture"], CellMargins -> {{66, 66}, {10, 10}}, 
          CellGroupingRules -> "GraphicsGrouping", StyleMenuListing -> None], 
         
         Cell[
          StyleData["Picture", "Printout"], 
          CellMargins -> {{66, 66}, {8, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Comment"], FontFamily -> "Verdana", FontSize -> 13, 
          FontColor -> RGBColor[0.3, 0.3, 0.2], Background -> 
          RGBColor[1, 0.9, 0.8]], 
         Cell[
          StyleData["Comment", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Suggestion"], 
          CellFrameLabels -> {{Inherited, Inherited}, {Inherited, 
             Cell[
              BoxData[
               TagBox[
                GridBox[{{
                   ButtonBox[
                   "\"  Insert  \"", 
                    ButtonFunction :> (Needs["DocuTools`"]; 
                    DocuTools`DocuToolsLoader[]; 
                    DocuTools`ReplaceWithSuggestion[]), Evaluator -> 
                    Automatic, 
                    BaseStyle -> {FontSize -> 10, FontFamily -> "Verdana"}, 
                    ContentPadding -> False, Appearance -> Automatic, Method -> 
                    "Queued"], 
                   ButtonBox[
                   "\"  Stet  \"", 
                    ButtonFunction :> (Needs["DocuTools`"]; 
                    DocuTools`DocuToolsLoader[]; DocuTools`StetSuggestion[]), 
                    Evaluator -> Automatic, 
                    BaseStyle -> {FontSize -> 10, FontFamily -> "Verdana"}, 
                    Appearance -> Automatic, Method -> "Queued"], "    ", 
                   ButtonBox[
                   "\"  Next  \"", 
                    ButtonFunction :> (Needs["DocuTools`"]; 
                    DocuTools`DocuToolsLoader[]; 
                    DocuTools`FindNextSuggestion[]), Evaluator -> Automatic, 
                    BaseStyle -> {FontSize -> 10, FontFamily -> "Verdana"}, 
                    Appearance -> Automatic, Method -> "Queued"], 
                   ButtonBox[
                   "\"  Previous  \"", 
                    ButtonFunction :> (Needs["DocuTools`"]; 
                    DocuTools`DocuToolsLoader[]; 
                    DocuTools`FindPreviousSuggestion[]), Evaluator -> 
                    Automatic, 
                    BaseStyle -> {FontSize -> 10, FontFamily -> "Verdana"}, 
                    Appearance -> Automatic, Method -> "Queued"], "\"\""}}, 
                 AutoDelete -> False, 
                 GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                "Grid"]], ShowStringCharacters -> False, Background -> 
              None]}}, Background -> RGBColor[1, 0.8, 0.8]], 
         Cell[
          StyleData["Suggestion", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01]}, 
        Open]], 
      Cell[
       StyleData["Tentative"], 
       CellBracketOptions -> {
        "Color" -> RGBColor[
          0.30000000000000016`, 0.6000000000000003, 0.7000000000000003], 
         "Thickness" -> 5}, Evaluatable -> False, CellFrameMargins -> 4, 
       StyleMenuListing -> None, Background -> 
       RGBColor[0.8500000000000003, 0.9500000000000003, 1]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["PrintOnly"], 
          CellBracketOptions -> {
           "Color" -> RGBColor[0.89, 0.867, 0.99], "Thickness" -> 5}, 
          CellFrameMargins -> 4, StyleMenuListing -> None, Background -> 
          RGBColor[0.89, 0.867, 0.99]], 
         Cell[
          StyleData["PrintOnly", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01], 
         Cell[
          StyleData["Tentative", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01]}, 
        Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["WebOnly"], 
          CellBracketOptions -> {
           "Color" -> RGBColor[0.91, 0.92, 0.9], "Thickness" -> 5}, 
          CellFrameMargins -> 4, StyleMenuListing -> None, Background -> 
          RGBColor[0.91, 0.92, 0.86]], 
         Cell[
          StyleData["WebOnly", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01]}, 
        Open]], 
      Cell[
       StyleData["Lockdown"], 
       CellBracketOptions -> {
        "Color" -> RGBColor[0.8, 0.5, 0.4], "Thickness" -> 3}, Evaluatable -> 
       False, StyleMenuListing -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["IndexField"], CellFrame -> True, CellFrameColor -> 
          GrayLevel[0.7], FontFamily -> "Verdana", FontSize -> 12], 
         Cell[
          StyleData["IndexField", "Invisibles"], CellFrame -> False, 
          ShowCellBracket -> False, CellOpen -> False, FontSize -> 1]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExplanationField"], CellFrame -> True, CellFrameColor -> 
          GrayLevel[0.7], FontFamily -> "Verdana", FontSize -> 12], 
         Cell[
          StyleData["ExplanationField", "Invisibles"], CellFrame -> False, 
          ShowCellBracket -> False, CellOpen -> False, FontSize -> 1]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["EnglishHighlight"], FontFamily -> "WolframCodeSans"], 
         Cell[
          StyleData["EnglishHighlight", "Printout"]]}, Closed]], 
      Cell[
       StyleData["SolvedExampleNote", StyleDefinitions -> StyleData["Text"]], 
       CellMargins -> {{66, 66}, {8, 0}}, Background -> RGBColor[
         Rational[254, 255], 
         Rational[241, 255], 
         Rational[73, 85]]], 
      Cell[
       StyleData[
       "SolvedExampleInput", StyleDefinitions -> StyleData["Input"]], 
       CellMargins -> {{66, 66}, {0, -10}}, 
       GeneratedCellStyles -> {"Output" -> "SolvedExampleOutput"}, Background -> 
       RGBColor[
         Rational[254, 255], 
         Rational[241, 255], 
         Rational[73, 85]]], 
      Cell[
       StyleData[
       "SolvedExampleOutput", StyleDefinitions -> StyleData["Output"]], 
       CellMargins -> {{66, 66}, {8, -9}}, Background -> RGBColor[
         Rational[254, 255], 
         Rational[241, 255], 
         Rational[73, 85]]], 
      Cell[
       StyleData["SolvedExample"], CellMargins -> {{66, 66}, {0, 16}}, 
       CounterIncrements -> "SolvedExample", FontFamily -> "Source Sans Pro", 
       FontSize -> 16.5, FontWeight -> "SemiBold", FontColor -> 
       RGBColor[0., 0.0078, 0.13], Background -> RGBColor[
         Rational[254, 255], 
         Rational[241, 255], 
         Rational[73, 85]]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Inline and special formatting", "Section", 
       CellChangeTimes -> {{3.646681732592888*^9, 3.646681749414035*^9}}], 
      Cell[
       StyleData["Graphics"], MenuSortingValue -> None], 
      Cell[
       StyleData["Graphics3D"], MenuSortingValue -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["StandardForm"], LineSpacing -> {1.25, 0, 2}, FontFamily -> 
          "Source Sans Code"], 
         Cell[
          StyleData["StandardForm", "Printout"], LineSpacing -> {1.25, 0, 2}, 
          FontFamily -> "Source Sans Code"]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["OutputForm"], LineSpacing -> {0.6, 1}, FontFamily -> 
          "Source Sans Code"], 
         Cell[
          StyleData["OutputForm", "Printout"], LineSpacing -> {0.6, 1}, 
          FontFamily -> "Source Sans Code"]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InputForm"], FontFamily -> "Source Sans Code"], 
         Cell[
          StyleData["InputForm", "Printout"], FontFamily -> 
          "Source Sans Code"]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["FormattedFunction"], FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]]], 
         Cell[
          StyleData["FormattedFunction", "Printout"], FontFamily -> 
          "Source Sans Pro", FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Link"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["Link", "Printout"], FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["DetailsLink"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0], 
          ButtonBoxOptions -> {
           ButtonFunction :> (
             Function[$CellContext`t, 
              NotebookFind[$CellContext`t, "Notes", All, CellStyle]; 
              NotebookFind[$CellContext`t, "NotesSection", All, CellStyle, 
                AutoScroll -> Top]][
              Documentation`HelpLookup["ref/" <> #]]& ), ButtonSource -> 
            ButtonContents, Evaluator -> Automatic}], 
         Cell[
          StyleData["DetailsLink", "Printout"], FontFamily -> 
          "Source Sans Pro", FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["LinkAlt"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["LinkAlt", "Printout"], FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Hyperlink"], MenuSortingValue -> None, FontColor -> 
          RGBColor[0.3, 0.35, 0.5]], 
         Cell[
          StyleData["Hyperlink", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["FunctionLink", StyleDefinitions -> StyleData["Link"]], 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["FunctionLink", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "FunctionHyperlink", StyleDefinitions -> StyleData["Link"]], 
          FontColor -> GrayLevel[0], 
          ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
               NotebookLocate[#2, "OpenInNewWindow" -> 
                CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None,
             Method -> "Queued"}], 
         Cell[
          StyleData["FunctionHyperlink", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "ResourceFunctionlink", StyleDefinitions -> StyleData["Hyperlink"]],
           MenuSortingValue -> None, FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourceFunctionlink", "Printout"], FontFamily -> 
          "Source Sans Pro", FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Crosslink"], 
          ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
               
               NotebookLocate[#2, "OpenInNewWindow" -> 
                CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None,
             Method -> "Queued"}], 
         Cell[
          StyleData["Crosslink", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeLink"], 
          ButtonBoxOptions -> {
           Appearance -> None, ButtonFunction :> (Documentation`HelpLookup[
              Part[#, 1]]& ), ButtonSource -> ButtonContents, Evaluator -> 
            Automatic}], 
         Cell[
          StyleData["CodeLink", "Printout"]]}, Closed]], 
      Cell[
       StyleData["VocabularyLink"], FontColor -> GrayLevel[0], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["InlineMath"], SpanMaxSize -> 0, FontColor -> GrayLevel[0], 
       CellID -> 644119144], 
      Cell[
       StyleData["InlineCode"], SpanMaxSize -> 0, FontColor -> GrayLevel[0]], 
      
      Cell[
       StyleData["InlineCodeText"], SpanMaxSize -> 0, FontFamily -> 
       "Source Sans Pro", FontSize -> 0.94 Inherited], 
      Cell[
       StyleData["NoLabel"], 
       GeneratedCellStyles -> {"Output" -> "ExerciseOutput"}, ShowCellLabel -> 
       False], 
      Cell[
       StyleData["MenuName"], FontFamily -> "Verdana", FontWeight -> "Bold", 
       FontColor -> GrayLevel[0.286275]], 
      Cell[
       StyleData["DialogElementName"], 
       CellChangeTimes -> {3.642251807158844*^9, 3.8358753610849867`*^9, 
        3.835875471581566*^9}, FontFamily -> "Source Sans Pro SemiBold", 
       FontSize -> 0.95 Inherited, FontWeight -> "Regular"], 
      Cell[
       StyleData["KeyEvent"], CellFrame -> {{0.5, 0.5}, {0.5, 0.5}}, 
       CellFrameMargins -> {{2, 2}, {2, 2}}, CellFrameColor -> GrayLevel[0.7],
        FontFamily -> "Verdana", FontColor -> GrayLevel[0.4]], 
      Cell[
       StyleData["KeyEventDelimiter"], FontColor -> GrayLevel[0.5]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeVariable"], FontFamily -> "Times", FontSize -> 
          1.05 Inherited, FontWeight -> "Plain", FontSlant -> "Italic"], 
         Cell[
          StyleData["CodeVariable", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeVariableLrg"], FontFamily -> "Times", FontSize -> 
          1.1 Inherited, FontWeight -> "Plain", FontSlant -> "Italic"], 
         Cell[
          StyleData["CodeVariableLrg", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Key Styles", "Subsubsection"], 
         Cell[
          StyleData["Key0"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {"Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-1, -1}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key1"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {2 -> GrayLevel[0.8352941176470589]}, 
                  "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-1, -1}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key2"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-1, -1}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key3"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #4, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589], 4 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-1, -1}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Entity styles", "Subsubsection"], 
         Cell[
          StyleData["Entity"], ContextMenu -> 
          FEPrivate`FrontEndResource["ContextMenus", "Entity"], 
          AutoStyleOptions -> {"HighlightSyntaxErrors" -> False}, 
          ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontSize -> 0.85 Inherited, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    PaneBox[
                    StyleBox[#4, "EntityTypeLabel"], BaselinePosition -> 
                    Baseline, ContentPadding -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.5}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 1}], False -> 
                 PaneBox[#, 
                   BaseStyle -> {
                    FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                   BaselinePosition -> Baseline]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               Directive[
                 RGBColor[1., 0.504768, 0.], 
                 AbsoluteThickness[1]], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4, 
               BaseStyle -> {FontFamily -> "Courier"}], #3, 
              BaseStyle -> {
               ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}, 
              TooltipDelay -> 0.4]& ), Editable -> False, 
            InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontFamily -> "Source Sans Pro", 
                    FontWeight -> "Plain", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 1}], False -> 
                PaneBox[#, 
                  BaseStyle -> {
                   FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                  BaselinePosition -> Baseline]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {
                 FontWeight -> "Plain", "OperatorSubstitution" -> False}}]& ),
             Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFramelessHot"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 1}], False -> 
               PaneBox[#, BaseStyle -> {FontColor -> GrayLevel[0]}, 
                 BaselinePosition -> Baseline]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               RGBColor[1., 0.504768, 0.], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFramelessHot"], ShowStringCharacters -> False,
           TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], False -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   StyleBox[#, FontColor -> GrayLevel[0]]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityProperty"], ContextMenu -> 
          FEPrivate`FrontEndResource["ContextMenus", "Entity"], 
          AutoStyleOptions -> {"HighlightSyntaxErrors" -> False}, 
          ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               
               PaneBox[#, 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Helvetica", FontSize -> 0.85 Inherited, FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> Directive[
                 RGBColor[0.94227, 0.703639, 0.033387], 
                 AbsoluteThickness[1]], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4, 
               BaseStyle -> {FontFamily -> "Courier"}], #3, 
              BaseStyle -> {
               ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}, 
              TooltipDelay -> 0.4]& ), Editable -> False, 
            InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityPropertyClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneBox[
                GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], #}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Source Sans Pro", FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> 
               RGBColor[0.94227, 0.703639, 0.033387], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityValue"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              
              GridBox[{{#, #2}}, GridBoxAlignment -> {"Rows" -> {{Baseline}}},
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
               GridBoxSpacings -> {"Columns" -> {{0}}}, 
               BaselinePosition -> {1, 1}], Background -> 
              RGBColor[{0.9921568627450981, 0.9529411764705882, 
                0.8509803921568627}], BaselinePosition -> Baseline, 
              FrameMargins -> {{1, 1}, {1, 1}}, ImageMargins -> 2, FrameStyle -> 
              RGBColor[{0.9333333333333333, 0.8470588235294118, 
                0.5529411764705883}], RoundingRadius -> 5]& )}]}, Closed]]}, 
     Closed]]}, Visible -> False, FrontEndVersion -> 
  "14.0 for Mac OS X ARM (64-bit) (December 12, 2023)", StyleDefinitions -> 
  "PrivateStylesheetFormatting.nb"],
ExpressionUUID->"e2368870-8597-48bc-bd81-dd10e5c862a9"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[655, 22, 328, 6, 111, "SectionDoubleDigit",ExpressionUUID->"0d4750ef-cf90-405f-bfc3-fab5bb2da11b",
 CounterIncrements->"",
 CounterAssignments->{{"Section", 14}},
 CellID->140876778],
Cell[CellGroupData[{
Cell[1008, 32, 107, 1, 29, "Subsection",ExpressionUUID->"80da3ac6-36f9-41dc-b9c9-50e65a552c84",
 CellID->453094049],
Cell[1118, 35, 644, 14, 24, "Answer",ExpressionUUID->"f15c2792-079f-461a-a1de-96294bc68080",
 CellID->232041033],
Cell[1765, 51, 5880, 116, 130, "ExerciseOutput",ExpressionUUID->"79f83209-768a-4bdd-b17b-a1b309a808e9",
 CellID->509332406],
Cell[CellGroupData[{
Cell[7670, 171, 108, 1, 55, "Subsubsection",ExpressionUUID->"3d054d32-73c2-4185-8a5b-1a2da358f15c",
 CellID->200620815],
Cell[7781, 174, 1576, 36, 47, "Answer",ExpressionUUID->"e5cfa094-cee9-4123-912c-2a0e43d4aa56",
 CellID->497292652],
Cell[CellGroupData[{
Cell[9382, 214, 573, 12, 25, "ExerciseInput",ExpressionUUID->"23bd7910-da0a-4596-933f-ffed30c4589c",
 CellID->2576782],
Cell[9958, 228, 276, 5, 48, "ExerciseOutput",ExpressionUUID->"3ccfd5fe-fcb1-47dc-b8f1-bd6ec7ea62f5",
 CellID->105342199]
}, Open  ]],
Cell[CellGroupData[{
Cell[10271, 238, 118, 1, 32, "Subsubsubsubsection",ExpressionUUID->"6460202f-6caa-4844-9888-4c7a4482a7aa",
 CellID->394091621],
Cell[10392, 241, 739, 14, 24, "Answer",ExpressionUUID->"6a22dae2-0080-414c-ab0f-d56ee13d559d",
 CellID->74176432],
Cell[11134, 257, 979, 22, 29, "Answer",ExpressionUUID->"1abbdc27-8530-4c26-8e05-3218028d3cae",
 CellID->104091479],
Cell[12116, 281, 680, 14, 24, "Answer",ExpressionUUID->"074abd24-d5e8-4fa7-a1c5-d4f6d1c426bb",
 CellID->151960952],
Cell[12799, 297, 892, 20, 27, "Answer",ExpressionUUID->"57784ede-78c3-4aa6-aaa3-aa46d94fad3c",
 CellID->15122677],
Cell[13694, 319, 779, 17, 32, "Answer",ExpressionUUID->"a7369052-b352-4b0a-87e8-d988ff67ae22",
 CellID->740558221],
Cell[14476, 338, 675, 14, 29, "Answer",ExpressionUUID->"7a6c66f3-57a3-4173-8785-4e056836f0fb",
 CellID->256542620]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[15212, 359, 172, 2, 57, "Subsection",ExpressionUUID->"e65f06d4-0f46-4ee4-b3f1-0c4fba2e700a",
 CellID->592914443],
Cell[15387, 363, 689, 14, 24, "Answer",ExpressionUUID->"ef966fd4-5651-4f2d-964e-77548c597447",
 CellID->71366479],
Cell[16079, 379, 4415, 91, 126, "Input",ExpressionUUID->"826c6a7a-ec26-4cae-ba8f-22a840be8171",
 CellID->61800464],
Cell[CellGroupData[{
Cell[20519, 474, 108, 1, 55, "Subsubsection",ExpressionUUID->"e067d8bd-3724-4199-afb5-a6445727b728",
 CellID->228743380],
Cell[20630, 477, 1678, 37, 70, "Answer",ExpressionUUID->"83771bd0-22ad-4567-83eb-fe77cc1885da",
 CellID->92155917],
Cell[CellGroupData[{
Cell[22333, 518, 655, 14, 70, "ExerciseInput",ExpressionUUID->"7baa32d4-0618-4444-95c4-2422784e992b",
 CellID->340073361],
Cell[22991, 534, 383, 8, 70, "ExerciseOutput",ExpressionUUID->"4e3932f4-d52d-459b-ad8c-1832b3037051",
 CellID->617823308]
}, Open  ]],
Cell[CellGroupData[{
Cell[23411, 547, 118, 1, 70, "Subsubsubsubsection",ExpressionUUID->"953769a2-b187-46b2-bbd1-47ec1c719008",
 CellID->291775518],
Cell[23532, 550, 792, 15, 70, "Answer",ExpressionUUID->"1d8523c3-6c5f-471e-9d1d-1abc510d701f",
 CellID->236680320],
Cell[24327, 567, 1195, 28, 70, "Answer",ExpressionUUID->"16d67c0c-8dd2-4fb6-b407-e1533ef0ee4c",
 CellID->118655843],
Cell[25525, 597, 703, 14, 70, "Answer",ExpressionUUID->"85f2792a-f23e-4ca4-9382-a5ebef465721",
 CellID->729085810],
Cell[26231, 613, 1247, 29, 70, "Answer",ExpressionUUID->"41f9efbd-b1d3-40d5-af72-b72237bd0d64",
 CellID->355594971],
Cell[27481, 644, 973, 21, 70, "Answer",ExpressionUUID->"f1d7b719-aa5e-4484-9c81-73828f8ac6f5",
 CellID->369921681],
Cell[28457, 667, 1124, 26, 70, "Answer",ExpressionUUID->"b5aac740-b378-4b48-b2d8-9d94f715efe1",
 CellID->502411383],
Cell[29584, 695, 1054, 26, 70, "Answer",ExpressionUUID->"e7063453-05d8-49b4-8648-ca807bf6eace",
 CellID->111209234],
Cell[30641, 723, 1034, 24, 70, "Answer",ExpressionUUID->"38da31ab-f405-48d6-a58c-8a2fa37730b1",
 CellID->415316280],
Cell[31678, 749, 927, 21, 70, "Answer",ExpressionUUID->"f09bf1b8-4eec-4984-895a-0683999e1602",
 CellID->280135672],
Cell[32608, 772, 899, 20, 70, "Answer",ExpressionUUID->"1707ffff-b8a6-478b-86bf-404caab88559",
 CellID->239212968]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[33568, 799, 174, 2, 70, "Subsection",ExpressionUUID->"a7a49456-25b2-486d-bfa3-5fd4bb2f0c1b",
 CellID->1189028852],
Cell[33745, 803, 611, 13, 70, "Answer",ExpressionUUID->"a5f9dbdc-eb35-453b-aee3-337bcf575049",
 CellID->1672580229],
Cell[34359, 818, 693, 17, 70, "Answer",ExpressionUUID->"daa3a605-5336-42f1-8d87-4cd84a597341",
 CellID->494969573],
Cell[35055, 837, 516, 12, 70, "Answer",ExpressionUUID->"531a91c3-bd16-41aa-876e-c01e857805d5",
 CellID->1749448580],
Cell[CellGroupData[{
Cell[35596, 853, 109, 1, 70, "Subsubsection",ExpressionUUID->"df3ee9fb-a87d-4438-ac5c-7dd9697a7f4c",
 CellID->1783672983],
Cell[35708, 856, 1356, 30, 70, "Answer",ExpressionUUID->"03e70c4b-4d30-4dd3-b8cc-3e917edae62e",
 CellID->1467596808],
Cell[CellGroupData[{
Cell[37089, 890, 573, 13, 70, "ExerciseInput",ExpressionUUID->"2c239613-c65d-4781-a240-327f79508504",
 CellID->2049866261],
Cell[37665, 905, 1671, 50, 70, "ExerciseOutput",ExpressionUUID->"18e62efd-79d0-4f53-a8a6-36c66f550811",
 CellID->280269487]
}, Open  ]],
Cell[CellGroupData[{
Cell[39373, 960, 117, 1, 70, "Subsubsubsubsection",ExpressionUUID->"8d4dc12f-39d5-460e-b3e5-7ea7be8dbd62",
 CellID->22099806],
Cell[39493, 963, 524, 7, 70, "Answer",ExpressionUUID->"8a64464b-6e1a-445e-977d-c70b582da8c1",
 CellID->2064252158],
Cell[40020, 972, 1125, 29, 70, "Answer",ExpressionUUID->"d4d77481-218c-4816-8201-c5afa3ea646d",
 CellID->1287702221],
Cell[41148, 1003, 1038, 26, 70, "Answer",ExpressionUUID->"0f9867a6-df89-4c9c-8074-4f57005fb747",
 CellID->71033881],
Cell[42189, 1031, 361, 4, 70, "Answer",ExpressionUUID->"27ac5fa2-5226-47a0-af82-645d7734c4ba",
 CellID->2013013882],
Cell[42553, 1037, 1014, 31, 70, "Answer",ExpressionUUID->"8d0987ee-982c-4222-bf87-1974311e0870",
 CellID->1266939936]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[43628, 1075, 466, 6, 70, "Subsection",ExpressionUUID->"30fd2eb5-2c07-437a-8b84-acccac8b2853",
 CellID->1159144347],
Cell[44097, 1083, 1008, 19, 70, "Answer",ExpressionUUID->"08d3be20-3164-435f-a2a9-60c15cfe5da9",
 CellID->1914878092],
Cell[45108, 1104, 795, 18, 70, "Answer",ExpressionUUID->"6be9dd68-fbe0-4d80-a8cc-7f90f4ba5c01",
 CellID->1166158302],
Cell[45906, 1124, 512, 11, 70, "Answer",ExpressionUUID->"fa7a725a-48c3-4121-b506-c00fef07b596",
 CellID->1686819192],
Cell[46421, 1137, 2102, 36, 70, "Output",ExpressionUUID->"b09808e8-2e01-4588-8bbd-d58d82e0ae36",
 CellID->13703343],
Cell[CellGroupData[{
Cell[48548, 1177, 110, 1, 70, "Subsubsection",ExpressionUUID->"4cda0132-9d5b-4e2a-859f-487f69883974",
 CellID->1438535897],
Cell[48661, 1180, 763, 14, 70, "Answer",ExpressionUUID->"962d88e1-f00f-4900-abf2-6423f3ca5912",
 CellID->1101922953],
Cell[CellGroupData[{
Cell[49449, 1198, 642, 14, 70, "ExerciseInput",ExpressionUUID->"17e71f9c-29fb-4552-9632-60d759df908f",
 CellID->120099343],
Cell[50094, 1214, 221, 4, 70, "ExerciseOutput",ExpressionUUID->"0fed18d9-8135-44bc-8d5c-c14771fef6fb",
 CellID->2022513268]
}, Open  ]],
Cell[CellGroupData[{
Cell[50352, 1223, 119, 1, 70, "Subsubsubsubsection",ExpressionUUID->"bffc41e8-10dc-4274-9b55-d03735adfed5",
 CellID->2009330560],
Cell[50474, 1226, 757, 12, 70, "Answer",ExpressionUUID->"440352a9-8cdb-4afe-a89a-25ca642593c9",
 CellID->1638372845],
Cell[51234, 1240, 1341, 36, 70, "Answer",ExpressionUUID->"8559df26-2050-4ff1-815e-381ea666ad19",
 CellID->1097084081],
Cell[52578, 1278, 984, 26, 70, "Answer",ExpressionUUID->"e392673b-eb14-4ed3-b3cd-3fcb2755e939",
 CellID->397556225],
Cell[53565, 1306, 711, 20, 70, "Answer",ExpressionUUID->"9dac24f3-552a-4f21-9e6c-127b6e861c0f",
 CellID->905847758],
Cell[54279, 1328, 375, 10, 70, "Answer",ExpressionUUID->"11161c40-1f8a-4705-a035-1aec52f79962",
 CellID->1071695123]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[54715, 1345, 464, 6, 70, "Subsection",ExpressionUUID->"3c20ab36-1fa1-49d5-b4f2-e641e6d75906",
 CellID->1034584872],
Cell[55182, 1353, 942, 14, 70, "Answer",ExpressionUUID->"ce091501-d516-4232-ad13-31deb2e8280b",
 CellID->92853945],
Cell[56127, 1369, 5881, 116, 70, "ExerciseOutput",ExpressionUUID->"75c22643-704d-43e4-b347-c3f1d687c680",
 CellID->1523125893],
Cell[CellGroupData[{
Cell[62033, 1489, 109, 1, 70, "Subsubsection",ExpressionUUID->"a3febd67-b485-4907-8a7d-95b03583316d",
 CellID->1171811411],
Cell[62145, 1492, 1211, 29, 70, "Answer",ExpressionUUID->"fc455ca3-5ea9-4d8d-b8fa-c72a9559cff2",
 CellID->61858040],
Cell[CellGroupData[{
Cell[63381, 1525, 699, 16, 70, "ExerciseInput",ExpressionUUID->"a0890b4d-3c6a-42f3-8d19-34e7970acabe",
 CellID->265993132],
Cell[64083, 1543, 1552, 44, 70, "ExerciseOutput",ExpressionUUID->"3850cb96-2efb-4796-bc4f-aa9eab43b00e",
 CellID->276923639]
}, Open  ]],
Cell[65650, 1590, 1159, 20, 70, "Answer",ExpressionUUID->"579c7ccb-2bbc-4c7a-b81b-206979bc6223",
 CellID->1633100117],
Cell[CellGroupData[{
Cell[66834, 1614, 2431, 46, 70, "ExerciseInput",ExpressionUUID->"a779f19e-dc9d-4065-8952-1c335aa1edd5",
 CellID->525174112],
Cell[69268, 1662, 5504, 129, 70, "ExerciseOutput",ExpressionUUID->"f4684850-9978-4433-b418-e592a4d76195",
 CellID->657552316]
}, Open  ]],
Cell[CellGroupData[{
Cell[74809, 1796, 118, 1, 70, "Subsubsubsubsection",ExpressionUUID->"43dd9a71-92dc-4b3e-ac75-2f0a49c6d29d",
 CellID->443511214],
Cell[74930, 1799, 889, 23, 70, "Answer",ExpressionUUID->"8e93b7a2-aad1-45e0-8dc4-7fa3b75c0709",
 CellID->177234961],
Cell[75822, 1824, 888, 23, 70, "Answer",ExpressionUUID->"4ed0a972-ba8e-4790-b4c7-14d4b528d7f2",
 CellID->228171138],
Cell[76713, 1849, 1271, 27, 70, "Answer",ExpressionUUID->"b6351636-7cef-44f4-b4e9-79fa31c2518d",
 CellID->1614006471],
Cell[77987, 1878, 863, 23, 70, "Answer",ExpressionUUID->"bbb7e3e8-3f69-4951-be10-24eaee23ba2d",
 CellID->1740812840],
Cell[78853, 1903, 1883, 40, 70, "Answer",ExpressionUUID->"0404025b-7d8a-4092-aa25-026946d2b54e",
 CellID->524195152],
Cell[80739, 1945, 2034, 44, 70, "Answer",ExpressionUUID->"8c6a870e-9176-41fb-9683-4b3a312c4bb7",
 CellID->1169999670],
Cell[82776, 1991, 2259, 46, 70, "Answer",ExpressionUUID->"b8e34546-93ee-4193-8d6d-6200c2e1329e",
 CellID->1824181758],
Cell[85038, 2039, 2488, 51, 70, "Answer",ExpressionUUID->"b51997f0-76a7-4727-94d8-010d30cef200",
 CellID->1546262134],
Cell[87529, 2092, 636, 16, 70, "Answer",ExpressionUUID->"fb7fd580-3c44-43a7-b99f-225d6b9c0e13",
 CellID->1328073791],
Cell[88168, 2110, 2120, 38, 70, "Answer",ExpressionUUID->"1ccc6931-19b1-4816-8086-cf8a90a2c07f",
 CellID->2138662066],
Cell[90291, 2150, 334, 5, 70, "Answer",ExpressionUUID->"4d395408-9d35-41a5-999b-ab16baf09006",
 CellID->2059543423],
Cell[90628, 2157, 532, 13, 70, "Answer",ExpressionUUID->"7c7ef137-bc76-417a-9936-f207d5b9171b",
 CellID->1604888015]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[91221, 2177, 467, 6, 70, "Subsection",ExpressionUUID->"3e99a0d6-6085-4947-9d40-2f4d6c3cfeda",
 CellID->958261785],
Cell[91691, 2185, 1026, 15, 70, "Answer",ExpressionUUID->"6aaa3482-eed0-463d-af63-1f0c92378338",
 CellID->1525951642],
Cell[92720, 2202, 469, 12, 70, "Answer",ExpressionUUID->"401e8e74-fcff-4404-bf44-20eae8fa2cc8",
 CellID->179437205],
Cell[93192, 2216, 443, 11, 70, "Answer",ExpressionUUID->"31c30df3-a63a-46f7-a37d-94e9f50a6a50",
 CellID->580232929],
Cell[93638, 2229, 57760, 990, 70, "ExerciseOutput",ExpressionUUID->"31a26a1e-2d9d-40e8-9e6d-2d53c4603d96",
 CellID->16184481],
Cell[CellGroupData[{
Cell[151423, 3223, 110, 1, 70, "Subsubsection",ExpressionUUID->"baa321ad-2cfd-4665-bc8b-0449d6e08a51",
 CellID->1419534620],
Cell[151536, 3226, 810, 15, 70, "Answer",ExpressionUUID->"16fa386a-4faa-41d2-9eff-6ed6572be759",
 CellID->1722523817],
Cell[CellGroupData[{
Cell[152371, 3245, 903, 21, 70, "ExerciseInput",ExpressionUUID->"9dbf9d03-17e8-45bd-9b50-a201306c8e54",
 CellID->230747112],
Cell[153277, 3268, 385, 8, 70, "ExerciseOutput",ExpressionUUID->"ca7ecbbe-55c4-4395-9f0d-d1df432026df",
 CellID->65502437]
}, Open  ]],
Cell[153677, 3279, 504, 10, 70, "Answer",ExpressionUUID->"82d82911-f1e2-4228-9b6a-1b5a577d029c",
 CellID->1958728549],
Cell[CellGroupData[{
Cell[154206, 3293, 543, 10, 70, "ExerciseInput",ExpressionUUID->"66f471a2-80f8-41b1-8c62-9c7f943998e8",
 CellID->1573898180],
Cell[154752, 3305, 517, 15, 70, "ExerciseOutput",ExpressionUUID->"9ed5eca3-c793-4f6a-b45c-e0ba2061e298",
 CellID->1950631161]
}, Open  ]],
Cell[155284, 3323, 438, 5, 70, "Answer",ExpressionUUID->"ecf6e417-fb1e-4810-aab3-c73e677e8ee0",
 CellID->772567825],
Cell[CellGroupData[{
Cell[155747, 3332, 2203, 43, 70, "ExerciseInput",ExpressionUUID->"238cac20-8b23-4772-bffb-efd51bc4928f",
 CellID->861305013],
Cell[157953, 3377, 5239, 124, 70, "ExerciseOutput",ExpressionUUID->"ddd08c9e-fd31-42e4-90b8-ad175d7edb3e",
 CellID->72434730]
}, Open  ]],
Cell[CellGroupData[{
Cell[163229, 3506, 119, 1, 70, "Subsubsubsubsection",ExpressionUUID->"b5b85a7d-e3ab-4e69-9a44-015f239ba866",
 CellID->1913572711],
Cell[163351, 3509, 188, 2, 70, "Answer",ExpressionUUID->"8d556009-7d21-486d-9735-818ea2384e71",
 CellID->19076873],
Cell[163542, 3513, 1174, 28, 70, "Answer",ExpressionUUID->"bce446e2-7f35-41e2-9587-56d1c0ce6e6c",
 CellID->701456305],
Cell[164719, 3543, 739, 19, 70, "Answer",ExpressionUUID->"b166e10c-0dcb-4957-824a-31d6a363c9a8",
 CellID->1838379752],
Cell[165461, 3564, 402, 7, 70, "Answer",ExpressionUUID->"53a8dea6-27eb-48e6-a1e4-68b221bb6d2a",
 CellID->1801262475],
Cell[165866, 3573, 1715, 38, 70, "Answer",ExpressionUUID->"f1dab45e-bf41-47bd-a554-516792d53135",
 CellID->741445566],
Cell[167584, 3613, 1514, 41, 70, "Answer",ExpressionUUID->"988c12ca-3146-4930-b1bb-9ee0bc266c3c",
 CellID->1775507868],
Cell[169101, 3656, 1991, 48, 70, "Answer",ExpressionUUID->"5b38aba4-b60d-4d42-bc1e-5e98c67283fb",
 CellID->1675462411],
Cell[171095, 3706, 2770, 63, 70, "Answer",ExpressionUUID->"dd0df7c5-7721-4ee0-bebc-2c0b1cfbddeb",
 CellID->1691162213],
Cell[173868, 3771, 2995, 69, 70, "Answer",ExpressionUUID->"94aedecb-601e-415b-921e-9ebfffe95fb0",
 CellID->1417245846],
Cell[176866, 3842, 2806, 64, 70, "Answer",ExpressionUUID->"65395d17-c5d9-4f5c-82c7-8d8e363c1aa4",
 CellID->1909804845],
Cell[179675, 3908, 2839, 67, 70, "Answer",ExpressionUUID->"be18ccac-622f-434f-ad97-66308707a59d",
 CellID->1799441853],
Cell[182517, 3977, 3049, 67, 70, "Answer",ExpressionUUID->"3e227127-fce6-4470-9ac7-cd0dfef19405",
 CellID->207022670],
Cell[185569, 4046, 2546, 54, 70, "Answer",ExpressionUUID->"fa2dfd68-dba7-4e7f-b78c-73d6895b6bd0",
 CellID->506506550],
Cell[188118, 4102, 2562, 50, 70, "Answer",ExpressionUUID->"8b92adbb-2e37-4dbb-93c0-f6fd852dfc7e",
 CellID->230409142],
Cell[190683, 4154, 2261, 40, 70, "Answer",ExpressionUUID->"d8f873cf-3d90-44ae-887f-98ccdfa80b41",
 CellID->573434053]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[193005, 4201, 466, 6, 70, "Subsection",ExpressionUUID->"d2e82205-6ee2-4aa6-b6f7-389c73146fb9",
 CellID->1947004682],
Cell[193474, 4209, 1516, 44, 70, "Answer",ExpressionUUID->"b83bb0f2-f799-4548-bcf1-9cbf7cf98096",
 CellID->2099361035],
Cell[CellGroupData[{
Cell[195015, 4257, 108, 1, 70, "Subsubsection",ExpressionUUID->"ac00becf-cdab-4a49-89e1-f7b12f4fafee",
 CellID->804595035],
Cell[195126, 4260, 285, 5, 70, "Answer",ExpressionUUID->"542d1021-bc40-4c15-8f75-cf4344a3be63",
 CellID->124228086],
Cell[CellGroupData[{
Cell[195436, 4269, 1273, 34, 70, "ExerciseInput",ExpressionUUID->"b1cc117f-1672-43dd-995f-4131da28e573",
 CellID->547336518],
Cell[196712, 4305, 411, 8, 70, "ExerciseOutput",ExpressionUUID->"d43eed37-814e-4e73-899a-67ee2846cbb5",
 CellID->471519233]
}, Open  ]],
Cell[197138, 4316, 211, 3, 70, "Answer",ExpressionUUID->"56f78a48-9940-4d00-bf91-a6f1ae615557",
 CellID->1412397925],
Cell[CellGroupData[{
Cell[197374, 4323, 1499, 33, 70, "ExerciseInput",ExpressionUUID->"f77a4a6a-7964-4c02-b7a5-5650705458da",
 CellID->2035175184],
Cell[198876, 4358, 49551, 856, 70, "ExerciseOutput",ExpressionUUID->"3cb713ff-fa4b-46d8-b571-0678e294a277",
 CellID->43062324]
}, Open  ]],
Cell[CellGroupData[{
Cell[248464, 5219, 117, 1, 70, "Subsubsubsubsection",ExpressionUUID->"a80dc4a0-e717-4f1e-8bbb-eecd4ac3d7ec",
 CellID->69788072],
Cell[248584, 5222, 294, 4, 70, "Answer",ExpressionUUID->"d5fb16f4-7977-47fd-bd34-16d1e6dff526",
 CellID->402054842],
Cell[248881, 5228, 1052, 26, 70, "Answer",ExpressionUUID->"86c93a15-d7e1-49c9-8640-889188e20864",
 CellID->1352176032],
Cell[249936, 5256, 292, 4, 70, "Answer",ExpressionUUID->"e7b2fab9-f52c-4c4d-a7ae-af8f0c312d50",
 CellID->1350617270],
Cell[250231, 5262, 849, 24, 70, "Answer",ExpressionUUID->"a6a3ca9b-fb08-4574-abb7-d8b8747abff8",
 CellID->922308100],
Cell[251083, 5288, 749, 19, 70, "Answer",ExpressionUUID->"2c4d97ae-ed3c-4de4-bdb6-1e6b79fa241f",
 CellID->695272654],
Cell[251835, 5309, 625, 15, 70, "Answer",ExpressionUUID->"97f018b8-c720-4683-9e1f-929735b9ffb8",
 CellID->988972451]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[252521, 5331, 173, 2, 70, "Subsection",ExpressionUUID->"803a2f47-7222-4e9f-a015-b4a036df248c",
 CellID->136556177],
Cell[252697, 5335, 537, 11, 70, "Answer",ExpressionUUID->"85c97a41-c48e-4c0a-9bcc-03fbff648aa6",
 CellID->1587131843],
Cell[253237, 5348, 374, 9, 70, "ExerciseNote",ExpressionUUID->"88481442-57d7-4229-b515-1618709e5e0a",
 CellID->604716949],
Cell[253614, 5359, 598, 17, 70, "ExerciseNote",ExpressionUUID->"c85cd562-ffbc-4078-a643-36e8f1e28405",
 CellID->481822371],
Cell[254215, 5378, 842, 13, 70, "Answer",ExpressionUUID->"7b74ec2b-149f-4798-a2ea-efc36d5fd384",
 CellID->1030505914],
Cell[CellGroupData[{
Cell[255082, 5395, 108, 1, 70, "Subsubsection",ExpressionUUID->"16718769-9aae-49e3-81d5-f60373c1df46",
 CellID->257283543],
Cell[255193, 5398, 341, 6, 70, "Answer",ExpressionUUID->"65736535-a8bf-4787-9429-33bd03051d76",
 CellID->1279925790],
Cell[CellGroupData[{
Cell[255559, 5408, 1390, 37, 70, "ExerciseInput",ExpressionUUID->"f9547b86-ee21-48eb-a888-37a6ac55bbb8",
 CellID->369060531],
Cell[256952, 5447, 611, 14, 70, "ExerciseOutput",ExpressionUUID->"dce2f781-e531-44ca-8d72-ba61e407afa8",
 CellID->15648743]
}, Open  ]],
Cell[257578, 5464, 216, 3, 70, "Answer",ExpressionUUID->"7d12dba6-e914-4f86-a5a2-c3c7899cc822",
 CellID->867571981],
Cell[CellGroupData[{
Cell[257819, 5471, 1433, 34, 70, "ExerciseInput",ExpressionUUID->"bc780719-5190-4825-85a5-f30a85cc68ce",
 CellID->2015805184],
Cell[259255, 5507, 96619, 1662, 70, "ExerciseOutput",ExpressionUUID->"0462a5c4-710e-467c-8aed-9c9f9a5386e0",
 CellID->364177521]
}, Open  ]],
Cell[355889, 7172, 386, 9, 70, "Answer",ExpressionUUID->"fc09958b-9b30-4762-a3df-180afc986d62",
 CellID->935712416],
Cell[CellGroupData[{
Cell[356300, 7185, 2217, 48, 70, "ExerciseInput",ExpressionUUID->"f6f185a7-c67f-49fe-ab5f-045fe6ab8f7c",
 CellID->495828731],
Cell[358520, 7235, 96569, 1658, 70, "ExerciseOutput",ExpressionUUID->"5eb4f87f-ce00-4f37-8269-802165eb8d0f",
 CellID->554601949]
}, Open  ]],
Cell[CellGroupData[{
Cell[455126, 8898, 119, 1, 70, "Subsubsubsubsection",ExpressionUUID->"453e9e13-42fc-4932-b724-5ec6f59b5d83",
 CellID->1156931557],
Cell[455248, 8901, 450, 8, 70, "Answer",ExpressionUUID->"63f5a7c8-96fb-49a4-9c7e-c23438ec91c0",
 CellID->1231738561],
Cell[455701, 8911, 1251, 37, 70, "Answer",ExpressionUUID->"6f3a961f-27a4-4129-a188-4ddd77329076",
 CellID->87637647],
Cell[456955, 8950, 500, 6, 70, "Answer",ExpressionUUID->"f85c31a8-916b-41e6-ae8a-b55f6ed871f9",
 CellID->1899634934],
Cell[457458, 8958, 996, 24, 70, "Answer",ExpressionUUID->"a01b8fbb-4ed3-4f91-84bd-300a0f4a745c",
 CellID->524955789],
Cell[458457, 8984, 388, 5, 70, "Answer",ExpressionUUID->"1a9aadf5-2780-4ac4-89a1-ba5a2f7951b9",
 CellID->1069123847],
Cell[458848, 8991, 1696, 42, 70, "Answer",ExpressionUUID->"032a820c-4be7-4b30-bb17-e6bd40729784",
 CellID->768822080],
Cell[460547, 9035, 340, 4, 70, "Answer",ExpressionUUID->"05d0a738-ab32-4291-b046-cd2eccd0611e",
 CellID->183594561],
Cell[460890, 9041, 1023, 24, 70, "Answer",ExpressionUUID->"f8b209da-e96f-42e1-840d-3c2e4eead5d7",
 CellID->1887269635]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[461952, 9070, 310, 6, 70, "SmallText",ExpressionUUID->"513bec2f-025f-4dad-bedb-e614137563f4",
 CellGroupingRules->"SectionGrouping",
 CellID->1781065596]
}
]
*)

(* NotebookSignature qRWvBt0MMOcsiiIFljyCIes6 *)
