(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 14.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    234818,       4943]
NotebookOptionsPosition[     82377,       1835]
NotebookOutlinePosition[    226957,       4787]
CellTagsIndexPosition[    226914,       4784]
WindowTitle->16. Continuous\:2010Time Fourier Transform Theorems | Signals, \
Systems, and Signal Processing
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["Continuous-Time Fourier Transform Theorems (Solutions)", \
"SectionDoubleDigit",
 CellChangeTimes->{{3.875785224363385*^9, 3.875785227281002*^9}, {
  3.930310009600952*^9, 3.9303100135488567`*^9}},
 CounterIncrements->"",
 CounterAssignments->{{"Section", 16}},
 CellID->363644336,ExpressionUUID->"05c1dbfa-7e3f-49b8-8845-7b99657001cd"],

Cell[CellGroupData[{

Cell["Exercise 1", "Subsection",
 CellID->31895790,ExpressionUUID->"d41aeae4-421f-4b3b-8b20-1cfed9541786"],

Cell[TextData[{
 "Given that ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "101fb122-1cdf-45ab-8ec4-9ce8b0d220d5"],
 " has the Fourier transform ",
 Cell[BoxData[
  FormBox[
   RowBox[{"X", "(", 
    RowBox[{"j", " ", "\[Omega]"}], ")"}], TraditionalForm]],ExpressionUUID->
  "3fd2c533-2785-42d9-965b-2b24a03c9161"],
 ", express the transform of the following signal in terms of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"X", "(", 
    RowBox[{"j", " ", "\[Omega]"}], ")"}], TraditionalForm]],ExpressionUUID->
  "7a44c8f7-210f-4eb2-a32e-8c648d9def82"],
 "."
}], "Answer",
 CellChangeTimes->{{3.750118264119563*^9, 3.7501183421581*^9}, {
   3.81151287847031*^9, 3.8115129050688496`*^9}, {3.8642195050016317`*^9, 
   3.864219505005024*^9}, {3.930151499084896*^9, 3.930151504276436*^9}, 
   3.9303101028473415`*^9, 3.9340204445738907`*^9},
 CellID->1349114427,ExpressionUUID->"9daf9e5b-cec4-4fbe-8bd6-54d9b5ebe64d"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "t", ")"}], "=", 
    RowBox[{
     RowBox[{"x", "(", "t", ")"}], "-", 
     RowBox[{"x", "(", 
      RowBox[{"t", "-", "1"}], ")"}]}]}], TraditionalForm]],ExpressionUUID->
  "0603b39c-60cf-4c6f-8c1c-34272bf4be1c"]
}], "Answer",
 CellChangeTimes->{{3.750118349097478*^9, 3.75011834973803*^9}, {
  3.75011838053165*^9, 3.7501184102754726`*^9}, {3.811512909897796*^9, 
  3.811512916453663*^9}, {3.864219505006358*^9, 3.864219505009584*^9}},
 CellID->1433829563,ExpressionUUID->"2b7a22bf-76d3-47ac-87cd-566beca0e2d8"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->1459462354,ExpressionUUID->"bd82f701-e9d4-4f59-b6c6-6bda385005d6"],

Cell["Using the time-shift property, you get", "Answer",
 CellChangeTimes->{{3.750609623100969*^9, 3.7506096336865463`*^9}, 
   3.750609726137885*^9, {3.81151293931442*^9, 3.8115129400226283`*^9}, {
   3.840805220721453*^9, 3.840805221345858*^9}, {3.8453229888669415`*^9, 
   3.845322989222978*^9}, 3.864219505010508*^9, {3.9301515118381176`*^9, 
   3.9301515180895576`*^9}, 3.935663024973524*^9},
 CellID->625567644,ExpressionUUID->"91c9b3bb-79ae-4385-8b76-bd494b99a28b"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"Y", "(", 
     RowBox[{"j", " ", "\[Omega]"}], ")"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"X", "(", 
       RowBox[{"j", " ", "\[Omega]"}], ")"}], "-", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", " ", "j"}], " ", "\[Omega]"}]], 
       RowBox[{"X", "(", 
        RowBox[{"j", " ", "\[Omega]"}], ")"}]}]}], "=", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "j"}], " ", "\[Omega]"}]]}], ")"}], 
      RowBox[{"X", "(", 
       RowBox[{"j", " ", "\[Omega]"}], ")"}]}]}]}], TraditionalForm]],
  ExpressionUUID->"ba1b1c65-f615-4989-8e56-894952db174d"]
}], "Answer",
 CellChangeTimes->{{3.7506096394983144`*^9, 3.750609697616004*^9}, {
  3.8115129658022137`*^9, 3.811513000455413*^9}, {3.84080522458776*^9, 
  3.840805230411274*^9}, {3.845322933736487*^9, 3.845322956200292*^9}, {
  3.8642195050120897`*^9, 3.864219505013896*^9}},
 CellID->1982940643,ExpressionUUID->"e770d349-bbd4-4617-bee1-f505c8d36035"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 2", "Subsection",
 CellChangeTimes->{{3.5279630573072996`*^9, 3.527963060146503*^9}, {
   3.528294675318936*^9, 3.528294719326614*^9}, {3.587339148822205*^9, 
   3.587339183251465*^9}, {3.589581867582307*^9, 3.589581868143908*^9}, {
   3.654360848015071*^9, 3.6543608556911716`*^9}, {3.6543868667793527`*^9, 
   3.65438686760614*^9}, {3.654386928133365*^9, 3.654386928850955*^9}, {
   3.6544236514085536`*^9, 3.654423656696886*^9}, {3.6844438031804028`*^9, 
   3.6844438200616026`*^9}, {3.68607655352145*^9, 3.686076553615051*^9}, {
   3.686078676968747*^9, 3.686078677062348*^9}, {3.686097449298311*^9, 
   3.686097449391911*^9}, {3.686097484155317*^9, 3.686097484233316*^9}, {
   3.719789465724147*^9, 3.719789465812101*^9}, {3.7506088892171135`*^9, 
   3.750608905176478*^9}, {3.845309543967836*^9, 3.845309552252028*^9}, 
   3.8642195053041487`*^9, {3.936440870382101*^9, 3.936440870857441*^9}},
 CellID->484669108,ExpressionUUID->"ea1974df-7556-4578-b6aa-6ecbfec049b5"],

Cell[TextData[{
 "Given that ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "7a34b639-7618-4f9d-9e00-ba75b5aae752"],
 " has the Fourier transform ",
 Cell[BoxData[
  FormBox[
   RowBox[{"X", "(", 
    RowBox[{"j", " ", "\[Omega]"}], ")"}], TraditionalForm]],ExpressionUUID->
  "1899ef1c-28be-4f1a-bfba-72b841910142"],
 ", express the transform of the following signal in terms of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"X", "(", 
    RowBox[{"j", " ", "\[Omega]"}], ")"}], TraditionalForm]],ExpressionUUID->
  "b90df839-2722-4792-8d7d-373e17a5d8d4"],
 "."
}], "Answer",
 CellChangeTimes->{{3.750118264119563*^9, 3.7501183421581*^9}, {
   3.81151287847031*^9, 3.8115129050688496`*^9}, {3.864219505307728*^9, 
   3.864219505311757*^9}, {3.930151551892971*^9, 3.9301515522623873`*^9}, 
   3.9303101195524406`*^9, 3.934020480681473*^9},
 CellID->428225085,ExpressionUUID->"79846dbf-fb62-43a6-8416-59b4fa0247ab"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "t", ")"}], "=", 
    RowBox[{
     FractionBox[
      SuperscriptBox["\[DifferentialD]", "2"], 
      RowBox[{"\[DifferentialD]", 
       SuperscriptBox["t", "2"]}]], 
     RowBox[{"x", "(", "t", ")"}]}]}], TraditionalForm]],ExpressionUUID->
  "93fb2380-8951-4bca-b157-5dd0ee41e58c"]
}], "Answer",
 CellChangeTimes->{{3.750118488556083*^9, 3.750118521050747*^9}, {
  3.7501185689563503`*^9, 3.750118627888759*^9}, {3.8115130357295103`*^9, 
  3.811513044248369*^9}, {3.8642195053125978`*^9, 3.864219505314238*^9}},
 CellID->961302498,ExpressionUUID->"eece073b-1702-486e-a74a-31d755a63ebb"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->1091607505,ExpressionUUID->"0acf1358-9f2d-41f8-80ce-f72968698589"],

Cell["Substituting into the Fourier transform, you get:", "Answer",
 CellChangeTimes->{{3.812899485952363*^9, 3.8128994870235443`*^9}, {
   3.825447740986528*^9, 3.825447755221809*^9}, {3.840805243537993*^9, 
   3.840805245729395*^9}, 3.864219505316183*^9},
 CellID->694540214,ExpressionUUID->"fd1baba0-d5a7-4268-af58-802dfe14d1a8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FourierTransform", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "''"}], "[", "t", "]"}], ",", "t", ",", "\[Omega]", ",", 
   RowBox[{"FourierParameters", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"-", "1"}]}], "}"}]}]}], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.812899452681366*^9, 3.812899475956155*^9}, {
   3.8128995175987005`*^9, 3.812899524635877*^9}, 3.86421950532482*^9},
 CellID->1563755253,ExpressionUUID->"13a48e34-3516-4ff5-93ec-9bfdc776ea66"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   SuperscriptBox["\[Omega]", "2"]}], " ", 
  RowBox[{"FourierTransform", "[", 
   RowBox[{
    RowBox[{"x", "[", "t", "]"}], ",", "t", ",", "\[Omega]"}], 
   "]"}]}]], "ExerciseOutput",
 CellChangeTimes->{3.812899477568804*^9, 3.812899525405817*^9, 
  3.864219505326322*^9},
 CellID->1129665185,ExpressionUUID->"98d8b987-28ef-4180-9056-9f0284910221"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Step-by-step", "Subsubsubsubsection",
 CellID->379841168,ExpressionUUID->"fb516647-28e0-409b-8efb-de2f78755fd2"],

Cell["Using the differentiation property, you have", "Answer",
 CellChangeTimes->{{3.750609623100969*^9, 3.7506096336865463`*^9}, {
   3.7506103167608747`*^9, 3.750610353536412*^9}, {3.8115130708887067`*^9, 
   3.811513071702132*^9}, {3.8254477161336727`*^9, 3.8254477248656263`*^9}, {
   3.840805249440804*^9, 3.840805255321194*^9}, 3.864219505327116*^9, 
   3.930151558067127*^9},
 CellID->1669111692,ExpressionUUID->"e119b5bb-1291-4a04-aa05-5ca9811f3206"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     FractionBox[
      RowBox[{"\[DifferentialD]", " ", 
       RowBox[{"x", "(", "t", ")"}]}], 
      RowBox[{"\[DifferentialD]", "t"}]], " ", 
     OverscriptBox["\[LongLeftRightArrow]", "\[ScriptCapitalF]"], " ", "j"}], 
    " ", "\[Omega]", " ", 
    RowBox[{"X", "(", 
     RowBox[{"j", " ", "\[Omega]"}], ")"}]}], TraditionalForm]],
  ExpressionUUID->"f63f6f03-14e6-442a-93fd-01e9e7e3b0fd"]
}], "Answer",
 CellChangeTimes->{{3.750610364372979*^9, 3.75061040885425*^9}, {
  3.7506104412749605`*^9, 3.7506104558263855`*^9}, {3.8453201345374994`*^9, 
  3.8453201369593887`*^9}, {3.8642195053284187`*^9, 3.864219505329262*^9}},
 CellID->181326683,ExpressionUUID->"efcc0616-ede9-4960-b925-676de5f3c075"],

Cell["Applying it again, you get", "Answer",
 CellChangeTimes->{{3.750610501697556*^9, 3.7506105100222235`*^9}, {
   3.8408052593059673`*^9, 3.840805261177436*^9}, 3.8642195053297243`*^9, 
   3.9301515611287746`*^9},
 CellID->278266088,ExpressionUUID->"dd90766c-f616-45bd-a56c-a23444f77d1e"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"Y", "(", 
     RowBox[{"j", " ", "\[Omega]"}], ")"}], "=", 
    RowBox[{
     RowBox[{"j", " ", 
      RowBox[{"\[Omega]", "(", 
       RowBox[{"j", " ", "\[Omega]", " ", 
        RowBox[{"X", "(", 
         RowBox[{"j", " ", "\[Omega]"}], ")"}]}], ")"}]}], "=", 
     RowBox[{
      RowBox[{"-", 
       SuperscriptBox["\[Omega]", "2"]}], " ", 
      RowBox[{"X", "(", 
       RowBox[{"j", " ", "\[Omega]"}], ")"}]}]}]}], TraditionalForm]],
  ExpressionUUID->"c2ce63d6-c838-44a5-93d6-c2a78548ba50"]
}], "Answer",
 CellChangeTimes->{{3.7506096394983144`*^9, 3.750609697616004*^9}, {
  3.750610516009985*^9, 3.750610551559569*^9}, {3.8115130821584234`*^9, 
  3.811513082289954*^9}, {3.840805264178851*^9, 3.8408052663552427`*^9}, {
  3.840806270723269*^9, 3.840806270723331*^9}, {3.845320141089403*^9, 
  3.8453201598713512`*^9}, {3.864219505331168*^9, 3.864219505332144*^9}},
 CellID->1746241497,ExpressionUUID->"cdb8dcf5-160b-4067-aa9e-558c3ad7bf12"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 3", "Subsection",
 CellChangeTimes->{{3.5279630573072996`*^9, 3.527963060146503*^9}, {
   3.528294675318936*^9, 3.528294719326614*^9}, {3.587339148822205*^9, 
   3.587339183251465*^9}, {3.589581867582307*^9, 3.589581868143908*^9}, {
   3.654360848015071*^9, 3.6543608556911716`*^9}, {3.6543868667793527`*^9, 
   3.65438686760614*^9}, {3.654386928133365*^9, 3.654386928850955*^9}, {
   3.6544236514085536`*^9, 3.654423656696886*^9}, {3.6844438031804028`*^9, 
   3.6844438200616026`*^9}, {3.68607655352145*^9, 3.686076553615051*^9}, {
   3.686078676968747*^9, 3.686078677062348*^9}, {3.686097449298311*^9, 
   3.686097449391911*^9}, {3.686097484155317*^9, 3.686097484233316*^9}, {
   3.719789465724147*^9, 3.719789465812101*^9}, {3.7506088892171135`*^9, 
   3.750608905176478*^9}, {3.845309543967836*^9, 3.845309552252028*^9}, 
   3.864219505332814*^9, {3.9364408768799515`*^9, 3.936440877000004*^9}},
 CellID->1569320177,ExpressionUUID->"acf122cf-a4f9-4a97-8172-c115fd9e2e5b"],

Cell[TextData[{
 "Given the signals ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"h", "(", "t", ")"}], "=", 
    RowBox[{
     RowBox[{"u", "(", 
      RowBox[{"t", "+", 
       FractionBox["1", "2"]}], ")"}], "-", 
     RowBox[{"u", "(", 
      RowBox[{"t", "-", 
       FractionBox["1", "2"]}], ")"}]}]}], TraditionalForm]],ExpressionUUID->
  "11dade33-c52c-4941-967a-05668bbdc261"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "(", "t", ")"}], "=", 
    RowBox[{"cos", "(", 
     RowBox[{"2", "\[Pi]", " ", "t"}], ")"}]}], TraditionalForm]],
  ExpressionUUID->"66ca4428-1541-4339-918d-c4e21197ab55"],
 ", use the convolution theorem to obtain ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "t", ")"}], "=", 
    RowBox[{
     RowBox[{"x", "(", "t", ")"}], "*", 
     RowBox[{"h", "(", "t", ")"}]}]}], TraditionalForm]],ExpressionUUID->
  "06b44ac5-9463-492e-9c3d-f2ede8fd626b"],
 ". "
}], "Answer",
 CellChangeTimes->{{3.5290764174152927`*^9, 3.5290764217053003`*^9}, {
   3.529098811165161*^9, 3.5290988133491607`*^9}, {3.529098873487161*^9, 
   3.529098932033961*^9}, {3.5290991117147613`*^9, 3.529099227217162*^9}, {
   3.5290993017383614`*^9, 3.529099309132762*^9}, {3.529100270314562*^9, 
   3.529100318596562*^9}, {3.5291004125241613`*^9, 3.5291004181089616`*^9}, {
   3.5291013405837617`*^9, 3.529101362314562*^9}, {3.589581272166355*^9, 
   3.5895813179176803`*^9}, 3.654360477145008*^9, {3.686159014446473*^9, 
   3.686159029282099*^9}, {3.688300053272662*^9, 3.688300134769854*^9}, {
   3.688303157465417*^9, 3.688303187366034*^9}, {3.688303230461882*^9, 
   3.688303231803465*^9}, {3.688337386337088*^9, 3.688337412747549*^9}, {
   3.6883822151997795`*^9, 3.6883822151997795`*^9}, {3.840805611493123*^9, 
   3.840805614935023*^9}, {3.864219505334859*^9, 3.8642195053412943`*^9}},
 CellID->170062385,ExpressionUUID->"f9811ed9-6f2f-4a78-8af8-adab80434b89"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->2085254185,ExpressionUUID->"ab432d3d-3ebc-4352-880f-0f7c4f9e6061"],

Cell["The Fourier transforms of the two signals are", "Answer",
 CellChangeTimes->{{3.688302854107381*^9, 3.688302865653033*^9}, {
   3.718922073597297*^9, 3.7189221301256137`*^9}, {3.749938186365583*^9, 
   3.749938205021161*^9}, {3.749938239383262*^9, 3.749938277767861*^9}, 
   3.810850674874296*^9, {3.811513698583225*^9, 3.811513707041756*^9}, 
   3.864219505341488*^9, 3.9301515647499714`*^9},
 CellID->2081451902,ExpressionUUID->"2b31da46-9a44-495f-95f8-4dfbe4d98e51"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"H", "(", 
     RowBox[{"j", " ", "\[Omega]"}], ")"}], "=", 
    RowBox[{"sinc", "(", 
     FractionBox["\[Omega]", "2"], ")"}]}], TraditionalForm]],ExpressionUUID->
  "dbe8ceb2-0912-443c-9c8b-43f825f115c5"]
}], "Answer",
 CellChangeTimes->{{3.688302882492217*^9, 3.6883028885937386`*^9}, {
   3.688303007451935*^9, 3.688303024869312*^9}, {3.688303138563656*^9, 
   3.68830313981164*^9}, {3.6883031919543757`*^9, 3.688303192484768*^9}, 
   3.688307464366075*^9, {3.718922054350174*^9, 3.718922055966467*^9}, {
   3.840805619158236*^9, 3.840805619998609*^9}, {3.86421950534361*^9, 
   3.864219505344809*^9}},
 CellID->453507284,ExpressionUUID->"8a2334fd-8024-4453-af9e-f2924c864eb0"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"X", "(", 
     RowBox[{"j", " ", "\[Omega]"}], ")"}], "=", 
    RowBox[{"\[Pi]", "(", 
     RowBox[{
      RowBox[{"\[Delta]", "(", 
       RowBox[{"\[Omega]", "+", 
        RowBox[{"2", "\[Pi]"}]}], ")"}], "+", 
      RowBox[{"\[Delta]", "(", 
       RowBox[{"\[Omega]", "-", 
        RowBox[{"2", "\[Pi]"}]}], ")"}]}], ")"}]}], TraditionalForm]],
  ExpressionUUID->"9ea6a0d1-7341-47d7-8aa9-fd3b75776a24"]
}], "Answer",
 CellChangeTimes->{{3.688303053774541*^9, 3.6883031346235065`*^9}, {
  3.688303195916724*^9, 3.6883032422205324`*^9}, {3.6883822242632627`*^9, 
  3.688382226353636*^9}, {3.7189220585974874`*^9, 3.718922061516244*^9}, {
  3.840805624878831*^9, 3.84080564027897*^9}, {3.864219505345735*^9, 
  3.864219505347578*^9}},
 CellID->677458985,ExpressionUUID->"013e2bf4-3e6c-46d6-8ccd-3240a29e94f9"],

Cell["The product gives", "Answer",
 CellChangeTimes->{{3.5290764174152927`*^9, 3.5290764217053003`*^9}, {
   3.529098811165161*^9, 3.5290988133491607`*^9}, {3.529098873487161*^9, 
   3.529098932033961*^9}, {3.5290991117147613`*^9, 3.529099227217162*^9}, {
   3.5290993017383614`*^9, 3.529099309132762*^9}, {3.529100270314562*^9, 
   3.529100318596562*^9}, {3.5291004125241613`*^9, 3.5291004181089616`*^9}, {
   3.5291013405837617`*^9, 3.529101362314562*^9}, {3.589581272166355*^9, 
   3.589581322977912*^9}, {3.589581367463945*^9, 3.589581413296825*^9}, 
   3.654360481325754*^9, {3.688303246605075*^9, 3.688303260834093*^9}, 
   3.864219505519528*^9, 3.9301515672752705`*^9},
 CellID->94864501,ExpressionUUID->"1acf98df-c75d-4553-9eba-9d32445a84c1"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"Y", "(", 
     RowBox[{"j", " ", "\[Omega]"}], ")"}], "=", 
    RowBox[{
     RowBox[{"H", "(", 
      RowBox[{"j", " ", "\[Omega]"}], ")"}], " ", 
     RowBox[{"X", "(", 
      RowBox[{"j", " ", "\[Omega]"}], ")"}]}]}], TraditionalForm]],
  ExpressionUUID->"2912691d-5bcf-455f-9c20-6805b0c3c5e8"]
}], "Answer",
 CellChangeTimes->{{3.688303265326835*^9, 3.68830333238938*^9}, {
  3.688303367148134*^9, 3.68830344401675*^9}, {3.688318982540779*^9, 
  3.688318982540779*^9}, {3.840805644871304*^9, 3.840805648269559*^9}, {
  3.8642195055207653`*^9, 3.864219505522925*^9}},
 CellID->954802233,ExpressionUUID->"3cd2e166-b489-4039-933f-4ff50a9be2f3"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{"\[Pi]", " ", 
     RowBox[{"sinc", "(", 
      FractionBox["\[Omega]", "2"], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Delta]", "(", 
        RowBox[{"\[Omega]", "+", 
         RowBox[{"2", "\[Pi]"}]}], ")"}], "+", 
       RowBox[{"\[Delta]", "(", 
        RowBox[{"\[Omega]", "-", 
         RowBox[{"2", "\[Pi]"}]}], ")"}]}], ")"}]}]}], TraditionalForm]],
  ExpressionUUID->"7a699d0f-ac8e-4269-ac81-34a95414f22f"]
}], "Answer",
 CellChangeTimes->{{3.688318987015735*^9, 3.688319015182458*^9}, {
  3.688382231127175*^9, 3.688382233763541*^9}, {3.840805877424609*^9, 
  3.840805882001604*^9}, {3.864219505523891*^9, 3.8642195055244293`*^9}},
 CellID->1363319647,ExpressionUUID->"85683767-5377-453d-819e-cbdff94f2c9e"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     RowBox[{"\[Pi]", " ", 
      RowBox[{"sinc", "(", 
       RowBox[{"-", "\[Pi]"}], ")"}], " ", 
      RowBox[{"\[Delta]", "(", 
       RowBox[{"\[Omega]", "+", 
        RowBox[{"2", "\[Pi]"}]}], ")"}]}], "+", 
     RowBox[{"\[Pi]", " ", 
      RowBox[{"sinc", "(", "\[Pi]", ")"}], " ", 
      RowBox[{"\[Delta]", "(", 
       RowBox[{"\[Omega]", "-", 
        RowBox[{"2", "\[Pi]"}]}], ")"}], " "}]}]}], TraditionalForm]],
  ExpressionUUID->"587efe8a-7f59-427c-a95b-3c869634fef7"]
}], "Answer",
 CellChangeTimes->{{3.688318998380623*^9, 3.688319000418603*^9}, {
  3.688319048821126*^9, 3.688319048821126*^9}, {3.6883822428270254`*^9, 
  3.688382246321381*^9}, {3.688382307722193*^9, 3.688382312277334*^9}, {
  3.864219505525341*^9, 3.864219505526334*^9}},
 CellID->1810277286,ExpressionUUID->"dda1681d-82ac-4895-a397-dc6eb125af69"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", "0"}], TraditionalForm]],ExpressionUUID->
  "5679e918-3c2a-41f3-ad64-e2a4ea3e7a96"]
}], "Answer",
 CellChangeTimes->{{3.6883190527710876`*^9, 3.688319054611069*^9}, {
  3.8408058848869457`*^9, 3.840805884886981*^9}, {3.864219505526638*^9, 
  3.864219505527857*^9}},
 CellID->1929518753,ExpressionUUID->"17bd7475-bb30-4cd1-b357-2b531cc928de"],

Cell["The inverse Fourier transform is", "Answer",
 CellChangeTimes->{{3.688307319572929*^9, 3.688307444399931*^9}, {
   3.688319191993712*^9, 3.688319203723596*^9}, {3.688337445382332*^9, 
   3.688337447581904*^9}, 3.864219505528248*^9, 3.9301515687653065`*^9},
 CellID->271128324,ExpressionUUID->"295f90ed-f458-4434-9f38-a0271c0cce58"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "t", ")"}], "=", "0"}], TraditionalForm]],
  ExpressionUUID->"d9b8bcfb-9622-4894-8c4a-4b8afc599d49"]
}], "Answer",
 CellChangeTimes->{{3.6883192089025455`*^9, 3.688319217012466*^9}, 
   3.840805889229517*^9, {3.864219505529468*^9, 3.864219505529995*^9}},
 CellID->2040926181,ExpressionUUID->"2bb624b7-d704-4dc6-9739-5509d317938d"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 4", "Subsection",
 CellChangeTimes->{{3.5279630573072996`*^9, 3.527963060146503*^9}, {
   3.528294675318936*^9, 3.528294719326614*^9}, {3.587339148822205*^9, 
   3.587339183251465*^9}, {3.589581867582307*^9, 3.589581868143908*^9}, {
   3.654360848015071*^9, 3.6543608556911716`*^9}, {3.6543868667793527`*^9, 
   3.65438686760614*^9}, {3.654386928133365*^9, 3.654386928850955*^9}, {
   3.6544236514085536`*^9, 3.654423656696886*^9}, {3.6844438031804028`*^9, 
   3.6844438200616026`*^9}, {3.68607655352145*^9, 3.686076553615051*^9}, {
   3.686078676968747*^9, 3.686078677062348*^9}, {3.686097449298311*^9, 
   3.686097449391911*^9}, {3.686097484155317*^9, 3.686097484233316*^9}, {
   3.719789465724147*^9, 3.719789465812101*^9}, {3.7506088892171135`*^9, 
   3.750608905176478*^9}, {3.845309543967836*^9, 3.845309552252028*^9}, 
   3.864219505533953*^9, {3.9364408796308575`*^9, 3.93644087972851*^9}},
 CellID->90030536,ExpressionUUID->"415dd17c-e5d4-498b-8ca9-029276293da0"],

Cell[TextData[{
 "The Fourier transform ",
 Cell[BoxData[
  FormBox[
   RowBox[{"X", "(", 
    RowBox[{"j", " ", "\[Omega]"}], ")"}], TraditionalForm]],ExpressionUUID->
  "dac52561-2b55-4aaa-a37c-f8ca090d160e"],
 " of a signal ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "057d9395-810c-42c9-8efb-1b7b766c1d26"],
 " is"
}], "Answer",
 CellChangeTimes->{{3.68831511614242*^9, 3.6883151445086594`*^9}, {
   3.688315179695208*^9, 3.6883152124263906`*^9}, {3.688316101505226*^9, 
   3.68831611295748*^9}, {3.6883193522131352`*^9, 3.688319355835099*^9}, {
   3.750116372107316*^9, 3.7501163790615845`*^9}, {3.7501164468235297`*^9, 
   3.750116505887635*^9}, {3.840805570165419*^9, 3.840805570396092*^9}, {
   3.8453242009905586`*^9, 3.845324235658616*^9}, {3.864219505534904*^9, 
   3.864219505536555*^9}, {3.893366916528598*^9, 3.893366916664574*^9}, 
   3.930151576692663*^9},
 CellID->1314731064,ExpressionUUID->"aa242d3a-b6f1-401e-b0e8-6793f816fd6e"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"X", "(", 
     RowBox[{"j", " ", "\[Omega]"}], ")"}], "=", 
    TagBox[GridBox[{
       {"\[Piecewise]", GridBox[{
          {
           RowBox[{
            RowBox[{"1", "+", "\[Omega]"}], ","}], 
           RowBox[{
            RowBox[{"-", "1"}], "<=", "\[Omega]", "<=", "0"}]},
          {
           RowBox[{
            RowBox[{"1", "-", "\[Omega]"}], ","}], 
           RowBox[{"0", "<=", "\[Omega]", "<=", "1"}]},
          {
           RowBox[{"0", ","}], "else"}
         },
         AllowedDimensions->{2, Automatic},
         Editable->True,
         GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
         GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.84]}, 
             Offset[0.27999999999999997`]}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}},
         Selectable->True]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.35]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}],
     "Piecewise",
     DeleteWithContents->True,
     Editable->False,
     SelectWithContents->True,
     Selectable->False,
     StripWrapperBoxes->True]}], TraditionalForm]],ExpressionUUID->
  "9f17c630-fc6d-4f90-ad3a-08d48664fa26"]
}], "Answer",
 CellChangeTimes->{{3.8933668301399665`*^9, 3.893366894244793*^9}},
 CellID->236850109,ExpressionUUID->"e98a5df6-98ef-4e41-8384-b2b117fd416a"],

Cell[TextData[{
 "This shows ",
 Cell[BoxData[
  FormBox[
   RowBox[{"X", "(", 
    RowBox[{"j", " ", "\[Omega]"}], ")"}], TraditionalForm]],ExpressionUUID->
  "2cbe6d46-9a0c-440f-a754-9e674690964d"],
 "."
}], "Answer",
 CellChangeTimes->{{3.893366951825319*^9, 3.893366976307728*^9}, 
   3.9303101310927486`*^9, {3.9340205177554836`*^9, 3.9340205235068207`*^9}},
 CellID->140710820,ExpressionUUID->"714b0d55-abf1-476b-94d6-22550e644353"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBmIQrWcv9ur////7GaAg/6dyx89fCP6GzYZqn78i+EYa
vknPXiP45oItt85cR/AdHn88NXM9gh/Ufna1cTyCX36+JTd93z84/8oV7lcH
E//C+bIH8kXMZf7A+Vuzj7Dy3/0F5yf0GH642fQTzv8xqbpjv/0POH8x3z3J
GQ+/wflzvAyLLnd+hfObchIrND2/wPnVzKvKi95+gvMTG86rXFvxEc6fuvfp
jDlZH+D8uIpZdeapCL6GsX/KpXgEf9eKHfocoQj+vcndx4rtEXz1LMMvXiII
/geVZzef8iH4O+/P2t/AieAfPK1ZYcmK4AMA1JmD1g==
          "]], LineBox[CompressedData["
1:eJwBoQNe/CFib1JlAgAAADkAAAACAAAAfWisD431778ABi+n4OVUP7yV26zY
5++/AERqJFMnaD/ggK5DRNLvvwCQvyje3XY/cvYXD3rH778AxwR0+EJ8PwRs
gdqvvO+/AP+kXwnUgD8pV1RxG6fvv8A16qojOYY/ci36nvJ777/AUbogrIGQ
PwSjY2ooce+/gJ+Ls/LakT+WGM01Xmbvv0DtXEY5NJM/uwOgzMlQ77+giP9r
xuaVPwTaRfqgJe+/gL9Et+BLmz+WhpFVT8/uv6CW56YKC6M/ut8oDKwi7r9g
BHI9P9WtP3w8Aa2aGO6/QDjsL1V2rj89mdlNiQ7uvzBsZiJrF68/wFKKj2b6
7b8Aaq2DyyywP8fF6xIh0u2/yNGhaPdusT/Uq64ZloHtv2ChijJP87M/7nc0
J4Dg7L+QQFzG/vu4PyMQQEJUnuu/dL//9q6GwT+yKohq4uPovzhV31V2cMw/
38WxIDY25r9CdJy+k5PTP+UslTK/tuO/NqbVmoGS2D8Rfqk2LgHhv94DrZKj
/d0/LDbvLKXz3L/qZIhpLYbhP4NE7dC5eNe/vl2JF6ND5D8VVK6QWRfSv/bV
qDdT9OY/svbFD8gkyr9Ugg78zXbpP6Xb5Y3phL6/i0RDzmIv7D/afBafnTO+
v2UwHUyMOew/Dh5HsFHivb8+HPfJtUPsP3ZgqNK5P72/8fOqxQhY7D9G5WoX
ivq7v1ejEr2ugOw/6O7voCpwub8jAuKr+tHsPyoC+rNrW7S/u7+AiZJ07T9e
oyrFHwq0v5SrWge8fu0/kkRb1tO4s79ulzSF5YjtP/qGvPg7FrO/IW/ogDid
7T/LC389DNGxv4ceUHjexe0/2CoIjlmNrr9SfR9nKhfuP11RHLTbY6S/6jq+
RMK57j/s8/U5dcSjv8GgYKy4w+4/fJbPvw4lo7+YBgMUr83uP5zbgstB5qG/
RtJH45vh7j+0y9LFT9Gev6Jp0YF1Ce8/r/RsI+jalL9bmOS+KFnvP845IC8b
nJO/Mv6GJh9j7z/uftM6Tl2SvwlkKY4Vbe8/WBJ0pGi/j7+3L25dAoHvP1M7
DgIByYW/E8f3+9uo7z+SxXQZZ0uDv+osmmPSsu8/0E/bMM3NgL/BkjzLyLzv
P5vIUL8ypXe/b16BmrXQ7z8Y3R3u/qlyv0bEIwKs2u8/K+PVOZZda78dKsZp
ouTvPyYMcJcuZ2G/9I9o0Zju7z85BS+n4OVUv31orA+N9e8/tD/sNg==
          "]], LineBox[CompressedData["
1:eJw9k30w2wccxlOmWvWaLrppzUtRjaqtU9T0ntro1dU0I2uzUapdyUZbUjKt
Y/pyTE+XUuXq5YqkpIjMKKJUJFWvFWK5MKFUdbXE79fdOHS3br/d7vbH9773
uef53vef53E6eS78tBGNRvuImn/3PhOvmpl5NjK49VbXl0mk3zw4kOCdhAle
gnvxUxJvMi+U3vFKhZFFv7xCQyLrm/rEMeZFeNS4fVE7SELpmJtTbn0ZGZOz
uZ2tJK4WOSf5/nAV1alw7pWQOGjewRndlAOVVXn7iJBE3wqx08Q0D05BHP2c
gER8PDOu5U0BeuqHQ824JGRm6RpFqhDsI2K1sI9AhSdjTOosgptk2EjTSSCb
JR0pU4mwara8Z30TAXbR3CB/ZzVKHwfe5JYTeOUUqmBOiTG7fzLCk0fAbZ+9
tCCoAWd3WWpathLob4oJasxtRs7GFG3/2UXsfbbuvUucLsiU0JFvG7D91YM1
f0U/VozzA5MFCwgRTjwJ46gRtXvz7fGxFwj+lG68fF+L6Al+ponrcwhitFnv
t+rgxyrsihfNojfM3oJFnwXvZM98zOQUFp0YmeqSObh1aIwjB8aRmuIRK7B9
Adst9/bPqseg1VmHx/W9hCivozVueggnLgT8ahqqR5ad5akZlQLMr/o0xFE9
OOemxUEiBf4IYz/SxOrh/aiBEKcpkO2SWCn8Vo+XZ45cTHZSoF5VGgmhHqzu
G/lG57ux5vqniv9aj23czXIXWzkK1LK2ebEBSQkf+Kvb2hHVGVwz1GSAI0Pd
UxLbDlfx6K2mhwaMP+R9dsqsHW0ZC7xLPxtwgN7MXYqUYdr9XU972iKsZT7F
tn+3gvldWiX72CJ+XB+w9GXwfSg9fK8pTQiMfHI9qlcoRbQXW/i7FQFHs86B
eZoUq3uSOxzsCGSNGPzeim7ALv86In03gQPHQxmB70hQeMghwvsYATl/03B7
Xi3iTptuuyumcnAvFw2pd0H72mXv2E8EaEkyyZBahJLEwLB1VC5O+Cxs1XuJ
MHw+Pev4KPVPeWh1x29V8L1MPme8JnBDZ9pYGV2BDXe0kuzDJGgO5sFMQRGq
qpYeN39OQl6X4BQfcgsB1TYzz2KonPsN/iU0LkSS5DAdKZQ//FqLfVo+Jh50
8VfKKP9GG5az4nukdOkErjWUvn1kQ5lPNiyVa+KIRuo+QNDNqLuCjwc+nJT2
UPpTuzi6ewZ0T1hLUyqK6be1JjZp4I+esTD/heLgLSFrazzUjteAS1B8dAdH
Xhz7fy9p6//r6T9VQNL5
          "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGDQB2IQffC0ZoUl6wd7BigIL50Tt1wAwVf5rpW9TxTB3/fL
veWNPILfXXNtArMqgh/xL2WulBaC/4mxaZuHCYKvxrnnxRIPJPnjelmLfJHM
b1v4en4Qgh/G0v5uVgyC3/o/8MuEAgT/ydfn/2tmIPiLHgmLh75A8GX3ZLuy
dnyE8xl+Ma0sevQJzv8euDfuqOoXOP+2Sby0astXOL8gXEBQ6c43OF9yypMI
FtkfcP666AXLP1f8RISfbb3Hib2/4PyNcblKVn9+w/k/uJyZd4b+hfODLlqb
yc74B+dzWXMf3DMXwT+45JZ3zGIE36CiMnH2OgSfT357j+RRBP9kjtFj0U8I
vgOH5gQ+n/8I+wt/SK0LRPDX3z6+1DccwZdbn7a7JwnB/xO65BlXJYK/fbG8
LfsyBD+P9/3xZasRfLXyfUFuGxH8KV6xGa17EPyij7MmM19G8LWis+QW30Dw
Hx6xXOl0D8EPmHFjX+NLBJ+DaYWn4nsEf392+ZUDXxD8sqtu8Qm/EHw9e7FX
//8j+AAC9cVX
          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ], {}}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
      Slot["HighlightElements"], 
      Slot["LayoutOptions"], 
      Slot["Meta"], 
      Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJxTTMoPSmViYGCQBmIQrWcv9ur////7GaAg/6dyx89fCP6GzYZqn78i+EYa
vknPXiP45oItt85cR/AdHn88NXM9gh/Ufna1cTyCX36+JTd93z84/8oV7lcH
E//C+bIH8kXMZf7A+Vuzj7Dy3/0F5yf0GH642fQTzv8xqbpjv/0POH8x3z3J
GQ+/wflzvAyLLnd+hfObchIrND2/wPnVzKvKi95+gvMTG86rXFvxEc6fuvfp
jDlZH+D8uIpZdeapCL6GsX/KpXgEf9eKHfocoQj+vcndx4rtEXz1LMMvXiII
/geVZzef8iH4O+/P2t/AieAfPK1ZYcmK4AMA1JmD1g==
             "]], 
            Line[CompressedData["
1:eJwBoQNe/CFib1JlAgAAADkAAAACAAAAfWisD431778ABi+n4OVUP7yV26zY
5++/AERqJFMnaD/ggK5DRNLvvwCQvyje3XY/cvYXD3rH778AxwR0+EJ8PwRs
gdqvvO+/AP+kXwnUgD8pV1RxG6fvv8A16qojOYY/ci36nvJ777/AUbogrIGQ
PwSjY2ooce+/gJ+Ls/LakT+WGM01Xmbvv0DtXEY5NJM/uwOgzMlQ77+giP9r
xuaVPwTaRfqgJe+/gL9Et+BLmz+WhpFVT8/uv6CW56YKC6M/ut8oDKwi7r9g
BHI9P9WtP3w8Aa2aGO6/QDjsL1V2rj89mdlNiQ7uvzBsZiJrF68/wFKKj2b6
7b8Aaq2DyyywP8fF6xIh0u2/yNGhaPdusT/Uq64ZloHtv2ChijJP87M/7nc0
J4Dg7L+QQFzG/vu4PyMQQEJUnuu/dL//9q6GwT+yKohq4uPovzhV31V2cMw/
38WxIDY25r9CdJy+k5PTP+UslTK/tuO/NqbVmoGS2D8Rfqk2LgHhv94DrZKj
/d0/LDbvLKXz3L/qZIhpLYbhP4NE7dC5eNe/vl2JF6ND5D8VVK6QWRfSv/bV
qDdT9OY/svbFD8gkyr9Ugg78zXbpP6Xb5Y3phL6/i0RDzmIv7D/afBafnTO+
v2UwHUyMOew/Dh5HsFHivb8+HPfJtUPsP3ZgqNK5P72/8fOqxQhY7D9G5WoX
ivq7v1ejEr2ugOw/6O7voCpwub8jAuKr+tHsPyoC+rNrW7S/u7+AiZJ07T9e
oyrFHwq0v5SrWge8fu0/kkRb1tO4s79ulzSF5YjtP/qGvPg7FrO/IW/ogDid
7T/LC389DNGxv4ceUHjexe0/2CoIjlmNrr9SfR9nKhfuP11RHLTbY6S/6jq+
RMK57j/s8/U5dcSjv8GgYKy4w+4/fJbPvw4lo7+YBgMUr83uP5zbgstB5qG/
RtJH45vh7j+0y9LFT9Gev6Jp0YF1Ce8/r/RsI+jalL9bmOS+KFnvP845IC8b
nJO/Mv6GJh9j7z/uftM6Tl2SvwlkKY4Vbe8/WBJ0pGi/j7+3L25dAoHvP1M7
DgIByYW/E8f3+9uo7z+SxXQZZ0uDv+osmmPSsu8/0E/bMM3NgL/BkjzLyLzv
P5vIUL8ypXe/b16BmrXQ7z8Y3R3u/qlyv0bEIwKs2u8/K+PVOZZda78dKsZp
ouTvPyYMcJcuZ2G/9I9o0Zju7z85BS+n4OVUv31orA+N9e8/tD/sNg==
             "]], 
            Line[CompressedData["
1:eJw9k30w2wccxlOmWvWaLrppzUtRjaqtU9T0ntro1dU0I2uzUapdyUZbUjKt
Y/pyTE+XUuXq5YqkpIjMKKJUJFWvFWK5MKFUdbXE79fdOHS3br/d7vbH9773
uef53vef53E6eS78tBGNRvuImn/3PhOvmpl5NjK49VbXl0mk3zw4kOCdhAle
gnvxUxJvMi+U3vFKhZFFv7xCQyLrm/rEMeZFeNS4fVE7SELpmJtTbn0ZGZOz
uZ2tJK4WOSf5/nAV1alw7pWQOGjewRndlAOVVXn7iJBE3wqx08Q0D05BHP2c
gER8PDOu5U0BeuqHQ824JGRm6RpFqhDsI2K1sI9AhSdjTOosgptk2EjTSSCb
JR0pU4mwara8Z30TAXbR3CB/ZzVKHwfe5JYTeOUUqmBOiTG7fzLCk0fAbZ+9
tCCoAWd3WWpathLob4oJasxtRs7GFG3/2UXsfbbuvUucLsiU0JFvG7D91YM1
f0U/VozzA5MFCwgRTjwJ46gRtXvz7fGxFwj+lG68fF+L6Al+ponrcwhitFnv
t+rgxyrsihfNojfM3oJFnwXvZM98zOQUFp0YmeqSObh1aIwjB8aRmuIRK7B9
Adst9/bPqseg1VmHx/W9hCivozVueggnLgT8ahqqR5ad5akZlQLMr/o0xFE9
OOemxUEiBf4IYz/SxOrh/aiBEKcpkO2SWCn8Vo+XZ45cTHZSoF5VGgmhHqzu
G/lG57ux5vqniv9aj23czXIXWzkK1LK2ebEBSQkf+Kvb2hHVGVwz1GSAI0Pd
UxLbDlfx6K2mhwaMP+R9dsqsHW0ZC7xLPxtwgN7MXYqUYdr9XU972iKsZT7F
tn+3gvldWiX72CJ+XB+w9GXwfSg9fK8pTQiMfHI9qlcoRbQXW/i7FQFHs86B
eZoUq3uSOxzsCGSNGPzeim7ALv86In03gQPHQxmB70hQeMghwvsYATl/03B7
Xi3iTptuuyumcnAvFw2pd0H72mXv2E8EaEkyyZBahJLEwLB1VC5O+Cxs1XuJ
MHw+Pev4KPVPeWh1x29V8L1MPme8JnBDZ9pYGV2BDXe0kuzDJGgO5sFMQRGq
qpYeN39OQl6X4BQfcgsB1TYzz2KonPsN/iU0LkSS5DAdKZQ//FqLfVo+Jh50
8VfKKP9GG5az4nukdOkErjWUvn1kQ5lPNiyVa+KIRuo+QNDNqLuCjwc+nJT2
UPpTuzi6ewZ0T1hLUyqK6be1JjZp4I+esTD/heLgLSFrazzUjteAS1B8dAdH
Xhz7fy9p6//r6T9VQNL5
             "]], 
            Line[CompressedData["
1:eJxTTMoPSmViYGDQB2IQffC0ZoUl6wd7BigIL50Tt1wAwVf5rpW9TxTB3/fL
veWNPILfXXNtArMqgh/xL2WulBaC/4mxaZuHCYKvxrnnxRIPJPnjelmLfJHM
b1v4en4Qgh/G0v5uVgyC3/o/8MuEAgT/ydfn/2tmIPiLHgmLh75A8GX3ZLuy
dnyE8xl+Ma0sevQJzv8euDfuqOoXOP+2Sby0astXOL8gXEBQ6c43OF9yypMI
FtkfcP666AXLP1f8RISfbb3Hib2/4PyNcblKVn9+w/k/uJyZd4b+hfODLlqb
yc74B+dzWXMf3DMXwT+45JZ3zGIE36CiMnH2OgSfT357j+RRBP9kjtFj0U8I
vgOH5gQ+n/8I+wt/SK0LRPDX3z6+1DccwZdbn7a7JwnB/xO65BlXJYK/fbG8
LfsyBD+P9/3xZasRfLXyfUFuGxH8KV6xGa17EPyij7MmM19G8LWis+QW30Dw
Hx6xXOl0D8EPmHFjX+NLBJ+DaYWn4nsEf392+ZUDXxD8sqtu8Qm/EHw9e7FX
//8j+AAC9cVX
             "]]}, "Charting`Private`Tag#1"], {}}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PlotRange" -> {{-1.999999918367347, 1.999999918367347}, {-0.5, 
           1.5}}, "Frame" -> {{False, False}, {False, False}}, 
          "AxesOrigin" -> {0, 0}, "ImageSize" -> {180, 180/GoldenRatio}, 
          "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
          "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>]]& )[<|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}},
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
          "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
         "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>],
     ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
      4.503599627370496*^15, -4.503599627370496*^15}}]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGCQBmIQrWcv9ur////7GaAg/6dyx89fCP6GzYZqn78i+EYa
vknPXiP45oItt85cR/AdHn88NXM9gh/Ufna1cTyCX36+JTd93z84/8oV7lcH
E//C+bIH8kXMZf7A+Vuzj7Dy3/0F5yf0GH642fQTzv8xqbpjv/0POH8x3z3J
GQ+/wflzvAyLLnd+hfObchIrND2/wPnVzKvKi95+gvMTG86rXFvxEc6fuvfp
jDlZH+D8uIpZdeapCL6GsX/KpXgEf9eKHfocoQj+vcndx4rtEXz1LMMvXiII
/geVZzef8iH4O+/P2t/AieAfPK1ZYcmK4AMA1JmD1g==
          "]], 
         Line[CompressedData["
1:eJwBoQNe/CFib1JlAgAAADkAAAACAAAAfWisD431778ABi+n4OVUP7yV26zY
5++/AERqJFMnaD/ggK5DRNLvvwCQvyje3XY/cvYXD3rH778AxwR0+EJ8PwRs
gdqvvO+/AP+kXwnUgD8pV1RxG6fvv8A16qojOYY/ci36nvJ777/AUbogrIGQ
PwSjY2ooce+/gJ+Ls/LakT+WGM01Xmbvv0DtXEY5NJM/uwOgzMlQ77+giP9r
xuaVPwTaRfqgJe+/gL9Et+BLmz+WhpFVT8/uv6CW56YKC6M/ut8oDKwi7r9g
BHI9P9WtP3w8Aa2aGO6/QDjsL1V2rj89mdlNiQ7uvzBsZiJrF68/wFKKj2b6
7b8Aaq2DyyywP8fF6xIh0u2/yNGhaPdusT/Uq64ZloHtv2ChijJP87M/7nc0
J4Dg7L+QQFzG/vu4PyMQQEJUnuu/dL//9q6GwT+yKohq4uPovzhV31V2cMw/
38WxIDY25r9CdJy+k5PTP+UslTK/tuO/NqbVmoGS2D8Rfqk2LgHhv94DrZKj
/d0/LDbvLKXz3L/qZIhpLYbhP4NE7dC5eNe/vl2JF6ND5D8VVK6QWRfSv/bV
qDdT9OY/svbFD8gkyr9Ugg78zXbpP6Xb5Y3phL6/i0RDzmIv7D/afBafnTO+
v2UwHUyMOew/Dh5HsFHivb8+HPfJtUPsP3ZgqNK5P72/8fOqxQhY7D9G5WoX
ivq7v1ejEr2ugOw/6O7voCpwub8jAuKr+tHsPyoC+rNrW7S/u7+AiZJ07T9e
oyrFHwq0v5SrWge8fu0/kkRb1tO4s79ulzSF5YjtP/qGvPg7FrO/IW/ogDid
7T/LC389DNGxv4ceUHjexe0/2CoIjlmNrr9SfR9nKhfuP11RHLTbY6S/6jq+
RMK57j/s8/U5dcSjv8GgYKy4w+4/fJbPvw4lo7+YBgMUr83uP5zbgstB5qG/
RtJH45vh7j+0y9LFT9Gev6Jp0YF1Ce8/r/RsI+jalL9bmOS+KFnvP845IC8b
nJO/Mv6GJh9j7z/uftM6Tl2SvwlkKY4Vbe8/WBJ0pGi/j7+3L25dAoHvP1M7
DgIByYW/E8f3+9uo7z+SxXQZZ0uDv+osmmPSsu8/0E/bMM3NgL/BkjzLyLzv
P5vIUL8ypXe/b16BmrXQ7z8Y3R3u/qlyv0bEIwKs2u8/K+PVOZZda78dKsZp
ouTvPyYMcJcuZ2G/9I9o0Zju7z85BS+n4OVUv31orA+N9e8/tD/sNg==
          "]], 
         Line[CompressedData["
1:eJw9k30w2wccxlOmWvWaLrppzUtRjaqtU9T0ntro1dU0I2uzUapdyUZbUjKt
Y/pyTE+XUuXq5YqkpIjMKKJUJFWvFWK5MKFUdbXE79fdOHS3br/d7vbH9773
uef53vef53E6eS78tBGNRvuImn/3PhOvmpl5NjK49VbXl0mk3zw4kOCdhAle
gnvxUxJvMi+U3vFKhZFFv7xCQyLrm/rEMeZFeNS4fVE7SELpmJtTbn0ZGZOz
uZ2tJK4WOSf5/nAV1alw7pWQOGjewRndlAOVVXn7iJBE3wqx08Q0D05BHP2c
gER8PDOu5U0BeuqHQ824JGRm6RpFqhDsI2K1sI9AhSdjTOosgptk2EjTSSCb
JR0pU4mwara8Z30TAXbR3CB/ZzVKHwfe5JYTeOUUqmBOiTG7fzLCk0fAbZ+9
tCCoAWd3WWpathLob4oJasxtRs7GFG3/2UXsfbbuvUucLsiU0JFvG7D91YM1
f0U/VozzA5MFCwgRTjwJ46gRtXvz7fGxFwj+lG68fF+L6Al+ponrcwhitFnv
t+rgxyrsihfNojfM3oJFnwXvZM98zOQUFp0YmeqSObh1aIwjB8aRmuIRK7B9
Adst9/bPqseg1VmHx/W9hCivozVueggnLgT8ahqqR5ad5akZlQLMr/o0xFE9
OOemxUEiBf4IYz/SxOrh/aiBEKcpkO2SWCn8Vo+XZ45cTHZSoF5VGgmhHqzu
G/lG57ux5vqniv9aj23czXIXWzkK1LK2ebEBSQkf+Kvb2hHVGVwz1GSAI0Pd
UxLbDlfx6K2mhwaMP+R9dsqsHW0ZC7xLPxtwgN7MXYqUYdr9XU972iKsZT7F
tn+3gvldWiX72CJ+XB+w9GXwfSg9fK8pTQiMfHI9qlcoRbQXW/i7FQFHs86B
eZoUq3uSOxzsCGSNGPzeim7ALv86In03gQPHQxmB70hQeMghwvsYATl/03B7
Xi3iTptuuyumcnAvFw2pd0H72mXv2E8EaEkyyZBahJLEwLB1VC5O+Cxs1XuJ
MHw+Pev4KPVPeWh1x29V8L1MPme8JnBDZ9pYGV2BDXe0kuzDJGgO5sFMQRGq
qpYeN39OQl6X4BQfcgsB1TYzz2KonPsN/iU0LkSS5DAdKZQ//FqLfVo+Jh50
8VfKKP9GG5az4nukdOkErjWUvn1kQ5lPNiyVa+KIRuo+QNDNqLuCjwc+nJT2
UPpTuzi6ewZ0T1hLUyqK6be1JjZp4I+esTD/heLgLSFrazzUjteAS1B8dAdH
Xhz7fy9p6//r6T9VQNL5
          "]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGDQB2IQffC0ZoUl6wd7BigIL50Tt1wAwVf5rpW9TxTB3/fL
veWNPILfXXNtArMqgh/xL2WulBaC/4mxaZuHCYKvxrnnxRIPJPnjelmLfJHM
b1v4en4Qgh/G0v5uVgyC3/o/8MuEAgT/ydfn/2tmIPiLHgmLh75A8GX3ZLuy
dnyE8xl+Ma0sevQJzv8euDfuqOoXOP+2Sby0astXOL8gXEBQ6c43OF9yypMI
FtkfcP666AXLP1f8RISfbb3Hib2/4PyNcblKVn9+w/k/uJyZd4b+hfODLlqb
yc74B+dzWXMf3DMXwT+45JZ3zGIE36CiMnH2OgSfT357j+RRBP9kjtFj0U8I
vgOH5gQ+n/8I+wt/SK0LRPDX3z6+1DccwZdbn7a7JwnB/xO65BlXJYK/fbG8
LfsyBD+P9/3xZasRfLXyfUFuGxH8KV6xGa17EPyij7MmM19G8LWis+QW30Dw
Hx6xXOl0D8EPmHFjX+NLBJ+DaYWn4nsEf392+ZUDXxD8sqtu8Qm/EHw9e7FX
//8j+AAC9cVX
          "]]}, "Charting`Private`Tag#1"], {}}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PlotRange" -> {{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}}, 
       "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
       "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
       "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["\[Omega]", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Small,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1.999999918367347, 1.999999918367347}, {-0.5, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, {{1., 
      FormBox["1.`", TraditionalForm]}}}]], "ExerciseOutput",
 CellChangeTimes->{
  3.750116554382205*^9, {3.750117798939393*^9, 3.750117832412207*^9}, 
   3.864219505576618*^9, 3.892730545498265*^9, {3.893366737681407*^9, 
   3.893366764800595*^9}},
 CellID->156572068,ExpressionUUID->"2b7de14b-8eb4-47e2-929b-955dd7c4ec91"],

Cell[TextData[{
 "Obtain and plot the spectrum of the signal ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "(", "t", ")"}], "\[CenterDot]", 
    RowBox[{"cos", "(", 
     RowBox[{"2", "t"}], ")"}]}], TraditionalForm]],ExpressionUUID->
  "03221301-48d1-4f41-9536-b3ad7afd86b1"],
 "."
}], "Answer",
 CellChangeTimes->{{3.750116670210996*^9, 3.750116718990452*^9}, {
  3.750116849985196*^9, 3.750116869176591*^9}, {3.750116908077714*^9, 
  3.750116918807405*^9}, {3.750117005370091*^9, 3.750117050361655*^9}, {
  3.75011751786197*^9, 3.750117536303464*^9}, {3.8115134896086183`*^9, 
  3.8115135095795207`*^9}, {3.864219505577649*^9, 3.8642195055785713`*^9}},
 CellID->1225748665,ExpressionUUID->"1d6200e8-ab90-46d0-96f6-42760848015d"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->347186984,ExpressionUUID->"d489880c-5d55-4762-a6e3-6b63f6ceeed4"],

Cell[TextData[{
 "The Fourier transforms of ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "t", ")"}], "=", 
    RowBox[{"cos", "(", 
     RowBox[{"2", " ", "t"}], ")"}]}], TraditionalForm]],ExpressionUUID->
  "c5ad9fac-5bde-48b8-8a97-4a0c214132d4"],
 " is"
}], "Answer",
 CellChangeTimes->{{3.688315338057583*^9, 3.688315349509637*^9}, {
   3.6883154502927537`*^9, 3.6883154608724184`*^9}, 3.6883159907126455`*^9, {
   3.750117058153096*^9, 3.7501170676715326`*^9}, {3.750117632685176*^9, 
   3.7501176553217583`*^9}, {3.845324119974847*^9, 3.84532412006761*^9}, {
   3.864219505579808*^9, 3.864219505581126*^9}, 3.9301515865377655`*^9},
 CellID->458571189,ExpressionUUID->"3a40f251-e8f7-4f57-905a-0d51acad6469"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"Y", "(", 
     RowBox[{"j", " ", "\[Omega]"}], ")"}], "=", 
    RowBox[{"\[Pi]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Delta]", "(", 
        RowBox[{"\[Omega]", "+", "2"}], ")"}], "+", 
       RowBox[{"\[Delta]", "(", 
        RowBox[{"\[Omega]", "-", "2"}], ")"}]}], ")"}]}]}], TraditionalForm]],
  ExpressionUUID->"d4bacc84-8b10-4fa2-8970-d77e8364e62e"]
}], "Answer",
 CellChangeTimes->{{3.6883154896412516`*^9, 3.688315518260285*^9}, {
  3.749938450219024*^9, 3.7499384507973585`*^9}, {3.750117075950988*^9, 
  3.7501171064736447`*^9}, {3.750117175705338*^9, 3.750117175705338*^9}, {
  3.750117663840642*^9, 3.75011766640336*^9}, {3.8408055785571404`*^9, 
  3.8408055793423233`*^9}, {3.8453241251375666`*^9, 3.845324127723785*^9}, {
  3.864219505583091*^9, 3.864219505583572*^9}},
 CellID->2034648087,ExpressionUUID->"70d12a90-0e18-452b-9cff-0dcbebe12a46"],

Cell[TextData[{
 "According to the multiplication-in-time property, the Fourier transform of ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "(", "t", ")"}], "\[CenterDot]", 
    RowBox[{"y", "(", "t", ")"}]}], TraditionalForm]],ExpressionUUID->
  "73a0d977-5308-46c8-a57b-10a2a8c84ecf"],
 " is given by a convolution of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"X", "(", 
    RowBox[{"j", " ", "\[Omega]"}], ")"}], TraditionalForm]],ExpressionUUID->
  "38e66137-0595-44a7-8d33-f35f1cc88b49"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"Y", "(", 
    RowBox[{"j", " ", "\[Omega]"}], ")"}], TraditionalForm]],ExpressionUUID->
  "3df3d21f-7eaa-4259-8f2f-fc6c6a9c1fd5"],
 ". This yields"
}], "Answer",
 CellChangeTimes->{{3.688315566834864*^9, 3.688315679840621*^9}, {
   3.6883193919497437`*^9, 3.6883193941747217`*^9}, {3.75060897802258*^9, 
   3.750608988186175*^9}, {3.864219505585598*^9, 3.864219505590515*^9}, 
   3.9301515895126343`*^9},
 CellID->1948287028,ExpressionUUID->"32b446ce-253a-4623-a3e1-c005b3a8ced8"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     FractionBox["1", 
      RowBox[{"2", "\[Pi]"}]], 
     RowBox[{"X", "(", 
      RowBox[{"j", " ", "\[Omega]"}], ")"}], "*", 
     RowBox[{"Y", "(", 
      RowBox[{"j", " ", "\[Omega]"}], ")"}]}], "=", 
    RowBox[{
     RowBox[{
      FractionBox["1", 
       RowBox[{"2", " "}]], 
      RowBox[{"X", "(", 
       RowBox[{"j", " ", "\[Omega]"}], ")"}], "*", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[Delta]", "(", 
         RowBox[{"\[Omega]", "+", "2"}], ")"}], "+", 
        RowBox[{"\[Delta]", "(", 
         RowBox[{"\[Omega]", "-", "2"}], ")"}]}], ")"}]}], "=", 
     RowBox[{
      FractionBox["1", "2"], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"X", "(", 
         RowBox[{"j", "(", 
          RowBox[{"\[Omega]", "+", "2"}], ")"}], ")"}], "+", 
        RowBox[{"X", "(", 
         RowBox[{"j", "(", 
          RowBox[{"\[Omega]", "-", "2"}], ")"}], ")"}]}], ")"}]}]}]}], 
   TraditionalForm]],ExpressionUUID->"8eaa7efc-b080-49e6-abe6-d0329a3c1755"]
}], "Answer",
 CellChangeTimes->{{3.688315684210565*^9, 3.688315803866232*^9}, {
  3.6883158362180214`*^9, 3.6883158961754537`*^9}, {3.68831615739111*^9, 
  3.688316169653354*^9}, {3.688316213043798*^9, 3.6883162185525284`*^9}, {
  3.749938455736266*^9, 3.749938456301293*^9}, {3.750117124372382*^9, 
  3.750117254054842*^9}, {3.750117684491761*^9, 3.7501176946509533`*^9}, {
  3.753711926615794*^9, 3.753711935813154*^9}, {3.84080558876639*^9, 
  3.8408055928228807`*^9}, {3.845324137945972*^9, 3.8453241455700173`*^9}, {
  3.864219505593548*^9, 3.864219505596181*^9}},
 CellID->29430140,ExpressionUUID->"2d61685c-c838-4771-bebd-197f5f7f5c60"],

Cell["This shows the result:", "Answer",
 CellChangeTimes->{{3.688316059563564*^9, 3.688316064278703*^9}, {
   3.7501177028899813`*^9, 3.750117753212086*^9}, {3.845324150226836*^9, 
   3.84532415224918*^9}, 3.864219505596303*^9},
 CellID->711124170,ExpressionUUID->"6d848409-4cba-4d9c-a0a7-a50d5189488a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     FractionBox["1", "2"], 
     RowBox[{"UnitTriangle", "[", 
      RowBox[{"\[Omega]", "+", "2"}], "]"}]}], "+", 
    RowBox[{
     FractionBox["1", "2"], 
     RowBox[{"UnitTriangle", "[", 
      RowBox[{"\[Omega]", "-", "2"}], "]"}]}]}], ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["4", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["424", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`\[Omega], -4, 4}, AxesLabel -> Automatic, 
     PlotRange -> {-0.5, 1.5}, ImageSize -> Small],
    SelectWithContents->True,
    Selectable->False]}], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.750116513090373*^9, 3.750116553647118*^9}, {
   3.750117297513342*^9, 3.750117341384805*^9}, {3.750117732056884*^9, 
   3.75011778628942*^9}, 3.864219505596927*^9, {3.893367019642269*^9, 
   3.893367023481255*^9}, 3.930151595906523*^9},
 CellID->1117429635,ExpressionUUID->"82dc2dae-c471-4bfc-a6c2-4d44902c5b1e"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQrWcv9ur/f/4DDFCQ/1O54+cvBH/DZkO1z18RfCMN
36RnrxF8c8GWW2euI/gOjz+emrkewQ9qP7vaOB7BLz/fkpu+jw/Ov3KF+9XB
RF44X/ZAvoi5DA+cvzX7CCv/XS44P6HH8MPNJk44/8ek6o799hxw/nOZg6/c
rBD8a8vYfM+ZIPibd00UvKuJ4Oc9Wj7rlzCCH5Pz9k8jH4Lv/c0onpMTwT94
WrPCkhXBBwAdf1C7
          "]], LineBox[CompressedData["
1:eJwV0HkwlGEcB/DnXey2NYNpNErI0UGljXUM0/STo9g/OlCOWspRKbFpyk6X
ZZDQFGGMtHbSZLM7JmIdrfHsODoUck2vY98VK9MxDGsyKfX0x2++85nv96+f
fWxKSAILIcQj9z/BfeRO9y8ORsa8ap0+DNi2wbPbF4kNHZd49Ykw5Tqk9Jgl
tundFfouDQZebTJr+0y8J2Bm3u8W4MCYywETxHbCo6+FGSCN/OoROkDsOrg2
YSQHIjJQu0hNXMNA/9QD6O3f/VHxgIMl73sa1g0/AnVUKp+fT/pjiY58/mNQ
TDeVtGZzsO8wuyiqUAq5y35Rb6+Tfk7WNPRMBv52kVMz8Rws+zlW7BhXBc0p
2Uv23qTnhhzRjMmhylS7qWySjfs3bIm9PVMHRSeB4z3OxrqDawtS9tVDplxm
oEeI05YaTxfVQ6xfXN/m98R0D9d//0twuDabVakifiyu45Q2wJOJhbln+cTb
BlBhYBPIlJzuRg82Rp7ZlVVP1VAhcE0dvGuC7RRXk+PrOiAz6YzYOdgYzz8y
7GtQfYAbRjVpqT9Y2GIh3N5TMARnJH1bR+QUvrmqSao+RcMJunL/RBWF5eUS
k3wRDQI3UcS0lMKfPEGanEWD+7R5wUIxhfemqPs8lDSsCQpZNM2gsI5RuXWu
0FBrNqw5FEnhII1iWVc+CivS0egWLoUtskqyrOgxmP9ZI8bGFPa1C7NZ/T4G
00dvFL3+i7BIvV41icahl2XdPbyE8BvD/S9yp3F4clbosjCJsDghT+AlHoeg
PbqVna2I/C/dPMxyAkra9GUVFxBWchMr7h3XQrS4/LZXAsK5tqUmDhe14MQ/
Ej8Qg/BpfkeySqKFVnkzb81xhDcKbQ4wCi1oH+Z3XwGyf/FRv5fFQPVhX6Wp
D8LxXauHuywZEHGXCp+7I+w7uqs50oUBVnq0kHFGeNkoJy8zgoEdF1wNAguy
D/fhDdUyML91htabkn3SubLznQy0MOXtEi7C1hnF1B+aAU2Ps9jbBOHf/RFb
rL4x8A+zn26l
          "]], LineBox[CompressedData["
1:eJwBQQO+/CFib1JlAgAAADMAAAACAAAAfWisD431/7/60FgfGuvfP7yV26zY
5/+/eCu3WbHP3z/ggK5DRNL/v8ABXYeIpN8/cvYXD3rH/7/k7C8e9I7fPwRs
gdqvvP+/CNgCtV953z8pV1RxG6f/v1KuqOI2Tt8/ci36nvJ7/7/kWvQ95ffe
PwSjY2oocf+/CEbH1FDi3j+WGM01Xmb/vywxmmu8zN4/uwOgzMlQ/792B0CZ
k6HePwTaRfqgJf+/CLSL9EFL3j+WhpFVT8/+vywNI6uent0/ut8oDKwi/r90
v1EYWEXcP3w8Aa2aGP6/+HgCWjUx3D89mdlNiQ7+v3oys5sSHdw/wFKKj2b6
/b+ApRQfzfTbP8fF6xIh0v2/jovXJUKk2z/Uq64ZloH9v6hXXTMsA9s/7nc0
J4Dg/L/c72hOAMHZPyMQQEJUnvu/RiCAhKg81z+yKohq4uP4v2RVENXEx9E/
38WxIDY29r98F8eC2NjIP+UslTK/tvO/KGeplPm1vT8qfqXu6Kvzv1DxK3VH
X70/bs+1qhKh879we65VlQi9P/hx1iJmi/O/wI+zFjFbvD8KtxcTDWDzv1C4
vZhoALs/MEGa81oJ87+ACdKc10q4P3tVn7T2W/K/2Kv6pLXfsj/Apq9wIFHy
vwA2fYUDibI/BPi/LEpG8r8gwP9lUTKyP46a4KSdMPK/cNQEJ+2EsT+g3yGV
RAXyvwD9DqkkKrA/xmmkdZKu8b9gnEZaJ+mqPxF+qTYuAfG/EOGXauMSoD+G
tijIEPfwv8DQFgUZ4p4/+u6nWfPs8L9A3/00a56dP+Jfpny42PC/QPzLlA8X
mz+yQaPCQrDwv0A2aFRYCJY/JnoiVCWm8L/ARE+EqsSUP5qyoeUHnPC/QFM2
tPyAkz+CI6AIzYfwv0BwBBSh+ZA/UgWdTldf8L+AVEGn09WHP8Y9HOA5VfC/
gHEPB3hOhT86dptxHEvwv4CO3WYcx4I/IueZlOE28L8AkfNMynB7P5YfGSbE
LPC/AMuPDBNidj8KWJi3piLwvwAFLMxbU3E/fpAXSYkY8L8AfpAXSYloP/PI
ltprDvC/AOaRLbXXXD+Dl1PwcgrwvwAGL6fg5VQ/5eisLQ==
          "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQA2IQ/ftChLzU6/f7GaAg75hqysbtCH6YuUp72WIEX11S
8SxDNYIv0CX/4Wgagv/jl6xwdxCCf+KOVKSoFoKfsUDkqebNd3D+KnWOv0Hm
CL6O2XudpZ/fwPlpevX1O+8i+PPV+C+dPY7gC4nrl3+bjeB//5530N0FwT+0
813oqymv4fwI23d1+mav4Pxml7cXdlY8h/NFQ9ZNiBR/BOdv+naU/4TKLTh/
6e2nvS9bzsH5sYEyW24nb4Hzd3JVXz1Uutkexjd9xCjXGHEezlf+sPun1aGb
cL7n4ptn/SIewfmuvkLMX7c+h/P74683GGx/A+e3vbGxf3YGwa+rXPR39iME
P29ybhU731s43+84c8m9FASfT98gvUfoHZzf96/D90Xue4T53e+45zUj+HUS
IaeCZyL4eUby7vuPIPhp+1tYS28h+ND0BOcDAHIFqGI=
          "]], LineBox[CompressedData["
1:eJwdyn9Q0wUABfCvnEZHzhGJKYcNgnmcoN4ZgXDEsxWKYgtkAgek00RGZzBg
ISC/Em8WHIkEkYJH24IN5/CEncExY4XmVBRGsDHc9sUfCJ6CGxAIw++31R/v
3vvcPd8jWfvTXAiCCHHmvy6vj7fluNlAvLFNPjbOg6ygim5e7/T/QwDWTq21
zM+GMqYPP0ubjXfvsS+GhDld+bSG21AE1wnbBulRG7R/hBWJA75HucpvsSjL
af7z6EiyEnRuwkhiodN0o+d83Q9YIDQ/MaptGHuvzNi+ogYTXmfeKeh2OvWx
8P2setzibmTEetghfDGkJ9gSrN36cF2Otx07H3pk+t6SgM9o9qndZAdhiHXj
ZEixdDcoeCTcjl96+jjlKhmC9kSk8L+0Q1tzo2NVSAuqP0lpFaqd/zB1ndtu
JZJ3nI86lzCDgT9vB1Wo2zHl61kyeGEWAmar7UeDBt+IAg+fXTePIb3q9EfJ
OhjN7vuP6V6hrcv3175qPfgFEROu+xzQzuTfZ/5swOajuuHpBAd4umqlRWXA
LJd3Y/iwA08vKr5T9hog9j8ukZ1wYPWeEc7ulwZc7m9IgcyBpKbQ30p2GbHI
dvTnLTkwEzPfNDVnRM1gV+e4Yhn+zbnZd+NMSL0eJe/rWEZnYSX3fLoJbIW+
ruP3ZeyNlQWmF5vQWfws59uhZQgdg+MurSZYAzZs2Ui8hiZue3I4MYrNpfkS
XuJr8Cgbp7VtFL2BoRW9qyiIEzPXnnnLjIPbeDI7k4LmoGLXY5YZr7Zna1he
FGxpj/IRbEZQuHL65FYKSaIEy0KqGbXRrPjgRAoB5yJbBG1mHEtz9W5WUOi7
s2bH3jgLiAz/D/9up0AMRn/VkmbBheMfc1dcpxBsOtXoUmjB/dyTZV/oKTRO
zBPdUgtCT7184rlEIXMleTtwzoI3m4wqcQwN98grKYx6K6TSub/UB2h8GvWs
KkNpRUTL22OPDtHI3+envdljhVAV4wERjbHkev+SSStM3T15C4002k+UTk2H
kRD1mM+y5TQmS7pYMVwSa3oXFfFXaXiLZ+PkR0hw7nzw4MpNGqdr068dqiRh
vhc7Z+mn0dkgmexuIpGn/5qxepTGC+kDr/VqEu7DFZvCn9DwueT5mUhH4tKI
HIJpGryrn5cOmEkUCy4zq/6hsTSQxPJ6TuJfPcTA8w==
          "]], LineBox[CompressedData["
1:eJwVzn9Qy2EcwPGn2Q9crI5dCTfSdkkWZ37UXX0ed9z6Q86yrKHJpEs/GNoU
0XQjkS43GxaNGbNyFCc/rnYcisv5dZNLtu9CP26bSebKruTxx3PPve/1uef5
zFfsSd9JQwgtJuf//aRzYUkiA+Gxt5ncKC8FUtVFuTUMYUtczTFFGwUxI3EF
dg7CygWSjUwbBfagSOvjIjyZ4/anaSg4VdZVO4mHsGPa9dafBRRk/s25FBWH
8GVm4Um9lILhkIqWVCHCq0ZHeE4BBfwprYOWVITzethZhU4XDHcI8s1pxN1r
pOqXLrAfv+I1pZP3+0rFmnsu2ESv9Bu3InzD/3Xt2dMuODYhDtQqEfaFPBC0
Jrvg2++BibLzZL/YbBRa7wTzlxkRGYMIl6iarjbKP8Pc1oK1jBMhuJot9nio
bkBBmm3fFxpGkYEty9UOGBG3yZ/z6DhVyZn64d1r6BFum83TMnCsjMn76HoK
SmlYePRnJkZVQb8r+Q4obiQYeb1M7C5lZF3/3gwZf9YvWNjPxE35YZ1Fl5oh
qe708iVDTJy9jm8dG2sCBjV1cwqdhbO5Fruw5DYYcxlXN8ez8OP4jabG4gao
vh8TL1/Kwprpuw4lOWxQPnnNve0rWHje0BHpy2U2yGmo6MjDxO82sAeGrZDg
n/CqJcSTaJrovdfgmSoo1JURFzVnXyi6DC3ts+yGo6TTa0o3GE1gi0gUGY+T
/ziPlu6W1UPNwwOyK7XEL4abbR/rQDYeOHzbQtz2uGKewwDr1s9k3bWxMCry
JaXo9JBiWlbbcovML4n8tSX9LMSs3mdue0D8/p4d596eAb/2R3vnK9JVySfm
GKug98P0DW/ekXm2flQaWQkOvqD7fRdxgy9PZ9DCwxeF3m43adFK3Ux+Odyc
VV3s7CMt6d9/Kvog1Oc3jrs9pBV6CY2rAm2ohz0YID3av8idkAvqrCkXvH9I
x578VCfOBBB2VbYHSdMTrO4+CfwD09Q+jQ==
          "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGBQBWIQffC0ZoUlK4cDAxQ4Lmzb+5MXwTf5tNTtrxCCLznl
SQSLLIJv0SwvVqKE4IcVRV1+rI7gTwq44HvYCMHn4d3j1OSB4P9rnazDUILg
Pyl3YvhzCsFfF71g+ecKTjg/3Lbe48ReLjh/Y1yuktUfbjj/B5cz885QXjg/
6KK1mewMPjify5r74J65CP7BJbe8YxYj+AYVlYmz1yH4fPLbeySPIvgnc4we
i35C8B04NCfw+fAj7C/8IbUuEMFff/v4Ut9wBF9ufdruniQE/0/okmdclQj+
9sXytuzLEPw83vfHl61G8NXK9wW5bUTwp3jFZrTuQfCLPs6azHwZwdeKzpJb
fAPBf3jEcqXTPQQ/YMaNfY0vEXwOphWeiu8R/P3Z5VcOfEHwy666xSf8QvD1
7MVe/f+P4AMAXPN3+w==
          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ], {}}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
      Slot["HighlightElements"], 
      Slot["LayoutOptions"], 
      Slot["Meta"], 
      Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJxTTMoPSmViYGAQAWIQrWcv9ur/f/4DDFCQ/1O54+cvBH/DZkO1z18RfCMN
36RnrxF8c8GWW2euI/gOjz+emrkewQ9qP7vaOB7BLz/fkpu+jw/Ov3KF+9XB
RF44X/ZAvoi5DA+cvzX7CCv/XS44P6HH8MPNJk44/8ek6o799hxw/nOZg6/c
rBD8a8vYfM+ZIPibd00UvKuJ4Oc9Wj7rlzCCH5Pz9k8jH4Lv/c0onpMTwT94
WrPCkhXBBwAdf1C7
             "]], 
            Line[CompressedData["
1:eJwV0HkwlGEcB/DnXey2NYNpNErI0UGljXUM0/STo9g/OlCOWspRKbFpyk6X
ZZDQFGGMtHbSZLM7JmIdrfHsODoUck2vY98VK9MxDGsyKfX0x2++85nv96+f
fWxKSAILIcQj9z/BfeRO9y8ORsa8ap0+DNi2wbPbF4kNHZd49Ykw5Tqk9Jgl
tundFfouDQZebTJr+0y8J2Bm3u8W4MCYywETxHbCo6+FGSCN/OoROkDsOrg2
YSQHIjJQu0hNXMNA/9QD6O3f/VHxgIMl73sa1g0/AnVUKp+fT/pjiY58/mNQ
TDeVtGZzsO8wuyiqUAq5y35Rb6+Tfk7WNPRMBv52kVMz8Rws+zlW7BhXBc0p
2Uv23qTnhhzRjMmhylS7qWySjfs3bIm9PVMHRSeB4z3OxrqDawtS9tVDplxm
oEeI05YaTxfVQ6xfXN/m98R0D9d//0twuDabVakifiyu45Q2wJOJhbln+cTb
BlBhYBPIlJzuRg82Rp7ZlVVP1VAhcE0dvGuC7RRXk+PrOiAz6YzYOdgYzz8y
7GtQfYAbRjVpqT9Y2GIh3N5TMARnJH1bR+QUvrmqSao+RcMJunL/RBWF5eUS
k3wRDQI3UcS0lMKfPEGanEWD+7R5wUIxhfemqPs8lDSsCQpZNM2gsI5RuXWu
0FBrNqw5FEnhII1iWVc+CivS0egWLoUtskqyrOgxmP9ZI8bGFPa1C7NZ/T4G
00dvFL3+i7BIvV41icahl2XdPbyE8BvD/S9yp3F4clbosjCJsDghT+AlHoeg
PbqVna2I/C/dPMxyAkra9GUVFxBWchMr7h3XQrS4/LZXAsK5tqUmDhe14MQ/
Ej8Qg/BpfkeySqKFVnkzb81xhDcKbQ4wCi1oH+Z3XwGyf/FRv5fFQPVhX6Wp
D8LxXauHuywZEHGXCp+7I+w7uqs50oUBVnq0kHFGeNkoJy8zgoEdF1wNAguy
D/fhDdUyML91htabkn3SubLznQy0MOXtEi7C1hnF1B+aAU2Ps9jbBOHf/RFb
rL4x8A+zn26l
             "]], 
            Line[CompressedData["
1:eJwBQQO+/CFib1JlAgAAADMAAAACAAAAfWisD431/7/60FgfGuvfP7yV26zY
5/+/eCu3WbHP3z/ggK5DRNL/v8ABXYeIpN8/cvYXD3rH/7/k7C8e9I7fPwRs
gdqvvP+/CNgCtV953z8pV1RxG6f/v1KuqOI2Tt8/ci36nvJ7/7/kWvQ95ffe
PwSjY2oocf+/CEbH1FDi3j+WGM01Xmb/vywxmmu8zN4/uwOgzMlQ/792B0CZ
k6HePwTaRfqgJf+/CLSL9EFL3j+WhpFVT8/+vywNI6uent0/ut8oDKwi/r90
v1EYWEXcP3w8Aa2aGP6/+HgCWjUx3D89mdlNiQ7+v3oys5sSHdw/wFKKj2b6
/b+ApRQfzfTbP8fF6xIh0v2/jovXJUKk2z/Uq64ZloH9v6hXXTMsA9s/7nc0
J4Dg/L/c72hOAMHZPyMQQEJUnvu/RiCAhKg81z+yKohq4uP4v2RVENXEx9E/
38WxIDY29r98F8eC2NjIP+UslTK/tvO/KGeplPm1vT8qfqXu6Kvzv1DxK3VH
X70/bs+1qhKh879we65VlQi9P/hx1iJmi/O/wI+zFjFbvD8KtxcTDWDzv1C4
vZhoALs/MEGa81oJ87+ACdKc10q4P3tVn7T2W/K/2Kv6pLXfsj/Apq9wIFHy
vwA2fYUDibI/BPi/LEpG8r8gwP9lUTKyP46a4KSdMPK/cNQEJ+2EsT+g3yGV
RAXyvwD9DqkkKrA/xmmkdZKu8b9gnEZaJ+mqPxF+qTYuAfG/EOGXauMSoD+G
tijIEPfwv8DQFgUZ4p4/+u6nWfPs8L9A3/00a56dP+Jfpny42PC/QPzLlA8X
mz+yQaPCQrDwv0A2aFRYCJY/JnoiVCWm8L/ARE+EqsSUP5qyoeUHnPC/QFM2
tPyAkz+CI6AIzYfwv0BwBBSh+ZA/UgWdTldf8L+AVEGn09WHP8Y9HOA5VfC/
gHEPB3hOhT86dptxHEvwv4CO3WYcx4I/IueZlOE28L8AkfNMynB7P5YfGSbE
LPC/AMuPDBNidj8KWJi3piLwvwAFLMxbU3E/fpAXSYkY8L8AfpAXSYloP/PI
ltprDvC/AOaRLbXXXD+Dl1PwcgrwvwAGL6fg5VQ/5eisLQ==
             "]], 
            Line[CompressedData["
1:eJxTTMoPSmViYGBQA2IQ/ftChLzU6/f7GaAg75hqysbtCH6YuUp72WIEX11S
8SxDNYIv0CX/4Wgagv/jl6xwdxCCf+KOVKSoFoKfsUDkqebNd3D+KnWOv0Hm
CL6O2XudpZ/fwPlpevX1O+8i+PPV+C+dPY7gC4nrl3+bjeB//5530N0FwT+0
813oqymv4fwI23d1+mav4Pxml7cXdlY8h/NFQ9ZNiBR/BOdv+naU/4TKLTh/
6e2nvS9bzsH5sYEyW24nb4Hzd3JVXz1Uutkexjd9xCjXGHEezlf+sPun1aGb
cL7n4ptn/SIewfmuvkLMX7c+h/P74683GGx/A+e3vbGxf3YGwa+rXPR39iME
P29ybhU731s43+84c8m9FASfT98gvUfoHZzf96/D90Xue4T53e+45zUj+HUS
IaeCZyL4eUby7vuPIPhp+1tYS28h+ND0BOcDAHIFqGI=
             "]], 
            Line[CompressedData["
1:eJwdyn9Q0wUABfCvnEZHzhGJKYcNgnmcoN4ZgXDEsxWKYgtkAgek00RGZzBg
ISC/Em8WHIkEkYJH24IN5/CEncExY4XmVBRGsDHc9sUfCJ6CGxAIw++31R/v
3vvcPd8jWfvTXAiCCHHmvy6vj7fluNlAvLFNPjbOg6ygim5e7/T/QwDWTq21
zM+GMqYPP0ubjXfvsS+GhDld+bSG21AE1wnbBulRG7R/hBWJA75HucpvsSjL
af7z6EiyEnRuwkhiodN0o+d83Q9YIDQ/MaptGHuvzNi+ogYTXmfeKeh2OvWx
8P2setzibmTEetghfDGkJ9gSrN36cF2Otx07H3pk+t6SgM9o9qndZAdhiHXj
ZEixdDcoeCTcjl96+jjlKhmC9kSk8L+0Q1tzo2NVSAuqP0lpFaqd/zB1ndtu
JZJ3nI86lzCDgT9vB1Wo2zHl61kyeGEWAmar7UeDBt+IAg+fXTePIb3q9EfJ
OhjN7vuP6V6hrcv3175qPfgFEROu+xzQzuTfZ/5swOajuuHpBAd4umqlRWXA
LJd3Y/iwA08vKr5T9hog9j8ukZ1wYPWeEc7ulwZc7m9IgcyBpKbQ30p2GbHI
dvTnLTkwEzPfNDVnRM1gV+e4Yhn+zbnZd+NMSL0eJe/rWEZnYSX3fLoJbIW+
ruP3ZeyNlQWmF5vQWfws59uhZQgdg+MurSZYAzZs2Ui8hiZue3I4MYrNpfkS
XuJr8Cgbp7VtFL2BoRW9qyiIEzPXnnnLjIPbeDI7k4LmoGLXY5YZr7Zna1he
FGxpj/IRbEZQuHL65FYKSaIEy0KqGbXRrPjgRAoB5yJbBG1mHEtz9W5WUOi7
s2bH3jgLiAz/D/9up0AMRn/VkmbBheMfc1dcpxBsOtXoUmjB/dyTZV/oKTRO
zBPdUgtCT7184rlEIXMleTtwzoI3m4wqcQwN98grKYx6K6TSub/UB2h8GvWs
KkNpRUTL22OPDtHI3+envdljhVAV4wERjbHkev+SSStM3T15C4002k+UTk2H
kRD1mM+y5TQmS7pYMVwSa3oXFfFXaXiLZ+PkR0hw7nzw4MpNGqdr068dqiRh
vhc7Z+mn0dkgmexuIpGn/5qxepTGC+kDr/VqEu7DFZvCn9DwueT5mUhH4tKI
HIJpGryrn5cOmEkUCy4zq/6hsTSQxPJ6TuJfPcTA8w==
             "]], 
            Line[CompressedData["
1:eJwVzn9Qy2EcwPGn2Q9crI5dCTfSdkkWZ37UXX0ed9z6Q86yrKHJpEs/GNoU
0XQjkS43GxaNGbNyFCc/rnYcisv5dZNLtu9CP26bSebKruTxx3PPve/1uef5
zFfsSd9JQwgtJuf//aRzYUkiA+Gxt5ncKC8FUtVFuTUMYUtczTFFGwUxI3EF
dg7CygWSjUwbBfagSOvjIjyZ4/anaSg4VdZVO4mHsGPa9dafBRRk/s25FBWH
8GVm4Um9lILhkIqWVCHCq0ZHeE4BBfwprYOWVITzethZhU4XDHcI8s1pxN1r
pOqXLrAfv+I1pZP3+0rFmnsu2ESv9Bu3InzD/3Xt2dMuODYhDtQqEfaFPBC0
Jrvg2++BibLzZL/YbBRa7wTzlxkRGYMIl6iarjbKP8Pc1oK1jBMhuJot9nio
bkBBmm3fFxpGkYEty9UOGBG3yZ/z6DhVyZn64d1r6BFum83TMnCsjMn76HoK
SmlYePRnJkZVQb8r+Q4obiQYeb1M7C5lZF3/3gwZf9YvWNjPxE35YZ1Fl5oh
qe708iVDTJy9jm8dG2sCBjV1cwqdhbO5Fruw5DYYcxlXN8ez8OP4jabG4gao
vh8TL1/Kwprpuw4lOWxQPnnNve0rWHje0BHpy2U2yGmo6MjDxO82sAeGrZDg
n/CqJcSTaJrovdfgmSoo1JURFzVnXyi6DC3ts+yGo6TTa0o3GE1gi0gUGY+T
/ziPlu6W1UPNwwOyK7XEL4abbR/rQDYeOHzbQtz2uGKewwDr1s9k3bWxMCry
JaXo9JBiWlbbcovML4n8tSX9LMSs3mdue0D8/p4d596eAb/2R3vnK9JVySfm
GKug98P0DW/ekXm2flQaWQkOvqD7fRdxgy9PZ9DCwxeF3m43adFK3Ux+Odyc
VV3s7CMt6d9/Kvog1Oc3jrs9pBV6CY2rAm2ohz0YID3av8idkAvqrCkXvH9I
x578VCfOBBB2VbYHSdMTrO4+CfwD09Q+jQ==
             "]], 
            Line[CompressedData["
1:eJxTTMoPSmViYGBQBWIQffC0ZoUlK4cDAxQ4Lmzb+5MXwTf5tNTtrxCCLznl
SQSLLIJv0SwvVqKE4IcVRV1+rI7gTwq44HvYCMHn4d3j1OSB4P9rnazDUILg
Pyl3YvhzCsFfF71g+ecKTjg/3Lbe48ReLjh/Y1yuktUfbjj/B5cz885QXjg/
6KK1mewMPjify5r74J65CP7BJbe8YxYj+AYVlYmz1yH4fPLbeySPIvgnc4we
i35C8B04NCfw+fAj7C/8IbUuEMFff/v4Ut9wBF9ufdruniQE/0/okmdclQj+
9sXytuzLEPw83vfHl61G8NXK9wW5bUTwp3jFZrTuQfCLPs6azHwZwdeKzpJb
fAPBf3jEcqXTPQQ/YMaNfY0vEXwOphWeiu8R/P3Z5VcOfEHwy666xSf8QvD1
7MVe/f+P4AMAXPN3+w==
             "]]}, "Charting`Private`Tag#1"], {}}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PlotRange" -> {{-3.999999836734694, 3.999999836734694}, {-0.5, 
           1.5}}, "Frame" -> {{False, False}, {False, False}}, 
          "AxesOrigin" -> {0, 0}, "ImageSize" -> {180, 180/GoldenRatio}, 
          "Axes" -> {True, True}, "AspectRatio" -> GoldenRatio^(-1), 
          "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>]]& )[<|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{-3.999999836734694, 3.999999836734694}, {-0.5, 1.5}},
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
          "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
         "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>],
     ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
      4.503599627370496*^15, -4.503599627370496*^15}}]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGAQAWIQrWcv9ur/f/4DDFCQ/1O54+cvBH/DZkO1z18RfCMN
36RnrxF8c8GWW2euI/gOjz+emrkewQ9qP7vaOB7BLz/fkpu+jw/Ov3KF+9XB
RF44X/ZAvoi5DA+cvzX7CCv/XS44P6HH8MPNJk44/8ek6o799hxw/nOZg6/c
rBD8a8vYfM+ZIPibd00UvKuJ4Oc9Wj7rlzCCH5Pz9k8jH4Lv/c0onpMTwT94
WrPCkhXBBwAdf1C7
          "]], 
         Line[CompressedData["
1:eJwV0HkwlGEcB/DnXey2NYNpNErI0UGljXUM0/STo9g/OlCOWspRKbFpyk6X
ZZDQFGGMtHbSZLM7JmIdrfHsODoUck2vY98VK9MxDGsyKfX0x2++85nv96+f
fWxKSAILIcQj9z/BfeRO9y8ORsa8ap0+DNi2wbPbF4kNHZd49Ykw5Tqk9Jgl
tundFfouDQZebTJr+0y8J2Bm3u8W4MCYywETxHbCo6+FGSCN/OoROkDsOrg2
YSQHIjJQu0hNXMNA/9QD6O3f/VHxgIMl73sa1g0/AnVUKp+fT/pjiY58/mNQ
TDeVtGZzsO8wuyiqUAq5y35Rb6+Tfk7WNPRMBv52kVMz8Rws+zlW7BhXBc0p
2Uv23qTnhhzRjMmhylS7qWySjfs3bIm9PVMHRSeB4z3OxrqDawtS9tVDplxm
oEeI05YaTxfVQ6xfXN/m98R0D9d//0twuDabVakifiyu45Q2wJOJhbln+cTb
BlBhYBPIlJzuRg82Rp7ZlVVP1VAhcE0dvGuC7RRXk+PrOiAz6YzYOdgYzz8y
7GtQfYAbRjVpqT9Y2GIh3N5TMARnJH1bR+QUvrmqSao+RcMJunL/RBWF5eUS
k3wRDQI3UcS0lMKfPEGanEWD+7R5wUIxhfemqPs8lDSsCQpZNM2gsI5RuXWu
0FBrNqw5FEnhII1iWVc+CivS0egWLoUtskqyrOgxmP9ZI8bGFPa1C7NZ/T4G
00dvFL3+i7BIvV41icahl2XdPbyE8BvD/S9yp3F4clbosjCJsDghT+AlHoeg
PbqVna2I/C/dPMxyAkra9GUVFxBWchMr7h3XQrS4/LZXAsK5tqUmDhe14MQ/
Ej8Qg/BpfkeySqKFVnkzb81xhDcKbQ4wCi1oH+Z3XwGyf/FRv5fFQPVhX6Wp
D8LxXauHuywZEHGXCp+7I+w7uqs50oUBVnq0kHFGeNkoJy8zgoEdF1wNAguy
D/fhDdUyML91htabkn3SubLznQy0MOXtEi7C1hnF1B+aAU2Ps9jbBOHf/RFb
rL4x8A+zn26l
          "]], 
         Line[CompressedData["
1:eJwBQQO+/CFib1JlAgAAADMAAAACAAAAfWisD431/7/60FgfGuvfP7yV26zY
5/+/eCu3WbHP3z/ggK5DRNL/v8ABXYeIpN8/cvYXD3rH/7/k7C8e9I7fPwRs
gdqvvP+/CNgCtV953z8pV1RxG6f/v1KuqOI2Tt8/ci36nvJ7/7/kWvQ95ffe
PwSjY2oocf+/CEbH1FDi3j+WGM01Xmb/vywxmmu8zN4/uwOgzMlQ/792B0CZ
k6HePwTaRfqgJf+/CLSL9EFL3j+WhpFVT8/+vywNI6uent0/ut8oDKwi/r90
v1EYWEXcP3w8Aa2aGP6/+HgCWjUx3D89mdlNiQ7+v3oys5sSHdw/wFKKj2b6
/b+ApRQfzfTbP8fF6xIh0v2/jovXJUKk2z/Uq64ZloH9v6hXXTMsA9s/7nc0
J4Dg/L/c72hOAMHZPyMQQEJUnvu/RiCAhKg81z+yKohq4uP4v2RVENXEx9E/
38WxIDY29r98F8eC2NjIP+UslTK/tvO/KGeplPm1vT8qfqXu6Kvzv1DxK3VH
X70/bs+1qhKh879we65VlQi9P/hx1iJmi/O/wI+zFjFbvD8KtxcTDWDzv1C4
vZhoALs/MEGa81oJ87+ACdKc10q4P3tVn7T2W/K/2Kv6pLXfsj/Apq9wIFHy
vwA2fYUDibI/BPi/LEpG8r8gwP9lUTKyP46a4KSdMPK/cNQEJ+2EsT+g3yGV
RAXyvwD9DqkkKrA/xmmkdZKu8b9gnEZaJ+mqPxF+qTYuAfG/EOGXauMSoD+G
tijIEPfwv8DQFgUZ4p4/+u6nWfPs8L9A3/00a56dP+Jfpny42PC/QPzLlA8X
mz+yQaPCQrDwv0A2aFRYCJY/JnoiVCWm8L/ARE+EqsSUP5qyoeUHnPC/QFM2
tPyAkz+CI6AIzYfwv0BwBBSh+ZA/UgWdTldf8L+AVEGn09WHP8Y9HOA5VfC/
gHEPB3hOhT86dptxHEvwv4CO3WYcx4I/IueZlOE28L8AkfNMynB7P5YfGSbE
LPC/AMuPDBNidj8KWJi3piLwvwAFLMxbU3E/fpAXSYkY8L8AfpAXSYloP/PI
ltprDvC/AOaRLbXXXD+Dl1PwcgrwvwAGL6fg5VQ/5eisLQ==
          "]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGBQA2IQ/ftChLzU6/f7GaAg75hqysbtCH6YuUp72WIEX11S
8SxDNYIv0CX/4Wgagv/jl6xwdxCCf+KOVKSoFoKfsUDkqebNd3D+KnWOv0Hm
CL6O2XudpZ/fwPlpevX1O+8i+PPV+C+dPY7gC4nrl3+bjeB//5530N0FwT+0
813oqymv4fwI23d1+mav4Pxml7cXdlY8h/NFQ9ZNiBR/BOdv+naU/4TKLTh/
6e2nvS9bzsH5sYEyW24nb4Hzd3JVXz1Uutkexjd9xCjXGHEezlf+sPun1aGb
cL7n4ptn/SIewfmuvkLMX7c+h/P74683GGx/A+e3vbGxf3YGwa+rXPR39iME
P29ybhU731s43+84c8m9FASfT98gvUfoHZzf96/D90Xue4T53e+45zUj+HUS
IaeCZyL4eUby7vuPIPhp+1tYS28h+ND0BOcDAHIFqGI=
          "]], 
         Line[CompressedData["
1:eJwdyn9Q0wUABfCvnEZHzhGJKYcNgnmcoN4ZgXDEsxWKYgtkAgek00RGZzBg
ISC/Em8WHIkEkYJH24IN5/CEncExY4XmVBRGsDHc9sUfCJ6CGxAIw++31R/v
3vvcPd8jWfvTXAiCCHHmvy6vj7fluNlAvLFNPjbOg6ygim5e7/T/QwDWTq21
zM+GMqYPP0ubjXfvsS+GhDld+bSG21AE1wnbBulRG7R/hBWJA75HucpvsSjL
af7z6EiyEnRuwkhiodN0o+d83Q9YIDQ/MaptGHuvzNi+ogYTXmfeKeh2OvWx
8P2setzibmTEetghfDGkJ9gSrN36cF2Otx07H3pk+t6SgM9o9qndZAdhiHXj
ZEixdDcoeCTcjl96+jjlKhmC9kSk8L+0Q1tzo2NVSAuqP0lpFaqd/zB1ndtu
JZJ3nI86lzCDgT9vB1Wo2zHl61kyeGEWAmar7UeDBt+IAg+fXTePIb3q9EfJ
OhjN7vuP6V6hrcv3175qPfgFEROu+xzQzuTfZ/5swOajuuHpBAd4umqlRWXA
LJd3Y/iwA08vKr5T9hog9j8ukZ1wYPWeEc7ulwZc7m9IgcyBpKbQ30p2GbHI
dvTnLTkwEzPfNDVnRM1gV+e4Yhn+zbnZd+NMSL0eJe/rWEZnYSX3fLoJbIW+
ruP3ZeyNlQWmF5vQWfws59uhZQgdg+MurSZYAzZs2Ui8hiZue3I4MYrNpfkS
XuJr8Cgbp7VtFL2BoRW9qyiIEzPXnnnLjIPbeDI7k4LmoGLXY5YZr7Zna1he
FGxpj/IRbEZQuHL65FYKSaIEy0KqGbXRrPjgRAoB5yJbBG1mHEtz9W5WUOi7
s2bH3jgLiAz/D/9up0AMRn/VkmbBheMfc1dcpxBsOtXoUmjB/dyTZV/oKTRO
zBPdUgtCT7184rlEIXMleTtwzoI3m4wqcQwN98grKYx6K6TSub/UB2h8GvWs
KkNpRUTL22OPDtHI3+envdljhVAV4wERjbHkev+SSStM3T15C4002k+UTk2H
kRD1mM+y5TQmS7pYMVwSa3oXFfFXaXiLZ+PkR0hw7nzw4MpNGqdr068dqiRh
vhc7Z+mn0dkgmexuIpGn/5qxepTGC+kDr/VqEu7DFZvCn9DwueT5mUhH4tKI
HIJpGryrn5cOmEkUCy4zq/6hsTSQxPJ6TuJfPcTA8w==
          "]], 
         Line[CompressedData["
1:eJwVzn9Qy2EcwPGn2Q9crI5dCTfSdkkWZ37UXX0ed9z6Q86yrKHJpEs/GNoU
0XQjkS43GxaNGbNyFCc/rnYcisv5dZNLtu9CP26bSebKruTxx3PPve/1uef5
zFfsSd9JQwgtJuf//aRzYUkiA+Gxt5ncKC8FUtVFuTUMYUtczTFFGwUxI3EF
dg7CygWSjUwbBfagSOvjIjyZ4/anaSg4VdZVO4mHsGPa9dafBRRk/s25FBWH
8GVm4Um9lILhkIqWVCHCq0ZHeE4BBfwprYOWVITzethZhU4XDHcI8s1pxN1r
pOqXLrAfv+I1pZP3+0rFmnsu2ESv9Bu3InzD/3Xt2dMuODYhDtQqEfaFPBC0
Jrvg2++BibLzZL/YbBRa7wTzlxkRGYMIl6iarjbKP8Pc1oK1jBMhuJot9nio
bkBBmm3fFxpGkYEty9UOGBG3yZ/z6DhVyZn64d1r6BFum83TMnCsjMn76HoK
SmlYePRnJkZVQb8r+Q4obiQYeb1M7C5lZF3/3gwZf9YvWNjPxE35YZ1Fl5oh
qe708iVDTJy9jm8dG2sCBjV1cwqdhbO5Fruw5DYYcxlXN8ez8OP4jabG4gao
vh8TL1/Kwprpuw4lOWxQPnnNve0rWHje0BHpy2U2yGmo6MjDxO82sAeGrZDg
n/CqJcSTaJrovdfgmSoo1JURFzVnXyi6DC3ts+yGo6TTa0o3GE1gi0gUGY+T
/ziPlu6W1UPNwwOyK7XEL4abbR/rQDYeOHzbQtz2uGKewwDr1s9k3bWxMCry
JaXo9JBiWlbbcovML4n8tSX9LMSs3mdue0D8/p4d596eAb/2R3vnK9JVySfm
GKug98P0DW/ekXm2flQaWQkOvqD7fRdxgy9PZ9DCwxeF3m43adFK3Ux+Odyc
VV3s7CMt6d9/Kvog1Oc3jrs9pBV6CY2rAm2ohz0YID3av8idkAvqrCkXvH9I
x578VCfOBBB2VbYHSdMTrO4+CfwD09Q+jQ==
          "]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGBQBWIQffC0ZoUlK4cDAxQ4Lmzb+5MXwTf5tNTtrxCCLznl
SQSLLIJv0SwvVqKE4IcVRV1+rI7gTwq44HvYCMHn4d3j1OSB4P9rnazDUILg
Pyl3YvhzCsFfF71g+ecKTjg/3Lbe48ReLjh/Y1yuktUfbjj/B5cz885QXjg/
6KK1mewMPjify5r74J65CP7BJbe8YxYj+AYVlYmz1yH4fPLbeySPIvgnc4we
i35C8B04NCfw+fAj7C/8IbUuEMFff/v4Ut9wBF9ufdruniQE/0/okmdclQj+
9sXytuzLEPw83vfHl61G8NXK9wW5bUTwp3jFZrTuQfCLPs6azHwZwdeKzpJb
fAPBf3jEcqXTPQQ/YMaNfY0vEXwOphWeiu8R/P3Z5VcOfEHwy666xSf8QvD1
7MVe/f+P4AMAXPN3+w==
          "]]}, "Charting`Private`Tag#1"], {}}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PlotRange" -> {{-3.999999836734694, 3.999999836734694}, {-0.5, 1.5}}, 
       "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
       "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
       "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["\[Omega]", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Small,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-3.999999836734694, 3.999999836734694}, {-0.5, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "ExerciseOutput",
 CellChangeTimes->{{3.750117324617019*^9, 3.7501173431822686`*^9}, {
   3.75011773621448*^9, 3.75011778686702*^9}, 3.86421950561664*^9, 
   3.893367025191208*^9},
 CellID->5477125,ExpressionUUID->"64199643-6462-4695-9dfb-764402ae1bc6"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 5", "Subsection",
 CellChangeTimes->{{3.5279630573072996`*^9, 3.527963060146503*^9}, {
   3.528294675318936*^9, 3.528294719326614*^9}, {3.587339148822205*^9, 
   3.587339183251465*^9}, {3.589581867582307*^9, 3.589581868143908*^9}, {
   3.654360848015071*^9, 3.6543608556911716`*^9}, {3.6543868667793527`*^9, 
   3.65438686760614*^9}, {3.654386928133365*^9, 3.654386928850955*^9}, {
   3.6544236514085536`*^9, 3.654423656696886*^9}, {3.6844438031804028`*^9, 
   3.6844438200616026`*^9}, {3.68607655352145*^9, 3.686076553615051*^9}, {
   3.686078676968747*^9, 3.686078677062348*^9}, {3.686097449298311*^9, 
   3.686097449391911*^9}, {3.686097484155317*^9, 3.686097484233316*^9}, {
   3.719789465724147*^9, 3.719789465812101*^9}, {3.7506088892171135`*^9, 
   3.750608905176478*^9}, {3.845309543967836*^9, 3.845309552252028*^9}, 
   3.864219505616879*^9, {3.9364408840449657`*^9, 3.9364408842610664`*^9}},
 CellID->895382430,ExpressionUUID->"7cffd686-7ea3-4214-8780-a4dc97b54fe6"],

Cell[TextData[{
 "Verify Parseval\[CloseCurlyQuote]s relation for the signal ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "(", "t", ")"}], "=", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", "t"], 
     RowBox[{"u", "(", 
      RowBox[{"-", "t"}], ")"}]}]}], TraditionalForm]],ExpressionUUID->
  "06b253a5-9ffe-41e9-81ef-4050ec6840f7"],
 "."
}], "Answer",
 CellChangeTimes->{{3.5279630573072987`*^9, 3.527963060146503*^9}, {
   3.528294675318936*^9, 3.528294719326614*^9}, {3.587339148822205*^9, 
   3.587339183251465*^9}, {3.589581867582307*^9, 3.589581868143908*^9}, 
   3.654360848015071*^9, {3.71979578333259*^9, 3.719795789404847*^9}, {
   3.864219505618112*^9, 3.864219505619413*^9}, {3.9356640699884396`*^9, 
   3.935664070250759*^9}},
 CellID->1274586481,ExpressionUUID->"709040d7-bf01-40c4-8496-787db6e9ec2c"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->825607342,ExpressionUUID->"7eae2eac-24e4-4d24-ac29-127f13c20558"],

Cell["Parseval\[CloseCurlyQuote]s relation is", "Answer",
 CellChangeTimes->{{3.719788747088149*^9, 3.7197887533779182`*^9}, 
   3.864219505620057*^9, 3.9301516048712196`*^9},
 CellID->1090753727,ExpressionUUID->"0ffe641c-ebfb-4daa-9537-0bb00a822573"],

Cell[BoxData[
 FormBox[
  RowBox[{"\t", 
   RowBox[{"\[ScriptCapitalE]", "=", 
    RowBox[{
     RowBox[{
      SubsuperscriptBox["\[Integral]", 
       RowBox[{"-", "\[Infinity]"}], "\[Infinity]"], 
      RowBox[{"|", 
       RowBox[{"x", "(", "t", ")"}], 
       SuperscriptBox["|", "2"], 
       RowBox[{"\[DifferentialD]", "t"}]}]}], "=", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"2", " ", "\[Pi]"}]], " ", 
      RowBox[{
       SubsuperscriptBox["\[Integral]", 
        RowBox[{"-", "\[Infinity]"}], "\[Infinity]"], 
       RowBox[{"|", 
        RowBox[{"X", "(", 
         RowBox[{"j", " ", "\[Omega]"}], ")"}], 
        SuperscriptBox["|", "2"], 
        RowBox[{"\[DifferentialD]", "\[Omega]"}]}]}]}]}]}]}], 
  TraditionalForm]], "Answer",
 CellChangeTimes->{{3.398611860640625*^9, 3.398611904171875*^9}, {
   3.489475216765625*^9, 3.489475249015625*^9}, {3.528295323874475*^9, 
   3.5282953284296827`*^9}, {3.654360708471653*^9, 3.654360711279617*^9}, {
   3.840805043337538*^9, 3.840805079007775*^9}, 3.864219505624593*^9},
 CellID->1377478897,ExpressionUUID->"2ca74f8a-a799-4a81-8c25-d49706e442eb"],

Cell["Evaluating the time integral, you get:", "Answer",
 CellChangeTimes->{{3.825448506312868*^9, 3.825448508881963*^9}, {
   3.825448557563609*^9, 3.825448574310618*^9}, {3.8408050856327753`*^9, 
   3.840805087512048*^9}, 3.864219505625292*^9},
 CellID->1414107219,ExpressionUUID->"0610ecca-542a-4585-9c77-a9b79a8a2152"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"Abs", "[", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", "t"], 
      RowBox[{"UnitStep", "[", 
       RowBox[{"-", "t"}], "]"}]}], "]"}], "2"], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
  "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.812899707600459*^9, 3.812899759378954*^9}, {
   3.825448587726108*^9, 3.82544860038828*^9}, 3.864219505626299*^9},
 CellID->698508384,ExpressionUUID->"64fd2927-a8d7-4a7a-b56e-1f4669d264ff"],

Cell[BoxData[
 FractionBox["1", "2"]], "ExerciseOutput",
 CellChangeTimes->{{3.8128997397245035`*^9, 3.8128997602914953`*^9}, 
   3.825448601737418*^9, 3.8642195056268*^9},
 CellID->1684795386,ExpressionUUID->"7001b33e-8347-46f2-8078-4b6b76c39ace"]
}, Open  ]],

Cell[TextData[{
 "In order to evaluate the right-hand side of Parseval\[CloseCurlyQuote]s \
relation, begin with the Fourier transform of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "2bd05248-243b-4ad0-a030-d062003d19c6"],
 ":"
}], "Answer",
 CellChangeTimes->{{3.5877650481264763`*^9, 3.587765050762881*^9}, {
   3.587765087734945*^9, 3.5877651490742526`*^9}, {3.587765193985379*^9, 
   3.58776520590843*^9}, {3.587765250869554*^9, 3.5877653016632433`*^9}, {
   3.5877653387601085`*^9, 3.5877653529249344`*^9}, {3.587765385499235*^9, 
   3.587765458366963*^9}, {3.587765569513876*^9, 3.5877655734294825`*^9}, {
   3.591615287076135*^9, 3.591615287138535*^9}, {3.654360866779631*^9, 
   3.6543609221165285`*^9}, {3.654423669239125*^9, 3.654423677210623*^9}, {
   3.812899778158716*^9, 3.8128997836899123`*^9}, 3.825448637866835*^9, {
   3.825448805067226*^9, 3.825448808078627*^9}, {3.8254493000155163`*^9, 
   3.8254493404514265`*^9}, {3.840805138209106*^9, 3.840805139105095*^9}, {
   3.864219505627712*^9, 3.864219505629257*^9}},
 CellID->1784166807,ExpressionUUID->"5ba1574d-b60b-4438-9809-d45fb5552416"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FourierTransform", "[", 
  RowBox[{
   RowBox[{
    SuperscriptBox["\[ExponentialE]", "t"], " ", 
    RowBox[{"UnitStep", "[", 
     RowBox[{"-", "t"}], "]"}]}], ",", "t", ",", "\[Omega]", ",", 
   RowBox[{"FourierParameters", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"-", "1"}]}], "}"}]}]}], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.825448643246231*^9, 3.8254486794954553`*^9}, 
   3.864219505630017*^9},
 CellID->1177362188,ExpressionUUID->"15ed1055-bb59-4574-acc9-17172e4c70bb"],

Cell[BoxData[
 FractionBox["\[ImaginaryI]", 
  RowBox[{"\[ImaginaryI]", "+", "\[Omega]"}]]], "ExerciseOutput",
 CellChangeTimes->{3.8254486802148275`*^9, 3.845319898896217*^9, 
  3.852068287403398*^9, 3.864219505630846*^9},
 CellID->1011970258,ExpressionUUID->"f3f5fb55-6af3-4c9d-b0a7-6d2cbf2a7666"]
}, Open  ]],

Cell["Evaluating the integral, you now get:", "Answer",
 CellChangeTimes->{{3.5877650481264777`*^9, 3.587765050762881*^9}, {
   3.587765087734945*^9, 3.5877651490742526`*^9}, {3.587765193985379*^9, 
   3.58776520590843*^9}, {3.587765250869554*^9, 3.5877653016632433`*^9}, {
   3.5877653387601085`*^9, 3.5877653529249353`*^9}, {3.587765385499235*^9, 
   3.587765458366963*^9}, {3.587765569513876*^9, 3.5877655734294825`*^9}, {
   3.591615287076135*^9, 3.591615287138535*^9}, {3.654360866779631*^9, 
   3.6543609221165285`*^9}, {3.654423669239125*^9, 3.654423677210623*^9}, {
   3.719789007205435*^9, 3.7197890331014757`*^9}, {3.825449357364468*^9, 
   3.825449361875581*^9}, {3.8408051442970867`*^9, 3.840805146169202*^9}, 
   3.864219505631096*^9, {3.9331678215191994`*^9, 3.933167822024967*^9}},
 CellID->113641966,ExpressionUUID->"c9bb9272-7c63-4dd1-9dab-5b05bdd4031f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{"2", "\[Pi]"}]], 
  RowBox[{
   SubsuperscriptBox["\[Integral]", 
    RowBox[{"-", "\[Infinity]"}], "\[Infinity]"], 
   RowBox[{
    SuperscriptBox[
     RowBox[{"Abs", "[", 
      FractionBox["\[ImaginaryI]", 
       RowBox[{"\[ImaginaryI]", "+", "\[Omega]"}]], "]"}], "2"], 
    RowBox[{"\[DifferentialD]", "\[Omega]"}]}]}]}]], "ExerciseInput",
 CellChangeTimes->{{3.5877654699384413`*^9, 3.587765546374406*^9}, 
   3.825448791715145*^9, 3.864219505632474*^9},
 CellID->867560379,ExpressionUUID->"c0e75ed1-a4ca-46f1-8620-2417306c6168"],

Cell[BoxData[
 FractionBox["1", "2"]], "ExerciseOutput",
 CellChangeTimes->{3.587765549120011*^9, 3.6544240676268196`*^9, 
  3.825448793590522*^9, 3.8453199025953555`*^9, 3.864219505632799*^9, 
  3.933167812607418*^9},
 CellID->60798139,ExpressionUUID->"0ef20e9c-4fbd-4838-80cb-dea18f531083"]
}, Open  ]],

Cell["This confirms Parseval\[CloseCurlyQuote]s theorem.", "Answer",
 CellChangeTimes->{{3.5877655940995193`*^9, 3.587765618669563*^9}, {
   3.825448861720034*^9, 3.825448865979066*^9}, {3.825449491747935*^9, 
   3.8254494928095646`*^9}, 3.864219505634119*^9},
 CellID->1820810370,ExpressionUUID->"1c2afe5b-6721-48a2-bd60-09ad31e035ad"]
}, Open  ]]
}, Open  ]],

Cell["\[Copyright] 2024 Wolfram Media, Inc.", "SmallText",
 CellMargins->{{66, 66}, {20, 100}},
 CellGroupingRules->"SectionGrouping",
 FontSize->12,
 FontColor->RGBColor[
  0.7098039215686275, 0.7098039215686275, 0.7098039215686275],
 CellID->76729841,ExpressionUUID->"68f5ad2a-b42f-41fa-a197-aad3b1bf134f"]
},
Editable->True,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowToolbars->{},
CellInsertionPointCell->None,
WindowSize->Automatic,
WindowMargins->{Automatic, Automatic},
WindowFrame->"Normal",
WindowPersistentStyles->{
 WindowFrame, WindowMargins, WindowSize, Magnification},
WindowTitle->"16. Continuous\[Hyphen]Time Fourier Transform Theorems | \
Signals, Systems, and Signal Processing",
DockedCells->{
  Cell[
   TagBox[
    GridBox[{{
       PaneBox[
        TagBox[
         GridBox[{{
            StyleBox["Wolfram eTextbook Series", 12, 
             RGBColor[
             0.8823529411764706, 0.40784313725490196`, 0.1450980392156863], 
             FontFamily -> "Source Sans Pro"]}, {
            TemplateBox[{
              StyleBox[
              "\"Signals, Systems, and Signal Processing\[LongDash]Solutions \
Manual\"", 20, 
               GrayLevel[1], FontWeight -> "SemiBold", FontFamily -> 
               "Source Sans Pro"], 
              "https://www.wolfram.com/wolfram-u/courses/image-signal-\
processing/signals-systems-and-signal-processing/"}, "HyperlinkURL"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> False, 
          GridBoxItemSize -> {"Columns" -> {{50}}, "Rows" -> {{Automatic}}}, 
          GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}], "Grid"], 
        ImageSize -> Full, FrameMargins -> {{20, 20}, {5, 12}}], 
       PaneBox[
        PaneBox[
         TemplateBox[{"\[ThinSpace]", "\" \"", 
           TagBox[
            TooltipBox[
             PaneSelectorBox[{False -> ButtonBox[
                 PaneBox[
                  GraphicsBox[
                   TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 0}}, {0, 255}, ColorFunction -> 
                    RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                    ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                   ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                  Alignment -> Center], 
                 ButtonFunction :> (
                  NotebookLocate[{
                   "SignalsSystemsAndSignalProcessingSolutionsManual-15_CT_\
Fourier-Transform.nb", ""}, FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                 None, Evaluator -> Automatic, Method -> "Preemptive"], True -> 
               ButtonBox[
                 PaneBox[
                  GraphicsBox[
                   TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 0}}, {0, 255}, ColorFunction -> 
                    RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                    ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                   ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                  Alignment -> Center], 
                 ButtonFunction :> (
                  NotebookLocate[{
                   "SignalsSystemsAndSignalProcessingSolutionsManual-15_CT_\
Fourier-Transform.nb", ""}, FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                 None, Background -> GrayLevel[0.2], Evaluator -> Automatic, 
                 Method -> "Preemptive"]}, 
              Dynamic[
               CurrentValue["MouseOver"]], ImageSize -> Automatic, 
              FrameMargins -> 0], 
             "\"15. Continuous\[Hyphen]Time Fourier Transform\"", 
             TooltipDelay -> 0.15, LabelStyle -> "TextStyling"], 
            Annotation[#, "15. Continuous\[Hyphen]Time Fourier Transform", 
             "Tooltip"]& ], 
           InterpretationBox[
            StyleBox[
             GraphicsBox[{}, ImageSize -> {5, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[5], Selectable -> False], 
           TagBox[
            TooltipBox[
             PaneSelectorBox[{False -> ButtonBox[
                 PaneBox[
                  GraphicsBox[
                   TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, ColorFunction -> 
                    RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                    ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                   ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                  Alignment -> Center], 
                 ButtonFunction :> (
                  NotebookLocate[{
                   "SignalsSystemsAndSignalProcessingSolutionsManual-17_CT_\
Filters.nb", ""}, FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Evaluator -> 
                 Automatic, Method -> "Preemptive"], True -> ButtonBox[
                 PaneBox[
                  GraphicsBox[
                   TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, ColorFunction -> 
                    RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                    ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                   ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                  Alignment -> Center], 
                 ButtonFunction :> (
                  NotebookLocate[{
                   "SignalsSystemsAndSignalProcessingSolutionsManual-17_CT_\
Filters.nb", ""}, FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Background -> 
                 GrayLevel[0.2], Evaluator -> Automatic, Method -> 
                 "Preemptive"]}, 
              Dynamic[
               CurrentValue["MouseOver"]], ImageSize -> Automatic, 
              FrameMargins -> 0], "\"17. Continuous\[Hyphen]Time Filters\"", 
             TooltipDelay -> 0.15, LabelStyle -> "TextStyling"], 
            Annotation[#, "17. Continuous\[Hyphen]Time Filters", 
             "Tooltip"]& ]}, "RowWithSeparators"], Alignment -> Right], 
        Alignment -> Right, FrameMargins -> {{0, 6}, {0, 0}}, 
        ImageSize -> {100, 30}], 
       TagBox[
        ActionMenuBox[
         PaneSelectorBox[{True -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> RGBColor], 
               
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> GrayLevel[0.2], 
             ImageSize -> {35, 30}, Alignment -> Center], False -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> RGBColor], 
               
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> 
             RGBColor[0., 0.1607843137254902, 0.4], ImageSize -> {35, 30}, 
             Alignment -> Center]}, 
          Dynamic[
           CurrentValue["MouseOver"]]], {
         "Cover" :> NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-00a_Cover.nb", 
             ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Signals and Systems\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-02_Signal-\
Classification.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "2. Signal Classification" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-02_Signal-\
Classification.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "3. Elementary Signals and Sequences" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-03_Elementary-\
Signals.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "4. Elementary Operations" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-04_Elementary-\
Operations.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "5. System Properties" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-05_System-\
Properties.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Time-Domain Analysis (Continuous)\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-06_CT_System-\
Modeling.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "6. Continuous\[Hyphen]Time Systems as Differential Equations" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-06_CT_System-\
Modeling.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "7. Differential Equation Solution Methods" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-07_CT_Solution-\
Methods.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "8. Continuous\[Hyphen]Time System Response" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-08_CT_System-\
Response.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "9. Continuous\[Hyphen]Time Convolution" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-09_CT_\
Convolution.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Time-Domain Analysis (Discrete)\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-10_DT_System-\
Modeling.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "10. Discrete\[Hyphen]Time Systems as Difference Equations" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-10_DT_System-\
Modeling.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "11. Difference Equation Solution Methods" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-11_DT_Solution-\
Methods.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "12. Discrete\[Hyphen]Time System Response" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-12_DT_System-\
Response.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "13. Discrete\[Hyphen]Time Convolution" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-13_DT_\
Convolution.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Fourier Analysis (Continuous)\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-14_CT_Fourier-\
Series.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "14. Continuous\[Hyphen]Time Fourier Series" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-14_CT_Fourier-\
Series.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "15. Continuous\[Hyphen]Time Fourier Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-15_CT_Fourier-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "16. Continuous\[Hyphen]Time Fourier Transform Theorems" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-16_CT_Fourier-\
Transform-Theorems.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "17. Continuous\[Hyphen]Time Filters" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-17_CT_Filters.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Fourier Analysis (Discrete)\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-18_DT_Fourier-\
Series.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "18. Discrete\[Hyphen]Time Fourier Series" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-18_DT_Fourier-\
Series.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "19. Discrete\[Hyphen]Time Fourier Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-19_DT_Fourier-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "20. Discrete\[Hyphen]Time Fourier Transform Theorems" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-20_DT_Fourier-\
Transform-Theorems.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "21. Discrete\[Hyphen]Time Filters" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-21_DT_Filters.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], StyleBox["\"Laplace Transform\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-22_Laplace-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "22. Laplace Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-22_Laplace-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "23. Inverse Laplace Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-23_Inverse-\
Laplace-Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "24. Laplace Transform Theorems" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-24_Laplace-\
Transform-Theorems.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "25. Unilateral Laplace Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-25_Unilateral-\
Laplace-Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"z\[Hyphen]Transform\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-26_Z-Transform.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "26. z\[Hyphen]Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-26_Z-Transform.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "27. Inverse z\[Hyphen]Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-27_Inverse-Z-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "28. z\[Hyphen]Transform Theorems" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-28_Z-Transform-\
Theorems.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "29. Unilateral z\[Hyphen]Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-29_Unilateral-Z-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Sampling and Filter Design\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-30_Sampling.nb",
              ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "30. Sampling" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-30_Sampling.nb",
              ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "31. FIR Filter Design" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-31_FIR-Filter-\
Design.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "32. Butterworth Filter" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-32_Butterworth-\
Filter.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "33. IIR Filter Design" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-33_IIR-Filter-\
Design.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], StyleBox["\"Sample Exam\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-34_Sample-Exam.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}]}, Appearance -> None], 
        MouseAppearanceTag["LinkHand"]]}}, AutoDelete -> False, 
     GridBoxItemSize -> {
      "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
   Background -> RGBColor[0., 0.1607843137254902, 0.4], 
   CellMargins -> {{0, 0}, {0, 0}}, CellFrameColor -> 
   RGBColor[0., 0.1607843137254902, 0.4], CellFrame -> {{0, 1}, {0, 0}}, 
   CellFrameMargins -> {{0, 20}, {5, 0}}, ShowStringCharacters -> False, 
   ShowCellBracket -> False, CellGroupingRules -> {"SectionGrouping", 0}, 
   CellContext -> CellGroup], 
  Cell[
   BoxData[
    GridBox[{{
       DynamicModuleBox[{$CellContext`open$$ = False}, 
        PaneSelectorBox[{True -> ButtonBox[
            TemplateBox[{
              StyleBox[
              "\"Mariusz Jankowski  |  Cite this eTextbook  \"", 11, 
               FontWeight -> "Regular", FontFamily -> "Source Sans Pro", 
               FontColor -> 
               RGBColor[
                0.2784313725490196, 0.403921568627451, 0.5137254901960784]], 
              StyleBox[
               GraphicsBox[
                TagBox[
                 RasterBox[
                 RawArray["UnsignedInteger8",{{{93, 93, 93, 19}, {140, 140, 
                   140, 237}, {115, 115, 115, 181}, {0, 0, 0, 0}, {0, 0, 0, 
                   0}, {0, 0, 0, 0}, {0, 0, 0, 0}, {115, 115, 115, 181}, {140,
                    140, 140, 237}, {93, 93, 93, 19}}, {{140, 140, 140, 
                   236}, {179, 179, 179, 255}, {179, 179, 179, 255}, {127, 
                   127, 127, 216}, {92, 92, 92, 11}, {92, 92, 92, 11}, {127, 
                   127, 127, 216}, {179, 179, 179, 255}, {179, 179, 179, 
                   255}, {140, 140, 140, 236}}, {{102, 102, 102, 119}, {167, 
                   167, 167, 255}, {179, 179, 179, 255}, {179, 179, 179, 
                   255}, {142, 142, 142, 240}, {141, 141, 141, 239}, {179, 
                   179, 179, 255}, {179, 179, 179, 255}, {167, 167, 167, 
                   255}, {102, 102, 102, 119}}, {{0, 0, 0, 0}, {98, 98, 98, 
                   75}, {158, 158, 158, 251}, {179, 179, 179, 255}, {179, 179,
                    179, 255}, {179, 179, 179, 255}, {179, 179, 179, 255}, {
                   158, 158, 158, 251}, {98, 98, 98, 75}, {0, 0, 0, 0}}, {{0, 
                   0, 0, 0}, {0, 0, 0, 0}, {93, 93, 93, 38}, {144, 144, 144, 
                   241}, {179, 179, 179, 255}, {179, 179, 179, 255}, {144, 
                   144, 144, 241}, {93, 93, 93, 38}, {0, 0, 0, 0}, {0, 0, 0, 
                   0}}, {{0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 0}, {92, 92, 
                   92, 11}, {129, 129, 129, 222}, {129, 129, 129, 222}, {92, 
                   92, 92, 11}, {0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 
                   0}}}], {{0, 6.}, {10., 0}}, {0, 255}, ColorFunction -> 
                  RGBColor, ImageResolution -> {72., 72.}], 
                 BoxForm`ImageTag[
                 "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                 Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
                ImageSizeRaw -> {10., 6.}, PlotRange -> {{0, 10.}, {0, 6.}}, 
                ImageSize -> Magnification[1]]]}, "RowDefault"], 
            ButtonFunction :> 
            If[$CellGroupContext`open$$, $CellGroupContext`open$$ = 
              False, $CellGroupContext`open$$ = True], Appearance -> None, 
            Evaluator -> Automatic, Method -> "Preemptive"], False -> 
          ButtonBox[
            TemplateBox[{
              StyleBox[
              "\"Mariusz Jankowski  |  Cite this eTextbook  \"", 11, 
               FontWeight -> "Regular", FontFamily -> "Source Sans Pro", 
               FontColor -> 
               RGBColor[
                0.2784313725490196, 0.403921568627451, 0.5137254901960784]], 
              StyleBox[
               GraphicsBox[
                TagBox[
                 RasterBox[
                 RawArray["UnsignedInteger8",{{{0, 0, 0, 0}, {98, 98, 98, 
                   78}, {132, 132, 132, 225}, {97, 97, 97, 21}, {0, 0, 0, 
                   0}, {0, 0, 0, 0}, {0, 0, 0, 0}}, {{93, 93, 93, 49}, {168, 
                   168, 168, 255}, {179, 179, 179, 255}, {141, 141, 141, 
                   238}, {92, 92, 92, 11}, {0, 0, 0, 0}, {0, 0, 0, 0}}, {{102,
                    102, 102, 15}, {149, 149, 149, 246}, {179, 179, 179, 
                   255}, {179, 179, 179, 255}, {133, 133, 133, 229}, {102, 
                   102, 102, 5}, {0, 0, 0, 0}}, {{0, 0, 0, 0}, {95, 95, 95, 
                   40}, {156, 156, 156, 250}, {179, 179, 179, 255}, {179, 179,
                    179, 255}, {129, 129, 129, 217}, {255, 255, 255, 1}}, {{0,
                    0, 0, 0}, {0, 0, 0, 0}, {95, 95, 95, 56}, {163, 163, 163, 
                   253}, {179, 179, 179, 255}, {179, 179, 179, 255}, {115, 
                   115, 115, 181}}, {{0, 0, 0, 0}, {0, 0, 0, 0}, {103, 103, 
                   103, 123}, {174, 174, 174, 255}, {179, 179, 179, 255}, {
                   176, 176, 176, 255}, {102, 102, 102, 119}}, {{0, 0, 0, 
                   0}, {100, 100, 100, 102}, {172, 172, 172, 255}, {179, 179, 
                   179, 255}, {179, 179, 179, 255}, {109, 109, 109, 154}, {0, 
                   0, 0, 0}}, {{91, 91, 91, 42}, {167, 167, 167, 255}, {179, 
                   179, 179, 255}, {179, 179, 179, 255}, {114, 114, 114, 
                   176}, {0, 0, 0, 0}, {0, 0, 0, 0}}, {{97, 97, 97, 21}, {147,
                    147, 147, 245}, {179, 179, 179, 255}, {119, 119, 119, 
                   194}, {0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 0}}, {{0, 0, 0,
                    0}, {93, 93, 93, 19}, {103, 103, 103, 128}, {0, 0, 0, 
                   0}, {0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 0}}}], {{
                   0, 10.}, {7., 0}}, {0, 255}, ColorFunction -> RGBColor, 
                  ImageResolution -> {72., 72.}], 
                 BoxForm`ImageTag[
                 "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                 Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
                ImageSizeRaw -> {7., 10.}, PlotRange -> {{0, 7.}, {0, 10.}}, 
                ImageSize -> Magnification[1]]]}, "RowDefault"], 
            ButtonFunction :> 
            If[$CellGroupContext`open$$, $CellGroupContext`open$$ = 
              False, $CellGroupContext`open$$ = True], Appearance -> None, 
            Evaluator -> Automatic, Method -> "Preemptive"]}, 
         Dynamic[$CellGroupContext`open$$]], 
        Initialization :> ($CellGroupContext`open$$ = False), 
        DynamicModuleValues :> {}]}}, 
     GridBoxItemSize -> {"Columns" -> {{50}}, "Rows" -> {{Automatic}}}, 
     GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> False, 
     GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}]], "Text", 
   CellMargins -> {{0, 0}, {0, 0}}, CellFrame -> {{0, 1}, {0, 0}}, 
   CellFrameColor -> RGBColor[0.8627450980392157, 0.9333333333333333, 1.], 
   CellFrameMargins -> {{28, 0}, {2, 2}}, ShowStringCharacters -> False, 
   ShowCellBracket -> False, Background -> 
   RGBColor[0.8627450980392157, 0.9333333333333333, 1.], CellContext -> 
   CellGroup], 
  Cell[
   BoxData[
    TemplateBox[{
      TemplateBox[{
        StyleBox[
        "\"M. Jankowski (2024), \"", FontWeight -> "Bold", FontSize -> 11, 
         FontFamily -> "Source Sans Pro", FontColor -> 
         RGBColor[0.2784313725490196, 0.403921568627451, 0.5137254901960784]], 
        StyleBox[
        "\"Signals, Systems, and Signal Processing: A Computational Approach, \
\"", Selectable -> True, Copyable -> True, FontSlant -> Italic, FontWeight -> 
         "Bold", FontSize -> 11, FontFamily -> "Source Sans Pro", FontColor -> 
         RGBColor[0.2784313725490196, 0.403921568627451, 0.5137254901960784]], 
        StyleBox[
        "\"Wolfram Media. \
wolfram-media.com/products/signals-systems-and-signal-processing.\"", 
         FontWeight -> "Bold", FontSize -> 11, FontFamily -> 
         "Source Sans Pro", FontColor -> 
         RGBColor[
          0.2784313725490196, 0.403921568627451, 0.5137254901960784]]}, 
       "RowDefault"], 
      "M. Jankowski (2024), \!\(\*StyleBox[\"Signals\",FontSlant->\"Italic\"]\
\)\!\(\*StyleBox[\",\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Systems\",FontSlant->\"Italic\"]\)\
\!\(\*StyleBox[\",\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \",FontSlant->\
\"Italic\"]\)\!\(\*StyleBox[\"and\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Signal\",FontSlant->\"Italic\"]\)\
\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Processing\",FontSlant->\"Italic\"\
]\)\!\(\*StyleBox[\":\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"A\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Computational\",FontSlant->\"\
Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Approach\",FontSlant->\"Italic\"]\
\), Wolfram Media. \
wolfram-media.com/products/signals-systems-and-signal-processing."}, 
     "ClickToCopy2", BaseStyle -> {LineBreakWithin -> Automatic}]], "Text", 
   Selectable -> True, CellFrame -> {{0, 1}, {0, 0}}, ShowCellBracket -> 
   False, CellMargins -> {{0, 0}, {0, -1}}, 
   CellElementSpacings -> {"CellMinHeight" -> 2, "ClosedCellHeight" -> 1}, 
   Copyable -> True, CellOpen -> Dynamic[$CellGroupContext`open$$], 
   CellContext -> CellGroup, CellFrameMargins -> {{28, 0}, {5, 0}}, 
   CellFrameColor -> RGBColor[0.8627450980392157, 0.9333333333333333, 1.], 
   LineSpacing -> {1, -3}, ShowStringCharacters -> False, Background -> 
   RGBColor[0.8627450980392157, 0.9333333333333333, 1.]]},
ShowCellBracket->Automatic,
TaggingRules->{
 "WelcomeScreenSettings" -> {"FEStarting" -> False}, 
  "CoursewareToolsSettings" -> {
   "$RecordNBMargins" -> Automatic, "$RecordNBSize" -> Automatic, 
    "$ControlPaletteNBMargins" -> Automatic, "$ControlPaletteType" -> 
    "Rectangular", "$ControlPaletteRecordingConfigType" -> "Rectangular", 
    "$ScriptNBMargins" -> Automatic, "$ScriptNBHeight" -> Automatic, 
    "$ConfigureImageDevicesAtStartup" -> False, "$UsageTimeToFade" -> 
    Automatic, "$RecordWithThinkpointsCheckPoints" -> True, 
    "$AutoAdvanceScript" -> False}, 
  "SlideshowSettings" -> {"Toolbar" -> True}},
CellLabelAutoDelete->True,
ShowAutoSpellCheck->False,
ShowPredictiveInterface->False,
AutoStyleOptions->{"HighlightComments"->True},
AutoMultiplicationSymbol->{},
Magnification->1,
FrontEndVersion->"14.0 for Mac OS X ARM (64-bit) (December 12, 2023)",
StyleDefinitions->Notebook[{
   Cell[
    CellGroupData[{
      Cell["eBook Styles", "Section"], 
      Cell[
       StyleData["ContentsTitle"], CellMargins -> {{66, 66}, {4, 14}}, 
       MenuSortingValue -> 20000, FontFamily -> "Helvetica", FontSize -> 36, 
       FontWeight -> "Bold", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
      Cell[
       StyleData["Leader"], TabFilling -> ".", MenuSortingValue -> 10000, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", FontSize -> 
       18, FontWeight -> "Plain"], 
      Cell[
       StyleData["LeaderNoDots"], TabFilling -> " ", MenuSortingValue -> 
       10000, StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       FontSize -> 18, FontWeight -> "Plain"], 
      Cell[
       StyleData["PageLink"], MenuSortingValue -> 10000, StyleMenuListing -> 
       None, ButtonStyleMenuListing -> Automatic, FontFamily -> 
       "Source Sans Pro", FontSize -> 18, FontColor -> 
       RGBColor[0.269993, 0.308507, 0.6], 
       ButtonBoxOptions -> {
        Active -> True, Appearance -> {Automatic, None}, 
         ButtonFunction :> (FrontEndExecute[{
            FrontEnd`NotebookLocate[#2]}]& )}], 
      Cell[
       StyleData["TOCPage"], CellSize -> {40, Inherited}, TextAlignment -> 
       Right, MenuSortingValue -> 20010, StyleMenuListing -> None, FontFamily -> 
       "Source Sans Pro", FontSize -> 18, FontWeight -> "Plain"], 
      Cell[
       StyleData["TOCTitle"], CellMargins -> {{66, 66}, {4, 14}}, 
       CellGroupingRules -> {"SectionGrouping", 70}, TabSpacings -> 36, 
       CounterIncrements -> "TOCTitle", MenuSortingValue -> 20020, FontFamily -> 
       "Source Sans Pro", FontSize -> 18, FontWeight -> "Bold", FontColor -> 
       GrayLevel[0]], 
      Cell[
       StyleData["TOCSection"], CellMargins -> {{95, 95}, {1, 1}}, 
       CellGroupingRules -> {"SectionGrouping", 75}, TabSpacings -> 34, 
       CounterIncrements -> "TOCSection", MenuSortingValue -> 20030, 
       FontFamily -> "Source Sans Pro", FontSize -> 16], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Item"], CellDingbat -> 
          StyleBox["\[FilledSmallSquare]", Alignment -> Baseline, 
            RGBColor[0.8, 0.043, 0.008]], CellMargins -> {{81, 81}, {4, 8}}, 
          ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "Subitem", "*" -> "Subitem"}, 
          CellGroupingRules -> {"ItemGrouping", 70}, CellFrameLabelMargins -> 
          4, CounterIncrements -> "Item", 
          CounterAssignments -> {{"Subitem", 0}, {"Subsubitem", 0}}, 
          MenuSortingValue -> 1600, FontFamily -> "Baskerville", FontSize -> 
          18], 
         Cell[
          StyleData["Item", "Printout"], CellDingbat -> 
          StyleBox["\[FilledSmallSquare]", Alignment -> Baseline, 
            GrayLevel[0.2]], 
          CellMargins -> {{81, 81}, {Inherited, Inherited}}]}, Open]], 
      Cell[
       StyleData["SectionSingleDigit"], CellFrame -> {{0, 0}, {0, 0}}, 
       CellDingbat -> Cell[
         TextData[
          CounterBox["Section"], 
          StyleBox[
          "|\[NegativeThinSpace]\[VeryThinSpace]", FontColor -> 
           RGBColor[
            0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
           FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]], 
         "SectionNumber"], CellMargins -> {{100, 100}, {12, 64}}, Evaluatable -> 
       True, CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> 
       True, ShowCellLabel -> False, 
       CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
       CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
       CounterIncrements -> "Section", 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", FontSize -> 
       26, FontSlant -> "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       InterpretationBoxOptions -> {Editable -> True}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsubsubsection"], 
          CellMargins -> {{66, 66}, {2, 10}}, 
          StyleKeyMapping -> {
           "Backspace" -> 
            "Subsubsubsection", $CellContext`KeyEvent[
             "Tab", $CellContext`Modifiers -> {"Shift"}] -> 
            "Subsubsubsection"}, CellGroupingRules -> {"SectionGrouping", 70},
           PageBreakBelow -> False, LanguageCategory -> "NaturalLanguage", 
          CounterIncrements -> "Subsubsubsubsection", 
          CounterAssignments -> {{"Item", 0}, {"Subitem", 0}, {
            "Subsubitem", 0}, {"ItemNumbered", 0}, {"SubitemNumbered", 0}, {
            "SubsubitemNumbered", 0}}, MenuSortingValue -> None, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 15, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsubsubsubsection", "Printout"], 
          CellMargins -> {{66, 66}, {2, 10}}], 
         Cell[
          StyleData["Chapter", "Printout"], 
          CellMargins -> {{Inherited, Inherited}, {62, Inherited}}]}, Open]], 
      
      Cell[
       StyleData["ExerciseSection"], PageWidth :> WindowWidth, 
       CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
       Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
       PageBreakBelow -> False, ShowCellLabel -> False, 
       CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
       RGBColor[0.901961, 0.411765, 0.027451], 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, MenuSortingValue -> 10015, FontFamily -> 
       "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       GridBoxOptions -> {GridBoxAlignment -> {}}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNote"], PageWidth :> WindowWidth, 
          CellMargins -> {{108, 108}, {4, 8}}, ReturnCreatesNewCell -> True, 
          PageBreakBelow -> False, MenuSortingValue -> 10025, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNote", "Printout"], 
          CellMargins -> {{110, 110}, {4, 8}}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SummarySection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> 
          True, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], MenuSortingValue -> 9000, 
          FontFamily -> "Source Sans Pro", FontSize -> 18, FontSlant -> 
          "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["SummarySection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SummaryNote"], PageWidth :> WindowWidth, 
          CellMargins -> {{64, 64}, {4, 8}}, ReturnCreatesNewCell -> True, 
          PageBreakBelow -> False, MenuSortingValue -> 9010, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["SummaryNote", "Printout"], 
          CellMargins -> {{68, 68}, {4, 8}}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SummaryList"], PageWidth :> WindowWidth, CellDingbat -> 
          Cell[
            TextData[{"\[FilledSmallSquare]"}], FontSize -> 12, FontColor -> 
            GrayLevel[0.5]], CellMargins -> {{78, 78}, {4, 8}}, 
          ReturnCreatesNewCell -> True, CellFrameLabelMargins -> 3, 
          LineSpacing -> {1.25, 1., 2.}, MenuSortingValue -> 9020, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["SummaryList", "Printout"], 
          CellMargins -> {{82, 82}, {4, 8}}]}, Open]], 
      Cell[
       StyleData[StyleDefinitions -> "Default.nb"]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Style Environments", "Section", 
       CellChangeTimes -> {{3.64661165091824*^9, 3.646611654013329*^9}, 
         3.6485723794335403`*^9, 3.651347081728628*^9, 3.651347179462186*^9, 
         3.651347384135805*^9, 3.651348171662589*^9}], 
      Cell[
       StyleData[All, "Working"], CellInsertionPointCell -> 
       FEPrivate`FrontEndResource["FEExpressions", "CellInsertionMenu"], 
       DockedCells -> {
         Cell[
          BoxData[
           GridBox[{{
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, BaselinePosition -> Baseline, 
                 ImageSize -> {4, 0}], CacheGraphics -> False], 
               Spacer[5]], 
              ActionMenuBox[
              "\"Insert\"", {
               "\"Subsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsectionStyle[]), 
                "\"Subsubsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsubsectionStyle[]), 
                "\"Subsubsubsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsubsubsectionStyle[]), 
                Delimiter, 
                "\"Text\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToTextStyle[]), "\"CodeText\"" :> 
                Module[{$CellContext`bn = ButtonNotebook[]}, 
                  If[Developer`CellInformation[$CellContext`bn] =!= $Failed, 
                    While[
                    FreeQ[
                    Developer`CellInformation[$CellContext`bn], 
                    "CellBracket"], 
                    FrontEndExecute[
                    
                    FrontEnd`SelectionMove[$CellContext`bn, All, Cell, 
                    AutoScroll -> False]]]; 
                    SelectionMove[$CellContext`bn, After, Cell]]; 
                  NotebookWrite[$CellContext`bn, 
                    Cell["XXXX", "CodeText"], All]; 
                  SelectionMove[$CellContext`bn, All, CellContents]], 
                "\"Hyperlink\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTGenerateHyperlinkDialog[]), Delimiter, 
                "\"Solved Example\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`\
WBTInsertSolvedExampleAndSolvedExampleNoteCells[]), 
                "\"Solved Example Input\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertSolvedExampleInputCell[]), 
                "\"Solved Example Text\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertSolvedExampleNoteCell[]), 
                Delimiter, 
                "\"Vocabulary 2Col\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertVocabularySectionAnd2ColTable[]), 
                "\"Vocabulary 3Col\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertVocabularySectionAnd3ColTable[]), 
                "\"Add Row\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow[]), 
                "\"Remove Row\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow["RemoveRow" -> True]), 
                "\"Apply Divider\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow["AddDivider" -> True]), 
                "\"Remove Divider\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow[
                  "RemoveDivider" -> True]), Delimiter, 
                "\"Exercises\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseSection[]), 
                "\"Exercise\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseSection[]), 
                "\"Exercise Note\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseNote[]), Delimiter, 
                "\"Q&A | Tech Notes | More\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertQAndATechNotesMore[]), 
                "\"Question\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertQuestion[]), 
                "\"Answer\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertAnswer[]), 
                "\"Tech Note\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertTechNote[]), 
                "\"More to Explore\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertMoreExplore[]), 
                "\"References Section\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertReferencesSection[]), Delimiter, 
                "\"Comment\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyComment[])}, FrameMargins -> 2.4], 
              ItemBox["", ItemSize -> Fit], 
              ActionMenuBox[
              "\"Function Name\"", {
               "\"Link\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTMakeSymbolLink[]), 
                "\"Format\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTFormatSymbol[])}, Appearance -> 
               "PopupMenu", Method -> "Queued", FrameMargins -> 2.4], 
              ButtonBox[
              "\"Resource Function Link\"", 
               ButtonFunction :> (Needs["WolframBookTools`"]; 
                WolframBookTools`WBTResourceFunctionLink[]), Evaluator -> 
               Automatic, Appearance -> "DialogBox", Method -> "Queued"], 
              ButtonBox[
              "\"Inline Code\"", 
               ButtonFunction :> (Needs["WolframBookTools`"]; 
                WolframBookTools`WBTConvertToInlineCode[]), Evaluator -> 
               Automatic, Appearance -> "DialogBox", Method -> "Queued"], 
              ActionMenuBox[
              "\"Mark Cells\"", {
               "\"Tentative\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyTentative[]), Delimiter, 
                "\"Print Only\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyPrintOnly[]), 
                "\"Web Only\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyWebOnly[]), Delimiter, 
                "\"Locked\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyLock[])}, Appearance -> "PopupMenu",
                Method -> "Queued", FrameMargins -> 2.4], 
              ItemBox["", ItemSize -> Fit], 
              GridBox[{{
                 TooltipBox[
                  ButtonBox[
                  "\"Index Field\"", Appearance -> {"AbuttingRight"}, 
                   ButtonFunction :> (Needs["WolframBookTools`"]; 
                    WolframBookTools`WBTInsertIndexField[]), Evaluator -> 
                   Automatic, Method -> "Queued"], 
                  "First put the cursor in a cell to insert a corresponding \
field above to insert index entries.\nList main index entries corresponding \
to the cell separated by commas. Any associated sub-entries\nshould be put \
immediately after in braces.\nExample: programming{functional, rule based}, \
function, relation, lists{flat, nested}\n If $Language is \"ChineseSimplified\
\", \"ChineseTraditional\", \"Japanese\", \"Korean\" or \"Russian\"\ntwo \
index fields get inserted above a selected cell, the top one for inserting \
entries\nintended for the Englsh index and the bottom for the index in the \
language given by $Language.", TooltipDelay -> 0.3], 
                 TooltipBox[
                  ButtonBox[
                  "\"Toggle\"", Appearance -> {"AbuttingLeft"}, 
                   ButtonFunction :> (CurrentValue[
                    ButtonNotebook[], ScreenStyleEnvironment] = 
                    If[CurrentValue[
                    ButtonNotebook[], ScreenStyleEnvironment] === 
                    "Invisibles", "Working", "Invisibles"]), Evaluator -> 
                   Automatic, Method -> "Queued"], 
                  "Toggles index entry fields.", TooltipDelay -> 0.3]}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "ColumnsIndexed" -> {2 -> 0}, "Rows" -> {{Automatic}}}], 
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, BaselinePosition -> Baseline, 
                 ImageSize -> {4, 0}], CacheGraphics -> False], 
               Spacer[4]]}}]], "DockedCell", 
          CellFrameMargins -> {{0, 0}, {8, 8}}]}, CreateCellID -> True, 
       ShowPredictiveInterface -> False, 
       AutoStyleOptions -> {
        "UndefinedSymbolStyle" -> 
         None}, $CellContext`GhostCellInEmptyNotebook -> False], 
      Cell[
       StyleData[All, "Printout"], 
       PrintingOptions -> {"PageSize" -> {504, 720}}, 
       AutoStyleOptions -> {"UndefinedSymbolStyle" -> None}, Magnification -> 
       0.6], 
      Cell[
       StyleData[All, "Invisibles"], CellInsertionPointCell -> 
       FEPrivate`FrontEndResource["FEExpressions", "CellInsertionMenu"], 
       DockedCells -> {
         Cell[
          BoxData[
           GridBox[{{
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, BaselinePosition -> Baseline, 
                 ImageSize -> {4, 0}], CacheGraphics -> False], 
               Spacer[4]], 
              ActionMenuBox[
              "\"Insert\"", {
               "\"Subsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsectionStyle[]), 
                "\"Subsubsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsubsectionStyle[]), 
                "\"Subsubsubsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsubsubsectionStyle[]), 
                Delimiter, 
                "\"Text\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToTextStyle[]), "\"CodeText\"" :> 
                Module[{$CellContext`bn = ButtonNotebook[]}, 
                  If[Developer`CellInformation[$CellContext`bn] =!= $Failed, 
                    While[
                    FreeQ[
                    Developer`CellInformation[$CellContext`bn], 
                    "CellBracket"], 
                    FrontEndExecute[
                    
                    FrontEnd`SelectionMove[$CellContext`bn, All, Cell, 
                    AutoScroll -> False]]]; 
                    SelectionMove[$CellContext`bn, After, Cell]]; 
                  NotebookWrite[$CellContext`bn, 
                    Cell["XXXX", "CodeText"], All]; 
                  SelectionMove[$CellContext`bn, All, CellContents]], 
                "\"Hyperlink\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTGenerateHyperlinkDialog[]), Delimiter, 
                "\"Solved Example\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`\
WBTInsertSolvedExampleAndSolvedExampleNoteCells[]), 
                "\"Solved Example Input\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertSolvedExampleInputCell[]), 
                "\"Solved Example Text\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertSolvedExampleNoteCell[]), 
                Delimiter, 
                "\"Vocabulary 2Col\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertVocabularySectionAnd2ColTable[]), 
                "\"Vocabulary 3Col\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertVocabularySectionAnd3ColTable[]), 
                "\"Add Row\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow[]), 
                "\"Remove Row\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow["RemoveRow" -> True]), 
                "\"Apply Divider\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow["AddDivider" -> True]), 
                "\"Remove Divider\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow[
                  "RemoveDivider" -> True]), Delimiter, 
                "\"Exercises\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseSection[]), 
                "\"Exercise\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseSection[]), 
                "\"Exercise Note\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseNote[]), Delimiter, 
                "\"Q&A | Tech Notes | More\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertQAndATechNotesMore[]), 
                "\"Question\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertQuestion[]), 
                "\"Answer\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertAnswer[]), 
                "\"Tech Note\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertTechNote[]), 
                "\"More to Explore\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertMoreExplore[]), 
                "\"References Section\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertReferencesSection[]), Delimiter, 
                "\"Comment\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyComment[])}, Appearance -> 
               "PopupMenu", FrameMargins -> 2.4], 
              ItemBox["", ItemSize -> Fit], 
              ActionMenuBox[
              "\"Function Name\"", {
               "\"Link\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTMakeSymbolLink[]), 
                "\"Format\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTFormatSymbol[])}, Appearance -> 
               "PopupMenu", Method -> "Queued", FrameMargins -> 2.4], 
              ButtonBox[
              "\"Resource Function Link\"", 
               ButtonFunction :> (Needs["WolframBookTools`"]; 
                WolframBookTools`WBTResourceFunctionLink[]), Evaluator -> 
               Automatic, Appearance -> "DialogBox", Method -> "Queued"], 
              ButtonBox[
              "\"Inline Code\"", 
               ButtonFunction :> (Needs["WolframBookTools`"]; 
                WolframBookTools`WBTConvertToInlineCode[]), Evaluator -> 
               Automatic, Appearance -> "DialogBox", Method -> "Queued"], 
              ActionMenuBox[
              "\"Mark Cells\"", {
               "\"Tentative\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyTentative[]), Delimiter, 
                "\"Print Only\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyPrintOnly[]), 
                "\"Web Only\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyWebOnly[]), Delimiter, 
                "\"Locked\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyLock[])}, Method -> "Queued", 
               FrameMargins -> 2.4], 
              ItemBox["", ItemSize -> Fit], 
              GridBox[{{
                 TooltipBox[
                  ButtonBox[
                  "\"Index Field\"", Appearance -> {"AbuttingRight"}, 
                   ButtonFunction :> (Needs["WolframBookTools`"]; 
                    WolframBookTools`WBTInsertIndexField[]), Evaluator -> 
                   Automatic, Method -> "Queued"], 
                  "First put the cursor in a cell to insert a corresponding \
field above to insert index entries.\nList main index entries corresponding \
to the cell separated by commas. Any associated sub-entries\nshould be put \
immediately after in braces.\nExample: programming{functional, rule based}, \
function, relation, lists{flat, nested}\n If $Language is \"ChineseSimplified\
\", \"ChineseTraditional\", \"Japanese\", \"Korean\" or \"Russian\"\ntwo \
index fields get inserted above a selected cell, the top one for inserting \
entries\nintended for the Englsh index and the bottom for the index in the \
language given by $Language.", TooltipDelay -> 0.3], 
                 TooltipBox[
                  ButtonBox[
                  "\"Toggle\"", Appearance -> {"AbuttingLeft"}, 
                   ButtonFunction :> (CurrentValue[
                    ButtonNotebook[], ScreenStyleEnvironment] = 
                    If[CurrentValue[
                    ButtonNotebook[], ScreenStyleEnvironment] === 
                    "Invisibles", "Working", "Invisibles"]), Evaluator -> 
                   Automatic, Method -> "Queued"], 
                  "Toggles index entry fields.", TooltipDelay -> 0.3]}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "ColumnsIndexed" -> {2 -> 0}, "Rows" -> {{Automatic}}}], 
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, BaselinePosition -> Baseline, 
                 ImageSize -> {4, 0}], CacheGraphics -> False], 
               Spacer[4]]}}]], "DockedCell", 
          CellFrameMargins -> {{0, 0}, {8, 8}}]}, CreateCellID -> True, 
       ShowPredictiveInterface -> False, 
       AutoStyleOptions -> {
        "UndefinedSymbolStyle" -> 
         None}, $CellContext`GhostCellInEmptyNotebook -> False]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Headers and Footers", "Section"], 
      Cell[
       StyleData["Header"], 
       PrintingOptions -> {"PageHeaderMargins" -> {28, 28}}, StyleMenuListing -> 
       None, FontFamily -> "Source Sans Pro", FontSize -> 8, FontWeight -> 
       "Regular", FontSlant -> "Plain", 
       PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}, FontColor -> 
       GrayLevel[0.45]], 
      Cell[
       StyleData["PageNumber"], CellMargins -> {{0, 0}, {4, 1}}, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", FontSize -> 
       8, FontWeight -> "Bold", FontSlant -> "Plain", 
       PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}, FontColor -> 
       GrayLevel[0]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Custom Styles", "Section", 
       CellChangeTimes -> {{3.646611660445352*^9, 3.646611669493331*^9}}], 
      Cell[
       StyleData["Notebook"], PageWidth :> WindowWidth, 
       PrintingOptions -> {
        "FirstPageHeader" -> True, "InnerOuterMargins" -> {30, 30}, 
         "PaperOrientation" -> "Portrait", "PaperSize" -> {504, 720}, 
         "PrintingMargins" -> {{20, 20}, {54, 54}}}, CellLabelAutoDelete -> 
       False, ShowSyntaxStyles -> True, MenuSortingValue -> None, 
       GraphicsBoxOptions -> {ImageSize -> 240}, 
       Graphics3DBoxOptions -> {ImageSize -> 240}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Title"], CellMargins -> {{64, 64}, {50, 72}}, 
          MenuCommandKey :> None, FontFamily -> "Verdana", FontSize -> 42, 
          FontWeight -> "Bold", FontColor -> GrayLevel[0.4]], 
         Cell[
          StyleData["Title", "Printout"], 
          CellMargins -> {{64, 64}, {50, 72}}]}, Closed]], 
      Cell[
       StyleData["Chapter"], MenuCommandKey :> None], 
      Cell[
       StyleData["Subchapter"], MenuCommandKey :> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Section"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellMargins -> {{64, 64}, {12, 64}}, 
          CellGroupingRules -> {"SectionGrouping", 30}, PageBreakAbove -> 
          True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["Section", "Printout"], 
          CellMargins -> {{62, 62}, {52, 182}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionDoubleDigit"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellDingbat -> Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]\[VeryThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{112, 112}, {12, 64}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionDoubleDigit", "Printout"], 
          CellMargins -> {{112, 112}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNumber"], CellBaseline -> Baseline, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 26, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionBar"], FontFamily -> "Source Sans Pro", 
          FontWeight -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionBar", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionInline"], FontFamily -> 
          "Source Sans Pro Semibold", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionInline", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNoDingbat"], CellMargins -> {{64, 64}, {12, 64}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionNoDingbat", "Printout"], 
          CellMargins -> {{64, 64}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SubsectionNumbered"], CellDingbat -> Cell[
            TextData[{"  ", 
              CounterBox["Section"], ".", 
              CounterBox["Subsection"]}], "SubsectionNumber", FontColor -> 
            RGBColor[
             0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          CellMargins -> {{98, 98}, {Inherited, 32}}, CounterIncrements -> 
          "Subsection", FontFamily -> "Source Sans Pro Semibold", FontSize -> 
          18, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SubsectionNumbered", "Printout"], 
          CellMargins -> {{102, 102}, {12, 32}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SubsectionNumber"], FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 18, FontColor -> 
          GrayLevel[0.25]], 
         Cell[
          StyleData["SubsectionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SubsectionFirst"], CellMargins -> {{64, 64}, {2, 72}}, 
          FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsection", "Printout"], 
          CellMargins -> {{64, 64}, {12, 32}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsection"], CellMargins -> {{64, 64}, {2, 32}}, 
          FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsection", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsection"], CellMargins -> {{64, 64}, {2, 32}}, 
          FontFamily -> "Source Sans Pro Semibold", FontSize -> 16, FontSlant -> 
          "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsubsection", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SubsubsectionTopMargin"], 
          CellMargins -> {{64, 64}, {2, 14}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 16, FontSlant -> "Italic", 
          FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SubsubsectionTopMargin", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsubsection"], CellMargins -> {{64, 64}, {2, 32}}, 
          FontFamily -> "Source Sans Pro Semibold", FontSize -> 15, FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.45]], 
         Cell[
          StyleData["Subsubsubsection", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesSubsection"], 
          CellMargins -> {{64, 64}, {4, 16}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 15, FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourcesSubsection", "Printout"], 
          CellMargins -> {{64, 64}, {4, 16}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularySection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["VocabularySection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 24}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularySubsection"], 
          CellMargins -> {{64, 64}, {2, 10}}, FontFamily -> "Source Sans Pro",
           FontSize -> 16, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["VocabularySubsubsection", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularySubsectionSM"], 
          CellFrame -> {{0, 0}, {0.75, 0}}, 
          CellMargins -> {{64, 64}, {5, 15}}, 
          CellFrameMargins -> {{8, 8}, {5, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Bold", FontSlant -> 
          "Regular", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["VocabularySubsubsectionSM", "Printout"], 
          CellMargins -> {{64, 64}, {6, 15}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyTable", StyleDefinitions -> StyleData["Text"]],
           SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {"VocabularyCode", Inherited, Inherited}, 
              "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "VocabularyTable3Column", StyleDefinitions -> StyleData["Text"]], 
          SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {
               "VocabularyCode", Inherited, "VocabularyCode", Inherited, 
                Inherited}, "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable3Column", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyText"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["VocabularyText", "Printout"], 
          CellMargins -> {{66, 66}, {7, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyCode", StyleDefinitions -> StyleData["Text"]], 
          Deletable -> False, FontFamily -> "Source Sans Pro", FontSize -> 14,
           FontWeight -> "Bold", FontColor -> GrayLevel[0.25], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {
             "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {True, {True}, True}, "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["VocabularyCode", "Printout"], FontColor -> 
          GrayLevel[0.25]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["GrayPointSix"], FontColor -> GrayLevel[0.6]], 
         Cell[
          StyleData["GrayPointSix", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabDivColor"], FontColor -> GrayLevel[0.8]], 
         Cell[
          StyleData["VocabDivColor", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakBelow -> False, ShowCellLabel -> False, 
          CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["ExerciseSection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSubsection"], PageWidth :> 500, 
          CellFrame -> {{False, False}, {1, False}}, 
          CellMargins -> {{64, 64}, {8, 18}}, 
          CellGroupingRules -> {"SectionGrouping", 61}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6], FontFamily -> "Source Sans Pro", FontSize -> 
          18, FontSlant -> "Italic", FontColor -> RGBColor[0.65, 0.6, 0.6]], 
         Cell[
          StyleData["ExerciseSubsection", "Printout"], 
          CellFrame -> {{False, False}, {1, False}}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSubsectionSM"], 
          CellMargins -> {{64, 64}, {4, 12}}, 
          CellGroupingRules -> {"SectionGrouping", 61}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 15, FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ExerciseSubsectionSM", "Printout"], 
          CellMargins -> {{64, 64}, {4, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Exercise"], PageWidth :> WindowWidth, CellDingbat -> Cell[
            TextData[{"  ", 
              CounterBox["Section"], ".", 
              CounterBox["Exercise"]}], "ExerciseNumber", FontColor -> 
            RGBColor[
             0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          ShowGroupOpener -> True, CellMargins -> {{106, 106}, {4, 8}}, 
          CellGroupingRules -> {"SectionGrouping", 62}, DefaultNewCellStyle -> 
          "ExerciseInput", CounterIncrements -> "Exercise", MenuSortingValue -> 
          10020, MenuCommandKey :> "2", FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["Exercise", "Printout"], ShowGroupOpener -> False, 
          CellMargins -> {{108, 108}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNote"], PageWidth :> WindowWidth, 
          CellMargins -> {{64, 64}, {4, 8}}, ReturnCreatesNewCell -> True, 
          CellGroupingRules -> {"SectionGrouping", 62.}, PageBreakBelow -> 
          False, LineSpacing -> {1., 1., 2.}, MenuSortingValue -> 10050, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNote", "Printout"], 
          CellMargins -> {{64, 64}, {4, 8}}, LineSpacing -> {0.8, 1., 2.}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QASection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Question", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["QASection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Question"], PageWidth :> WindowWidth, 
          CellMargins -> {{64, 64}, {2, 12}}, ReturnCreatesNewCell -> True, 
          PageBreakBelow -> False, CounterIncrements -> "Question", 
          MenuSortingValue -> 10030, MenuCommandKey :> "3", FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Bold", FontSlant -> 
          "Plain", $CellContext`DefaultReturnCreatedCellStyle -> "Answer"], 
         Cell[
          StyleData["Question", "Printout"], 
          CellMargins -> {{65, 65}, {2, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Answer"], PageWidth :> WindowWidth, 
          CellMargins -> {{66, 66}, {4, 1}}, ReturnCreatesNewCell -> True, 
          LineSpacing -> {1.125, 1., 2.}, MenuSortingValue -> 10032, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> 
          GrayLevel[0.25], $CellContext`DefaultReturnCreatedCellStyle -> 
          "Question"], 
         Cell[
          StyleData["Answer", "Printout"], 
          CellMargins -> {{66, 66}, {4, 1}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QuestionNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["QuestionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["TechNoteSection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteSubsection"], CellMargins -> {{64, 64}, {2, 10}},
           FontFamily -> "Source Sans Pro", FontSize -> 16, FontSlant -> 
          "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["TechNoteSubsubsection", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteItem"], PageWidth :> WindowWidth, CellDingbat -> 
          Cell[
            TextData[{
              CounterBox["ItemNumbered"], "."}], FontSize -> 12, FontWeight -> 
            Bold, FontColor -> GrayLevel[0.25]], 
          CellMargins -> {{93, 93}, {4, 8}}, ReturnCreatesNewCell -> True, 
          CellFrameLabelMargins -> 4, 
          CellChangeTimes -> {{3.651515120816633*^9, 3.651515125814807*^9}, 
            3.6515155174947033`*^9}, LineSpacing -> {1.25, 1., 2.}, 
          CounterIncrements -> "ItemNumbered", MenuSortingValue -> 10040, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["TechNoteItem", "Printout"], 
          CellMargins -> {{93, 93}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteNoDingbat"], PageWidth :> WindowWidth, 
          CellMargins -> {{82, 82}, {4, 8}}, ReturnCreatesNewCell -> True, 
          CellFrameLabelMargins -> 4, LineSpacing -> {1.25, 1., 2.}, 
          MenuSortingValue -> 10040, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["TechNote", "Printout"], 
          CellMargins -> {{82, 82}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNote"], PageWidth :> WindowWidth, CellDingbat -> Cell[
            TextData[{"\[FilledSquare]"}], FontSize -> 12, FontColor -> 
            GrayLevel[0.5]], CellMargins -> {{78, 78}, {4, 8}}, 
          ReturnCreatesNewCell -> True, CellFrameLabelMargins -> 4, 
          LineSpacing -> {1.25, 1., 2.}, MenuSortingValue -> 10040, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["TechNote", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteInput", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{99, 99}, {3, 7}}, SpanMaxSize -> 1, FontSize -> 
          14], 
         Cell[
          StyleData["TechNoteInput", "Printout"], 
          CellMargins -> {{99, 99}, {3, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "TechNoteOutput", StyleDefinitions -> StyleData["Output"]], 
          CellMargins -> {{99, 99}, {14, 7}}, FontSize -> 14], 
         Cell[
          StyleData["TechNoteOutput", "Printout"], 
          CellMargins -> {{99, 99}, {14, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["MoreExploreSection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExplore"], PageWidth :> WindowWidth, 
          CellMargins -> {{64, 64}, {4, 8}}, ReturnCreatesNewCell -> True, 
          PageBreakBelow -> False, MenuSortingValue -> 10050, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["MoreExplore", "Printout"], 
          CellMargins -> {{64, 64}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreShortURL"], CellMargins -> {{64, 64}, {4, 8}},
           PageBreakBelow -> False, FontFamily -> "Source Sans Pro Light", 
          FontSize -> 14, FontSlant -> "Plain", FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["MoreExploreShortURL", "Printout"], 
          CellMargins -> {{64, 64}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TakeawaysSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{1, 1}, {1, 1}}, CellMargins -> {{52, 52}, {-1, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{16, 8}, {6, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 15, FontWeight -> "Bold", FontSlant -> 
          "Plain", 
          PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}, 
          FontColor -> GrayLevel[1], Background -> 
          RGBColor[0.901961, 0.411765, 0.027451]], 
         Cell[
          StyleData["TakeawaysSection", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TakeawaysHeader"], CellMargins -> {{64, 64}, {5, 15}}, 
          CellFrameMargins -> {{8, 8}, {5, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 15, FontWeight -> "SemiBold", 
          FontSlant -> "Regular", FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["TakeawaysHeader", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TakeawaysTable"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 0}}, CellMargins -> {{52, 52}, {12, -1}}, 
          ReturnCreatesNewCell -> True, 
          CellFrameMargins -> {{18, 12}, {20, 12}}, CellFrameLabelMargins -> 
          6, LineSpacing -> {1.25, 1., 2.}, SpanMaxSize -> 1, FontFamily -> 
          "Source Sans Pro Light", FontColor -> GrayLevel[0.25], Background -> 
          RGBColor[1., 0.9490196078431372, 0.8509803921568627], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {"TakeawaysDingbat", Inherited}, 
              "Rows" -> {{SpanFromLeft, Automatic}}}, 
            GridBoxSpacings -> {"Columns" -> {{0.5}}, "Rows" -> {{0.75}}}}], 
         Cell[
          StyleData["TakeawaysTable", "Printout"], 
          CellMargins -> {{51.5, 51.5}, {12, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TakeawaysText"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["TakeawaysText", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "TakeawaysDingbat", StyleDefinitions -> StyleData["Text"]], 
          FontFamily -> "Source Sans Pro", FontSize -> 10, FontWeight -> 
          "SemiBold", FontColor -> RGBColor[0.901961, 0.411765, 0.027451], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {
             "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {True, {True}, True}, "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["TakeawaysDingbat", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeText", StyleDefinitions -> StyleData["Text"]], 
          CellMargins -> {{66, 66}, {3, 15}}, LineSpacing -> {1, 1, 1}, 
          MenuSortingValue -> 1540, 
          MenuCommandKey :> $CellContext`MenuKey[
           "7", $CellContext`Modifiers -> {"Shift"}], FontFamily -> 
          "Source Sans Pro", FontSize -> 16, FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["CodeText", "Printout"], 
          CellMargins -> {{66, 66}, {4, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeCaption"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellMargins -> {{66, 66}, {4, 12}}, PageBreakBelow -> False, 
          CellFrameColor -> GrayLevel[0.4], LineSpacing -> {1, 1, 1}, 
          MenuSortingValue -> 10010, MenuCommandKey :> "1", FontFamily -> 
          "Source Sans Pro", FontSize -> 16, FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["CodeCaption", "Printout"], 
          CellMargins -> {{66, 66}, {4, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["DisplayFormula"], CellMargins -> {{99, 99}, {2, 12}}, 
          StripStyleOnPaste -> True, DefaultFormatType -> 
          DefaultInputFormatType, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           LanguageCategory -> "Formula", ScriptLevel -> 0, 
          SingleLetterItalics -> True, MenuSortingValue -> 1700, FontFamily -> 
          "Baskerville", FontSize -> 16, FontWeight -> "Regular", FontSlant -> 
          "Plain", 
          PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}, 
          FontColor -> GrayLevel[0.2], 
          UnderoverscriptBoxOptions -> {LimitsPositioning -> True}], 
         Cell[
          StyleData["DisplayFormula", "Printout"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "DisplayFormulaNumbered", StyleDefinitions -> 
           StyleData["DisplayFormula"]], CellFrameLabels -> {{None, 
             Cell[
              TextData[{"(", 
                CounterBox["DisplayFormulaNumbered"], ")"}], 
              "DisplayFormulaEquationNumber"]}, {None, None}}, 
          CounterIncrements -> "DisplayFormulaNumbered", MenuSortingValue -> 
          1710, FontFamily -> "Baskerville", FontSize -> 16, FontWeight -> 
          "Regular", FontSlant -> "Plain", 
          PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}], 
         Cell[
          StyleData["DisplayFormulaNumbered", "Printout"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Print"], CellMargins -> {{99, 99}, {4, 4}}, FontSize -> 
          15], 
         Cell[
          StyleData["Print", "Presentation"], 
          CellMargins -> {{100, 100}, {1.5 Inherited, 1.5 Inherited}}], 
         Cell[
          StyleData["Print", "SlideShow"], 
          CellMargins -> {{
            0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.135 
             FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {8, 15}}, 
          FontSize -> 18], 
         Cell[
          StyleData["Print", "Condensed"], 
          CellMargins -> {{18, 18}, {Inherited, Inherited}}], 
         Cell[
          StyleData["Print", "Printout"], 
          CellMargins -> {{49, 49}, {Inherited, Inherited}}], 
         Cell[
          StyleData["Print", "PrintoutGray"], 
          CellMargins -> {{49, 49}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Item"], CellDingbat -> 
          StyleBox[
           "\:203a", Alignment -> Baseline, FontFamily -> Automatic, FontSize -> 
            18, FontWeight -> GrayLevel[0], 
            RGBColor[
            0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          CellMargins -> {{81, 81}, {4, 8}}, ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "Subitem", "*" -> "Subitem"}, 
          CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
          CellFrameLabelMargins -> 4, CounterIncrements -> "Item", 
          CounterAssignments -> {{"Subitem", 0}, {"Subsubitem", 0}}, 
          MenuSortingValue -> 1600, FontFamily -> "Source Sans Pro", FontSize -> 
          15], 
         Cell[
          StyleData["Item", "Printout"], CellDingbat -> 
          StyleBox[
           "\:203a", Alignment -> Baseline, FontSize -> 17, FontFamily -> 
            "Automatic", FontWeight -> "Black", 
            RGBColor[
            0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          CellMargins -> {{80, 80}, {Inherited, Inherited}}, 
          CellDingbatMargin -> 2, 
          CellGroupingRules -> {
           "GroupTogetherNestedGrouping", 1.073741821*^9}, 
          CellChangeTimes -> {{3.8855684925344043`*^9, 
           3.885568495926271*^9}, {3.885643888233819*^9, 
           3.885643900721007*^9}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ItemParagraph"], CellMargins -> {{81, 81}, {4, 1}}, 
          ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "SubitemParagraph"}, 
          CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
          MenuSortingValue -> 1600, FontFamily -> "Source Sans Pro", FontSize -> 
          15, FontColor -> GrayLevel[0.2]], 
         Cell[
          StyleData["ItemParagraph", "Printout"], 
          CellMargins -> {{80, 80}, {Inherited, 0.5 Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ItemNumbered"], CellDingbat -> Cell[
            TextData[{
              CounterBox["ItemNumbered"], "."}], FontWeight -> "Bold"], 
          CellMargins -> {{85, 85}, {4, 8}}, ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "SubitemNumbered"}, 
          CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
          CellFrameLabelMargins -> 4, CounterIncrements -> "ItemNumbered", 
          CounterAssignments -> {{"SubitemNumbered", 0}, {
            "SubsubitemNumbered", 0}}, MenuSortingValue -> 1630, FontFamily -> 
          "Source Sans Pro", FontSize -> 15], 
         Cell[
          StyleData["ItemNumbered", "Printout"], 
          CellMargins -> {{90, 90}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Note"], CellFrame -> {{0, 0}, {0, 1}}, 
          CellMargins -> {{66, 66}, {8, 6}}, ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "SubitemParagraph"}, 
          CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
          CellFrameMargins -> {{14, 14}, {12, 12}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], 
          LineSpacing -> {1.2, 1., 2.}, MenuSortingValue -> 1600, FontFamily -> 
          "Source Sans Pro", FontSize -> 15, FontColor -> GrayLevel[0.2], 
          Background -> RGBColor[1., 0.9647058823529412, 0.9411764705882353]], 
         Cell[
          StyleData["Note", "Printout"], CellMargins -> {{66, 66}, {10, 8}}, 
          FontSize -> 14]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Echo"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}], 
         Cell[
          StyleData["Echo", "Printout"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["EchoTiming"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}], 
         Cell[
          StyleData["EchoTiming", "Printout"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Epigraph"], CellMargins -> {{100, 100}, {6, 24}}, 
          CellFrameLabels -> {{None, None}, {None, None}}, 
          CellFrameLabelMargins -> 8, TextAlignment -> Left, Hyphenation -> 
          True, HyphenationOptions -> {"HyphenationMinLengths" -> {3, 5}}, 
          LineSpacing -> {1, 2}, TabSpacings -> {1.2, 2.5}, FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontWeight -> "Plain", FontSlant -> 
          "Plain"], 
         Cell[
          StyleData["Epigraph", "Printout", StyleDefinitions -> None]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["EpigraphAuthor"], CellMargins -> {{125, 125}, {12, 12}}, 
          TextAlignment -> Left, LineSpacing -> {1, 2}, 
          ParagraphIndent -> -17, TabSpacings -> {1.5, 2.5}, FontFamily -> 
          "Source Sans Pro", FontSize -> 16, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontTracking -> -0.05], 
         Cell[
          StyleData["EpigraphAuthor", "Printout", StyleDefinitions -> None]]},
         Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ReferenceSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["ReferenceSection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Reference"], CellDingbat -> Cell[
            TextData[{
              CounterBox["Reference"]}], "SR", FontSize -> 13, 
            CellSize -> {30, Inherited}, TextAlignment -> Right], 
          CellMargins -> {{80, 80}, {3, 4}}, 
          CellFrameLabels -> {{None, None}, {None, None}}, 
          CellFrameLabelMargins -> 8, 
          CellChangeTimes -> {{3.738599543211059*^9, 3.738599549834622*^9}}, 
          LineSpacing -> {1, 2}, ParagraphIndent -> -8, 
          TabSpacings -> {0.7, 2.5}, CounterIncrements -> "Reference", 
          MenuSortingValue -> 1870, FontFamily -> "Source Sans Pro", FontSize -> 
          14, FontWeight -> "Plain", FontSlant -> "Plain"], 
         Cell[
          StyleData["Reference", "Printout", StyleDefinitions -> None], 
          CellMargins -> {{66, 66}, {3, 4}}, TabSpacings -> {1.2, 2.5}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TextFirst"], CellMargins -> {{66, 66}, {4, 72}}, 
          ReturnCreatesNewCell -> True, FontFamily -> "Baskerville", FontSize -> 
          18, FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["Text", "Printout"], CellMargins -> {{66, 66}, {7, 7}}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Text"], CellMargins -> {{66, 66}, {4, 12}}, 
          ReturnCreatesNewCell -> True, FontFamily -> "Baskerville", FontSize -> 
          18, FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["Text", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SmallText"], CellMargins -> {{66, 66}, {6, 6}}, 
          LineSpacing -> {1, 3}, TabSpacings -> {2.5}, LanguageCategory -> 
          "NaturalLanguage", CounterIncrements -> "SmallText", 
          MenuSortingValue -> 1750, StyleMenuListing -> None, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontColor -> GrayLevel[0.2]], 
         Cell[
          StyleData["SmallText", "Printout"], 
          CellMargins -> {{66, 66}, {7, 7}}, Hyphenation -> True]}, Closed]], 
      
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesText"], CellMargins -> {{66, 66}, {2, 0}}, 
          ReturnCreatesNewCell -> True, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourcesText", "Printout"], 
          CellMargins -> {{66, 66}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesLink"], CellMargins -> {{66, 66}, {2, 0}}, 
          ReturnCreatesNewCell -> True, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Italic", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourcesLink", "Printout"], 
          CellMargins -> {{66, 66}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Input"], CellMargins -> {{99, 99}, {3, 7}}, SpanMaxSize -> 
          1, FontSize -> 15], 
         Cell[
          StyleData["Input", "Printout"], CellMargins -> {{99, 99}, {3, 7}}]},
         Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Output"], CellMargins -> {{99, 99}, {14, 7}}, FontSize -> 
          15], 
         Cell[
          StyleData["Output", "Printout"], 
          CellMargins -> {{99, 99}, {14, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InputOnly"], CellMargins -> {{99, 99}, {25, 10}}, 
          SpanMaxSize -> 1, MenuSortingValue -> 1500, FontSize -> 15], 
         Cell[
          StyleData["InputOnly", "Printout"], 
          CellMargins -> {{99, 99}, {15, 10}}]}, Closed]], 
      Cell[
       StyleData["InitializationCell"], Background -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CellLabel"], 
          CellLabelMargins -> {{18, Inherited}, {Inherited, Inherited}}, 
          LanguageCategory -> None, StyleMenuListing -> None, FontFamily -> 
          "Helvetica Neue", FontSize -> 9, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.5]], 
         Cell[
          StyleData["CellLabel", "Printout"], FontSize -> 8, FontColor -> 
          GrayLevel[0.5]]}, Closed]], 
      Cell[
       StyleData[
       "CellLabelExpired", StyleDefinitions -> StyleData["CellLabel"]], 
       CellLabelMargins -> 6, FontSlant -> Italic, FontTracking -> 0.4, 
       FontColor -> GrayLevel[0.6]], 
      Cell[
       StyleData["SummaryPanel"], GeneratedCell -> True, CellAutoOverwrite -> 
       True, CellChangeTimes -> {3.84753348107472*^9}, FontFamily :> 
       CurrentValue["PanelFontFamily"], FontSize :> 0.8 Inherited, FontWeight -> 
       "Plain", FontSlant -> "Plain", FontColor :> 
       CurrentValue[{"SystemColors", "DialogText"}], 
       TemplateBoxOptions -> {
        DisplayFunction -> (
          ButtonBox[#, Active -> False, Alignment -> Left, 
           Appearance -> {"Default" -> Image[CompressedData["
1:eJzNlk0KgkAUgKVatGzRAWohXqFty7ZFB1AyaWOgQXQozyIPZmCgxYBLQUQ6
gL2R/ElcBKWvgU+cQd/3ZhxnZmmdt8eRpmn+FC9b87r2PPO2m2Fl7/onx7UP
G/diO7a3ssbYOEcWyATJvyw/CFGECcNQRwIkQ3J4Eb4BrXqjDT55togdYFxd
OUs5ABj4fipllMdxnCdJ0gsqdoQOzC3FPIyGP1DtfXnbSCkLZ/ntGEDWZ7+7
xgGAPSo/Y4O5SxiDau5yAj/nrPZzTuDnlV9wMbhfCFH4Fep+cP9d1P2n9hOO
/z/MP+r/j3r9oV5/qfcf6v2X4vyB+XQenMo1sS/a5QlC6exw
               "], "Byte", ColorSpace -> "RGB", Interleaving -> True]}, 
           FrameMargins -> 7, BaseStyle -> {Deployed -> False}, 
           DefaultBaseStyle -> {"Pane", Background -> None}, BaselinePosition -> 
           Baseline]& ), Tooltip -> None}, 
       GraphicsBoxOptions -> {
        Axes -> False, 
         DefaultBaseStyle -> {"GraphicsNoFontOrMenu", CacheGraphics -> False},
          ImageSize -> 
         Dynamic[{
           Automatic, 
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}]}, 
       Graphics3DBoxOptions -> {
        Axes -> False, DefaultBaseStyle -> {"Graphics3DNoFontOrMenu"}, 
         ImageSize -> 
         Dynamic[{
           Automatic, 
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}]}], 
      Cell[
       StyleData["IconizedDefaultName"], FontSize -> 12, 
       PrivateFontOptions -> {"OperatorSubstitution" -> False}, FontColor -> 
       GrayLevel[0.15]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Message"], Editable -> False, 
          CellMargins -> {{66, 66}, {Inherited, Inherited}}, 
          CellGroupingRules -> "OutputGrouping", TextClipboardType -> 
          "PlainText", StripStyleOnPaste -> True, PageBreakWithin -> False, 
          GroupPageBreakWithin -> False, GeneratedCell -> True, 
          CellAutoOverwrite -> True, ShowCellLabel -> False, 
          DefaultFormatType -> DefaultOutputFormatType, ContextMenu -> 
          FEPrivate`FrontEndResource["ContextMenus", "Output"], 
          ShowAutoStyles -> False, ShowSyntaxStyles -> False, 
          AutoStyleOptions -> {
           "StringStyle" -> None, "SyntaxErrorStyle" -> None}, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           AutoItalicWords -> {}, AutoQuoteCharacters -> {}, 
          PasteAutoQuoteCharacters -> {}, LanguageCategory -> None, 
          FormatType -> InputForm, ShowStringCharacters -> False, 
          CounterIncrements -> "Message", MenuSortingValue -> 1600, 
          StyleMenuListing -> None, FontFamily :> 
          CurrentValue["PanelFontFamily"], FontSize -> 11, FontColor -> 
          RGBColor[0.5072, 0.16933, 0.15221]], 
         Cell[
          StyleData["Message", "Printout"], 
          CellMargins -> {{100, 100}, {Inherited, Inherited}}, 
          CellFrameLabels -> {{None, None}, {None, None}}, FontColor -> 
          GrayLevel[0]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseInput", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{106, 106}, {4, 7}}, 
          GeneratedCellStyles -> {"Output" -> "ExerciseOutput"}, 
          ShowCellLabel -> False, SpanMaxSize -> 1, FontSize -> 14], 
         Cell[
          StyleData["ExerciseInput", "Printout"], 
          CellMargins -> {{106, 106}, {4, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "ExerciseOutput", StyleDefinitions -> StyleData["Output"]], 
          CellMargins -> {{106, 106}, {10, 4}}, ShowCellLabel -> False, 
          FontSize -> 14], 
         Cell[
          StyleData["ExerciseOutput", "Printout"], 
          CellMargins -> {{106, 106}, {10, 4}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Picture"], CellMargins -> {{66, 66}, {10, 10}}, 
          CellGroupingRules -> "GraphicsGrouping", StyleMenuListing -> None], 
         
         Cell[
          StyleData["Picture", "Printout"], 
          CellMargins -> {{66, 66}, {8, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Comment"], FontFamily -> "Verdana", FontSize -> 13, 
          FontColor -> RGBColor[0.3, 0.3, 0.2], Background -> 
          RGBColor[1, 0.9, 0.8]], 
         Cell[
          StyleData["Comment", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Suggestion"], 
          CellFrameLabels -> {{Inherited, Inherited}, {Inherited, 
             Cell[
              BoxData[
               TagBox[
                GridBox[{{
                   ButtonBox[
                   "\"  Insert  \"", 
                    ButtonFunction :> (Needs["DocuTools`"]; 
                    DocuTools`DocuToolsLoader[]; 
                    DocuTools`ReplaceWithSuggestion[]), Evaluator -> 
                    Automatic, 
                    BaseStyle -> {FontSize -> 10, FontFamily -> "Verdana"}, 
                    ContentPadding -> False, Appearance -> Automatic, Method -> 
                    "Queued"], 
                   ButtonBox[
                   "\"  Stet  \"", 
                    ButtonFunction :> (Needs["DocuTools`"]; 
                    DocuTools`DocuToolsLoader[]; DocuTools`StetSuggestion[]), 
                    Evaluator -> Automatic, 
                    BaseStyle -> {FontSize -> 10, FontFamily -> "Verdana"}, 
                    Appearance -> Automatic, Method -> "Queued"], "    ", 
                   ButtonBox[
                   "\"  Next  \"", 
                    ButtonFunction :> (Needs["DocuTools`"]; 
                    DocuTools`DocuToolsLoader[]; 
                    DocuTools`FindNextSuggestion[]), Evaluator -> Automatic, 
                    BaseStyle -> {FontSize -> 10, FontFamily -> "Verdana"}, 
                    Appearance -> Automatic, Method -> "Queued"], 
                   ButtonBox[
                   "\"  Previous  \"", 
                    ButtonFunction :> (Needs["DocuTools`"]; 
                    DocuTools`DocuToolsLoader[]; 
                    DocuTools`FindPreviousSuggestion[]), Evaluator -> 
                    Automatic, 
                    BaseStyle -> {FontSize -> 10, FontFamily -> "Verdana"}, 
                    Appearance -> Automatic, Method -> "Queued"], "\"\""}}, 
                 AutoDelete -> False, 
                 GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                "Grid"]], ShowStringCharacters -> False, Background -> 
              None]}}, Background -> RGBColor[1, 0.8, 0.8]], 
         Cell[
          StyleData["Suggestion", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01]}, 
        Open]], 
      Cell[
       StyleData["Tentative"], 
       CellBracketOptions -> {
        "Color" -> RGBColor[
          0.30000000000000016`, 0.6000000000000003, 0.7000000000000003], 
         "Thickness" -> 5}, Evaluatable -> False, CellFrameMargins -> 4, 
       StyleMenuListing -> None, Background -> 
       RGBColor[0.8500000000000003, 0.9500000000000003, 1]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["PrintOnly"], 
          CellBracketOptions -> {
           "Color" -> RGBColor[0.89, 0.867, 0.99], "Thickness" -> 5}, 
          CellFrameMargins -> 4, StyleMenuListing -> None, Background -> 
          RGBColor[0.89, 0.867, 0.99]], 
         Cell[
          StyleData["PrintOnly", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01], 
         Cell[
          StyleData["Tentative", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01]}, 
        Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["WebOnly"], 
          CellBracketOptions -> {
           "Color" -> RGBColor[0.91, 0.92, 0.9], "Thickness" -> 5}, 
          CellFrameMargins -> 4, StyleMenuListing -> None, Background -> 
          RGBColor[0.91, 0.92, 0.86]], 
         Cell[
          StyleData["WebOnly", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01]}, 
        Open]], 
      Cell[
       StyleData["Lockdown"], 
       CellBracketOptions -> {
        "Color" -> RGBColor[0.8, 0.5, 0.4], "Thickness" -> 3}, Evaluatable -> 
       False, StyleMenuListing -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["IndexField"], CellFrame -> True, CellFrameColor -> 
          GrayLevel[0.7], FontFamily -> "Verdana", FontSize -> 12], 
         Cell[
          StyleData["IndexField", "Invisibles"], CellFrame -> False, 
          ShowCellBracket -> False, CellOpen -> False, FontSize -> 1]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExplanationField"], CellFrame -> True, CellFrameColor -> 
          GrayLevel[0.7], FontFamily -> "Verdana", FontSize -> 12], 
         Cell[
          StyleData["ExplanationField", "Invisibles"], CellFrame -> False, 
          ShowCellBracket -> False, CellOpen -> False, FontSize -> 1]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["EnglishHighlight"], FontFamily -> "WolframCodeSans"], 
         Cell[
          StyleData["EnglishHighlight", "Printout"]]}, Closed]], 
      Cell[
       StyleData["SolvedExampleNote", StyleDefinitions -> StyleData["Text"]], 
       CellMargins -> {{66, 66}, {8, 0}}, Background -> RGBColor[
         Rational[254, 255], 
         Rational[241, 255], 
         Rational[73, 85]]], 
      Cell[
       StyleData[
       "SolvedExampleInput", StyleDefinitions -> StyleData["Input"]], 
       CellMargins -> {{66, 66}, {0, -10}}, 
       GeneratedCellStyles -> {"Output" -> "SolvedExampleOutput"}, Background -> 
       RGBColor[
         Rational[254, 255], 
         Rational[241, 255], 
         Rational[73, 85]]], 
      Cell[
       StyleData[
       "SolvedExampleOutput", StyleDefinitions -> StyleData["Output"]], 
       CellMargins -> {{66, 66}, {8, -9}}, Background -> RGBColor[
         Rational[254, 255], 
         Rational[241, 255], 
         Rational[73, 85]]], 
      Cell[
       StyleData["SolvedExample"], CellMargins -> {{66, 66}, {0, 16}}, 
       CounterIncrements -> "SolvedExample", FontFamily -> "Source Sans Pro", 
       FontSize -> 16.5, FontWeight -> "SemiBold", FontColor -> 
       RGBColor[0., 0.0078, 0.13], Background -> RGBColor[
         Rational[254, 255], 
         Rational[241, 255], 
         Rational[73, 85]]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Inline and special formatting", "Section", 
       CellChangeTimes -> {{3.646681732592888*^9, 3.646681749414035*^9}}], 
      Cell[
       StyleData["Graphics"], MenuSortingValue -> None], 
      Cell[
       StyleData["Graphics3D"], MenuSortingValue -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["StandardForm"], LineSpacing -> {1.25, 0, 2}, FontFamily -> 
          "Source Sans Code"], 
         Cell[
          StyleData["StandardForm", "Printout"], LineSpacing -> {1.25, 0, 2}, 
          FontFamily -> "Source Sans Code"]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["OutputForm"], LineSpacing -> {0.6, 1}, FontFamily -> 
          "Source Sans Code"], 
         Cell[
          StyleData["OutputForm", "Printout"], LineSpacing -> {0.6, 1}, 
          FontFamily -> "Source Sans Code"]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InputForm"], FontFamily -> "Source Sans Code"], 
         Cell[
          StyleData["InputForm", "Printout"], FontFamily -> 
          "Source Sans Code"]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["FormattedFunction"], FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]]], 
         Cell[
          StyleData["FormattedFunction", "Printout"], FontFamily -> 
          "Source Sans Pro", FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Link"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["Link", "Printout"], FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["DetailsLink"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0], 
          ButtonBoxOptions -> {
           ButtonFunction :> (
             Function[$CellContext`t, 
              NotebookFind[$CellContext`t, "Notes", All, CellStyle]; 
              NotebookFind[$CellContext`t, "NotesSection", All, CellStyle, 
                AutoScroll -> Top]][
              Documentation`HelpLookup["ref/" <> #]]& ), ButtonSource -> 
            ButtonContents, Evaluator -> Automatic}], 
         Cell[
          StyleData["DetailsLink", "Printout"], FontFamily -> 
          "Source Sans Pro", FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["LinkAlt"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["LinkAlt", "Printout"], FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Hyperlink"], MenuSortingValue -> None, FontColor -> 
          RGBColor[0.3, 0.35, 0.5]], 
         Cell[
          StyleData["Hyperlink", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["FunctionLink", StyleDefinitions -> StyleData["Link"]], 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["FunctionLink", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "FunctionHyperlink", StyleDefinitions -> StyleData["Link"]], 
          FontColor -> GrayLevel[0], 
          ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
               
               NotebookLocate[#2, "OpenInNewWindow" -> 
                CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None,
             Method -> "Queued"}], 
         Cell[
          StyleData["FunctionHyperlink", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "ResourceFunctionlink", StyleDefinitions -> StyleData["Hyperlink"]],
           MenuSortingValue -> None, FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourceFunctionlink", "Printout"], FontFamily -> 
          "Source Sans Pro", FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Crosslink"], 
          ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
               
               NotebookLocate[#2, "OpenInNewWindow" -> 
                CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None,
             Method -> "Queued"}], 
         Cell[
          StyleData["Crosslink", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeLink"], 
          ButtonBoxOptions -> {
           Appearance -> None, ButtonFunction :> (Documentation`HelpLookup[
              Part[#, 1]]& ), ButtonSource -> ButtonContents, Evaluator -> 
            Automatic}], 
         Cell[
          StyleData["CodeLink", "Printout"]]}, Closed]], 
      Cell[
       StyleData["VocabularyLink"], FontColor -> GrayLevel[0], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["InlineMath"], SpanMaxSize -> 0, FontColor -> GrayLevel[0], 
       CellID -> 644119144], 
      Cell[
       StyleData["InlineCode"], SpanMaxSize -> 0, FontColor -> GrayLevel[0]], 
      
      Cell[
       StyleData["InlineCodeText"], SpanMaxSize -> 0, FontFamily -> 
       "Source Sans Pro", FontSize -> 0.94 Inherited], 
      Cell[
       StyleData["NoLabel"], 
       GeneratedCellStyles -> {"Output" -> "ExerciseOutput"}, ShowCellLabel -> 
       False], 
      Cell[
       StyleData["MenuName"], FontFamily -> "Verdana", FontWeight -> "Bold", 
       FontColor -> GrayLevel[0.286275]], 
      Cell[
       StyleData["DialogElementName"], 
       CellChangeTimes -> {3.642251807158844*^9, 3.8358753610849867`*^9, 
        3.835875471581566*^9}, FontFamily -> "Source Sans Pro SemiBold", 
       FontSize -> 0.95 Inherited, FontWeight -> "Regular"], 
      Cell[
       StyleData["KeyEvent"], CellFrame -> {{0.5, 0.5}, {0.5, 0.5}}, 
       CellFrameMargins -> {{2, 2}, {2, 2}}, CellFrameColor -> GrayLevel[0.7],
        FontFamily -> "Verdana", FontColor -> GrayLevel[0.4]], 
      Cell[
       StyleData["KeyEventDelimiter"], FontColor -> GrayLevel[0.5]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeVariable"], FontFamily -> "Times", FontSize -> 
          1.05 Inherited, FontWeight -> "Plain", FontSlant -> "Italic"], 
         Cell[
          StyleData["CodeVariable", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeVariableLrg"], FontFamily -> "Times", FontSize -> 
          1.1 Inherited, FontWeight -> "Plain", FontSlant -> "Italic"], 
         Cell[
          StyleData["CodeVariableLrg", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Key Styles", "Subsubsection"], 
         Cell[
          StyleData["Key0"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {"Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-1, -1}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key1"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {2 -> GrayLevel[0.8352941176470589]}, 
                  "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-1, -1}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key2"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-1, -1}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key3"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #4, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589], 4 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-1, -1}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Entity styles", "Subsubsection"], 
         Cell[
          StyleData["Entity"], ContextMenu -> 
          FEPrivate`FrontEndResource["ContextMenus", "Entity"], 
          AutoStyleOptions -> {"HighlightSyntaxErrors" -> False}, 
          ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontSize -> 0.85 Inherited, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    PaneBox[
                    StyleBox[#4, "EntityTypeLabel"], BaselinePosition -> 
                    Baseline, ContentPadding -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.5}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 1}], False -> 
                 PaneBox[#, 
                   BaseStyle -> {
                    FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                   BaselinePosition -> Baseline]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               Directive[
                 RGBColor[1., 0.504768, 0.], 
                 AbsoluteThickness[1]], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4, 
               BaseStyle -> {FontFamily -> "Courier"}], #3, 
              BaseStyle -> {
               ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}, 
              TooltipDelay -> 0.4]& ), Editable -> False, 
            InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontFamily -> "Source Sans Pro", 
                    FontWeight -> "Plain", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 1}], False -> 
                PaneBox[#, 
                  BaseStyle -> {
                   FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                  BaselinePosition -> Baseline]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {
                 FontWeight -> "Plain", "OperatorSubstitution" -> False}}]& ),
             Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFramelessHot"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 1}], False -> 
               PaneBox[#, BaseStyle -> {FontColor -> GrayLevel[0]}, 
                 BaselinePosition -> Baseline]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               RGBColor[1., 0.504768, 0.], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFramelessHot"], ShowStringCharacters -> False,
           TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], False -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   StyleBox[#, FontColor -> GrayLevel[0]]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityProperty"], ContextMenu -> 
          FEPrivate`FrontEndResource["ContextMenus", "Entity"], 
          AutoStyleOptions -> {"HighlightSyntaxErrors" -> False}, 
          ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               
               PaneBox[#, 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Helvetica", FontSize -> 0.85 Inherited, FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> Directive[
                 RGBColor[0.94227, 0.703639, 0.033387], 
                 AbsoluteThickness[1]], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4, 
               BaseStyle -> {FontFamily -> "Courier"}], #3, 
              BaseStyle -> {
               ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}, 
              TooltipDelay -> 0.4]& ), Editable -> False, 
            InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityPropertyClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneBox[
                GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], #}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Source Sans Pro", FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> 
               RGBColor[0.94227, 0.703639, 0.033387], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityValue"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              
              GridBox[{{#, #2}}, GridBoxAlignment -> {"Rows" -> {{Baseline}}},
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
               GridBoxSpacings -> {"Columns" -> {{0}}}, 
               BaselinePosition -> {1, 1}], Background -> 
              RGBColor[{0.9921568627450981, 0.9529411764705882, 
                0.8509803921568627}], BaselinePosition -> Baseline, 
              FrameMargins -> {{1, 1}, {1, 1}}, ImageMargins -> 2, FrameStyle -> 
              RGBColor[{0.9333333333333333, 0.8470588235294118, 
                0.5529411764705883}], RoundingRadius -> 5]& )}]}, Closed]]}, 
     Closed]]}, Visible -> False, FrontEndVersion -> 
  "14.0 for Mac OS X ARM (64-bit) (December 12, 2023)", StyleDefinitions -> 
  "PrivateStylesheetFormatting.nb"],
ExpressionUUID->"a6bbc68d-eb1d-47ce-9e0c-a6b88bd691e5"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[667, 22, 342, 6, 145, "SectionDoubleDigit",ExpressionUUID->"05c1dbfa-7e3f-49b8-8845-7b99657001cd",
 CounterIncrements->"",
 CounterAssignments->{{"Section", 16}},
 CellID->363644336],
Cell[CellGroupData[{
Cell[1034, 32, 106, 1, 29, "Subsection",ExpressionUUID->"d41aeae4-421f-4b3b-8b20-1cfed9541786",
 CellID->31895790],
Cell[1143, 35, 963, 24, 24, "Answer",ExpressionUUID->"9daf9e5b-cec4-4fbe-8bd6-54d9b5ebe64d",
 CellID->1349114427],
Cell[2109, 61, 597, 15, 24, "Answer",ExpressionUUID->"2b7a22bf-76d3-47ac-87cd-566beca0e2d8",
 CellID->1433829563],
Cell[CellGroupData[{
Cell[2731, 80, 109, 1, 55, "Subsubsection",ExpressionUUID->"bd82f701-e9d4-4f59-b6c6-6bda385005d6",
 CellID->1459462354],
Cell[2843, 83, 472, 6, 23, "Answer",ExpressionUUID->"91c9b3bb-79ae-4385-8b76-bd494b99a28b",
 CellID->625567644],
Cell[3318, 91, 1138, 31, 25, "Answer",ExpressionUUID->"e770d349-bbd4-4617-bee1-f505c8d36035",
 CellID->1982940643]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[4505, 128, 989, 13, 57, "Subsection",ExpressionUUID->"ea1974df-7556-4578-b6aa-6ecbfec049b5",
 CellID->484669108],
Cell[5497, 143, 960, 24, 24, "Answer",ExpressionUUID->"79846dbf-fb62-43a6-8416-59b4fa0247ab",
 CellID->428225085],
Cell[6460, 169, 672, 17, 34, "Answer",ExpressionUUID->"eece073b-1702-486e-a74a-31d755a63ebb",
 CellID->961302498],
Cell[CellGroupData[{
Cell[7157, 190, 109, 1, 55, "Subsubsection",ExpressionUUID->"0acf1358-9f2d-41f8-80ce-f72968698589",
 CellID->1091607505],
Cell[7269, 193, 332, 4, 23, "Answer",ExpressionUUID->"fd1baba0-d5a7-4268-af58-802dfe14d1a8",
 CellID->694540214],
Cell[CellGroupData[{
Cell[7626, 201, 511, 11, 25, "ExerciseInput",ExpressionUUID->"13a48e34-3516-4ff5-93ec-9bfdc776ea66",
 CellID->1563755253],
Cell[8140, 214, 391, 10, 32, "ExerciseOutput",ExpressionUUID->"98d8b987-28ef-4180-9056-9f0284910221",
 CellID->1129665185]
}, Open  ]],
Cell[CellGroupData[{
Cell[8568, 229, 118, 1, 32, "Subsubsubsubsection",ExpressionUUID->"fb516647-28e0-409b-8efb-de2f78755fd2",
 CellID->379841168],
Cell[8689, 232, 458, 6, 23, "Answer",ExpressionUUID->"e119b5bb-1291-4a04-aa05-5ca9811f3206",
 CellID->1669111692],
Cell[9150, 240, 779, 19, 33, "Answer",ExpressionUUID->"efcc0616-ede9-4960-b925-676de5f3c075",
 CellID->181326683],
Cell[9932, 261, 291, 4, 23, "Answer",ExpressionUUID->"dd90766c-f616-45bd-a56c-a23444f77d1e",
 CellID->278266088],
Cell[10226, 267, 1025, 25, 24, "Answer",ExpressionUUID->"cdb8dcf5-160b-4067-aa9e-558c3ad7bf12",
 CellID->1746241497]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11312, 299, 990, 13, 57, "Subsection",ExpressionUUID->"acf122cf-a4f9-4a97-8172-c115fd9e2e5b",
 CellID->1569320177],
Cell[12305, 314, 1913, 45, 53, "Answer",ExpressionUUID->"f9811ed9-6f2f-4a78-8af8-adab80434b89",
 CellID->170062385],
Cell[CellGroupData[{
Cell[14243, 363, 109, 1, 55, "Subsubsection",ExpressionUUID->"ab432d3d-3ebc-4352-880f-0f7c4f9e6061",
 CellID->2085254185],
Cell[14355, 366, 475, 6, 23, "Answer",ExpressionUUID->"2b31da46-9a44-495f-95f8-4dfbe4d98e51",
 CellID->2081451902],
Cell[14833, 374, 755, 17, 30, "Answer",ExpressionUUID->"8a2334fd-8024-4453-af9e-f2924c864eb0",
 CellID->453507284],
Cell[15591, 393, 884, 22, 24, "Answer",ExpressionUUID->"013e2bf4-3e6c-46d6-8ccd-3240a29e94f9",
 CellID->677458985],
Cell[16478, 417, 751, 10, 23, "Answer",ExpressionUUID->"1acf98df-c75d-4553-9eba-9d32445a84c1",
 CellID->94864501],
Cell[17232, 429, 719, 18, 70, "Answer",ExpressionUUID->"3cd2e166-b489-4039-933f-4ff50a9be2f3",
 CellID->954802233],
Cell[17954, 449, 818, 21, 70, "Answer",ExpressionUUID->"85683767-5377-453d-819e-cbdff94f2c9e",
 CellID->1363319647],
Cell[18775, 472, 914, 23, 70, "Answer",ExpressionUUID->"dda1681d-82ac-4895-a397-dc6eb125af69",
 CellID->1810277286],
Cell[19692, 497, 406, 10, 70, "Answer",ExpressionUUID->"17bd7475-bb30-4cd1-b357-2b531cc928de",
 CellID->1929518753],
Cell[20101, 509, 337, 4, 70, "Answer",ExpressionUUID->"295f90ed-f458-4434-9f38-a0271c0cce58",
 CellID->271128324],
Cell[20441, 515, 413, 10, 70, "Answer",ExpressionUUID->"2bb624b7-d704-4dc6-9739-5509d317938d",
 CellID->2040926181]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[20903, 531, 987, 13, 70, "Subsection",ExpressionUUID->"415dd17c-e5d4-498b-8ca9-029276293da0",
 CellID->90030536],
Cell[21893, 546, 1003, 22, 70, "Answer",ExpressionUUID->"aa242d3a-b6f1-401e-b0e8-6793f816fd6e",
 CellID->1314731064],
Cell[22899, 570, 1848, 52, 70, "Answer",ExpressionUUID->"e98a5df6-98ef-4e41-8384-b2b117fd416a",
 CellID->236850109],
Cell[24750, 624, 438, 11, 70, "Answer",ExpressionUUID->"714b0d55-abf1-476b-94d6-22550e644353",
 CellID->140710820],
Cell[25191, 637, 17023, 334, 70, "ExerciseOutput",ExpressionUUID->"2b7de14b-8eb4-47e2-929b-955dd7c4ec91",
 CellID->156572068],
Cell[42217, 973, 743, 16, 70, "Answer",ExpressionUUID->"1d6200e8-ab90-46d0-96f6-42760848015d",
 CellID->1225748665],
Cell[CellGroupData[{
Cell[42985, 993, 108, 1, 70, "Subsubsection",ExpressionUUID->"d489880c-5d55-4762-a6e3-6b63f6ceeed4",
 CellID->347186984],
Cell[43096, 996, 729, 16, 70, "Answer",ExpressionUUID->"3a40f251-e8f7-4f57-905a-0d51acad6469",
 CellID->458571189],
Cell[43828, 1014, 954, 22, 70, "Answer",ExpressionUUID->"70d12a90-0e18-452b-9cff-0dcbebe12a46",
 CellID->2034648087],
Cell[44785, 1038, 1031, 26, 70, "Answer",ExpressionUUID->"32b446ce-253a-4623-a3e1-c005b3a8ced8",
 CellID->1948287028],
Cell[45819, 1066, 1706, 44, 70, "Answer",ExpressionUUID->"2d61685c-c838-4771-bebd-197f5f7f5c60",
 CellID->29430140],
Cell[47528, 1112, 304, 4, 70, "Answer",ExpressionUUID->"6d848409-4cba-4d9c-a0a7-a50d5189488a",
 CellID->711124170],
Cell[CellGroupData[{
Cell[47857, 1120, 1682, 40, 70, "ExerciseInput",ExpressionUUID->"82dc2dae-c471-4bfc-a6c2-4d44902c5b1e",
 CellID->1117429635],
Cell[49542, 1162, 23708, 455, 70, "ExerciseOutput",ExpressionUUID->"64199643-6462-4695-9dfb-764402ae1bc6",
 CellID->5477125]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[73311, 1624, 991, 13, 70, "Subsection",ExpressionUUID->"7cffd686-7ea3-4214-8780-a4dc97b54fe6",
 CellID->895382430],
Cell[74305, 1639, 837, 19, 70, "Answer",ExpressionUUID->"709040d7-bf01-40c4-8496-787db6e9ec2c",
 CellID->1274586481],
Cell[CellGroupData[{
Cell[75167, 1662, 108, 1, 70, "Subsubsection",ExpressionUUID->"7eae2eac-24e4-4d24-ac29-127f13c20558",
 CellID->825607342],
Cell[75278, 1665, 251, 3, 70, "Answer",ExpressionUUID->"0ffe641c-ebfb-4daa-9537-0bb00a822573",
 CellID->1090753727],
Cell[75532, 1670, 1123, 28, 70, "Answer",ExpressionUUID->"2ca74f8a-a799-4a81-8c25-d49706e442eb",
 CellID->1377478897],
Cell[76658, 1700, 322, 4, 70, "Answer",ExpressionUUID->"0610ecca-542a-4585-9c77-a9b79a8a2152",
 CellID->1414107219],
Cell[CellGroupData[{
Cell[77005, 1708, 590, 15, 70, "ExerciseInput",ExpressionUUID->"64fd2927-a8d7-4a7a-b56e-1f4669d264ff",
 CellID->698508384],
Cell[77598, 1725, 248, 4, 70, "ExerciseOutput",ExpressionUUID->"7001b33e-8347-46f2-8078-4b6b76c39ace",
 CellID->1684795386]
}, Open  ]],
Cell[77861, 1732, 1163, 20, 70, "Answer",ExpressionUUID->"5ba1574d-b60b-4438-9809-d45fb5552416",
 CellID->1784166807],
Cell[CellGroupData[{
Cell[79049, 1756, 538, 13, 70, "ExerciseInput",ExpressionUUID->"15ed1055-bb59-4574-acc9-17172e4c70bb",
 CellID->1177362188],
Cell[79590, 1771, 299, 5, 70, "ExerciseOutput",ExpressionUUID->"f3f5fb55-6af3-4c9d-b0a7-6d2cbf2a7666",
 CellID->1011970258]
}, Open  ]],
Cell[79904, 1779, 871, 11, 70, "Answer",ExpressionUUID->"c9bb9272-7c63-4dd1-9dab-5b05bdd4031f",
 CellID->113641966],
Cell[CellGroupData[{
Cell[80800, 1794, 592, 15, 70, "ExerciseInput",ExpressionUUID->"c0e75ed1-a4ca-46f1-8620-2417306c6168",
 CellID->867560379],
Cell[81395, 1811, 292, 5, 70, "ExerciseOutput",ExpressionUUID->"0ef20e9c-4fbd-4838-80cb-dea18f531083",
 CellID->60798139]
}, Open  ]],
Cell[81702, 1819, 336, 4, 70, "Answer",ExpressionUUID->"1c2afe5b-6721-48a2-bd60-09ad31e035ad",
 CellID->1820810370]
}, Open  ]]
}, Open  ]],
Cell[82065, 1827, 308, 6, 70, "SmallText",ExpressionUUID->"68f5ad2a-b42f-41fa-a197-aad3b1bf134f",
 CellGroupingRules->"SectionGrouping",
 CellID->76729841]
}
]
*)

(* NotebookSignature pQGKJJypc1X6Vle5DxRaAzSf *)
