(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 14.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    295385,       6596]
NotebookOptionsPosition[    131401,       3262]
NotebookOutlinePosition[    275585,       6208]
CellTagsIndexPosition[    275542,       6205]
WindowTitle->18. Discrete\:2010Time Fourier Series | Signals, Systems, and \
Signal Processing
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["Discrete-Time Fourier Series (Solutions)", "SectionDoubleDigit",
 CellChangeTimes->{
  3.652728456208679*^9, 3.652728527108994*^9, {3.9303111814928856`*^9, 
   3.9303111845820103`*^9}},
 CounterIncrements->"",
 CounterAssignments->{{"Section", 18}},
 CellID->1188013675,ExpressionUUID->"5a08775a-681e-4114-ba92-673d72f6b937"],

Cell[CellGroupData[{

Cell["Exercise 1", "Subsection",
 CellID->1790369566,ExpressionUUID->"ff2b3723-70a9-4285-96be-96957b4ddcde"],

Cell["\<\
Obtain the discrete-time Fourier series coefficients of the following \
periodic sequence.\
\>", "Answer",
 CellChangeTimes->{{3.464537970046875*^9, 3.464537986484375*^9}, {
   3.464558545234375*^9, 3.4645585491875*^9}, {3.613213692070343*^9, 
   3.61321372854299*^9}, {3.6132138795250864`*^9, 3.6132139122703605`*^9}, {
   3.6132161200964956`*^9, 3.6132161203844957`*^9}, {3.758293277130605*^9, 
   3.758293303421524*^9}, {3.758293519587576*^9, 3.758293545158033*^9}, {
   3.780234116808394*^9, 3.7802341317891846`*^9}, {3.84087577524761*^9, 
   3.840875775504463*^9}, 3.8451532092247577`*^9, 3.8642195200295143`*^9, {
   3.9301516380471516`*^9, 3.930151638448637*^9}, 3.9303110640417347`*^9, 
   3.9340209823015175`*^9},
 CellID->200433998,ExpressionUUID->"e667a659-cbad-4883-9e0b-c4feaaea07f5"],

Cell[BoxData[
 GraphicsBox[{{
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
     AbsoluteThickness[2], 
     TagBox[{
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
        AbsoluteThickness[2], Opacity[0.2], 
        LineBox[{{{-5., -1.}, {-5., 0}}, {{-3., -1.}, {-3., 
            0}}, {{-1., -1.}, {-1., 0}}, {{1., -1.}, {1., 0}}, {{3., -1.}, {
           3., 0}}, {{5., -1.}, {5., 0}}, {{7., -1.}, {7., 0}}, {{9., -1.}, {
           9., 0}}},
         VertexColors->None]}, 
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
        AbsoluteThickness[2], Opacity[0.2], 
        LineBox[{{{-4., 1.}, {-4., 0}}, {{-2., 1.}, {-2., 0}}, {{0., 1.}, {
           0., 0}}, {{2., 1.}, {2., 0}}, {{4., 1.}, {4., 0}}, {{6., 1.}, {
           6., 0}}, {{8., 1.}, {8., 0}}, {{10., 1.}, {10., 0}}},
         VertexColors->None]}},
      Annotation[#, "Charting`Private`Tag$7849#1"]& ]}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
      AbsoluteThickness[2], {}, 
      PointBox[{{-5., -1.}, {-4., 1.}, {-3., -1.}, {-2., 1.}, {-1., -1.}, {0.,
        1.}, {1., -1.}, {2., 1.}, {3., -1.}, {4., 1.}, {5., -1.}, {6., 1.}, {
       7., -1.}, {8., 1.}, {9., -1.}, {10., 1.}}], {}},
     Annotation[#, "Charting`Private`Tag$7849#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     TagBox["n", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->Small,
  Method->{
   "MessagesHead" -> DiscretePlot, "AxisPadding" -> Scaled[0.02], 
    "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05]},
  PlotRange->{{-5., 10.}, {-1., 1.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.891943741218676*^9},
 CellID->1439845890,ExpressionUUID->"a3a8a5eb-d648-4bb9-bb30-9812211ddf04"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->1644138834,ExpressionUUID->"ee4f58b9-ad96-44d7-affe-ba0bcebc16e3"],

Cell[TextData[{
 "The given sequence has period ",
 Cell[BoxData[
  FormBox[
   RowBox[{"N", "=", "2"}], TraditionalForm]],ExpressionUUID->
  "320955ea-4262-4c37-92b3-c5fb3074d210"],
 ". Substituting the sequence into the analysis formula and evaluating, you \
get:"
}], "Answer",
 CellChangeTimes->{{3.399318281890625*^9, 3.3993182919375*^9}, {
   3.399319152515625*^9, 3.399319200359375*^9}, {3.399678711203125*^9, 
   3.399678714625*^9}, {3.464537168453125*^9, 3.464537187046875*^9}, 
   3.4646988850385957`*^9, {3.6132162063794956`*^9, 3.613216243737496*^9}, {
   3.780234195015298*^9, 3.7802342078941336`*^9}, {3.840875816865499*^9, 
   3.840875818561796*^9}, {3.84515331001707*^9, 3.845153348678636*^9}, {
   3.864219520068295*^9, 3.86421952007373*^9}, 3.9356736638834324`*^9},
 CellID->1369297089,ExpressionUUID->"1ce47a12-ef77-47d6-a71a-bf355e1386bd"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"c", "[", "k_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    FractionBox["1", "2"], 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"n", "=", "0"}], "1"], 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"-", "1"}], ")"}], "n"], 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Pi]", " ", "k", " ", 
        "n"}]]}]}]}], "//", "FullSimplify"}]}], "\[IndentingNewLine]", 
 RowBox[{"c", "[", "k", "]"}]}], "ExerciseInput",
 CellChangeTimes->{{3.465133899609375*^9, 3.4651339169375*^9}, 
   3.613216411442496*^9, {3.758301899461923*^9, 3.758301900976728*^9}, {
   3.7583019392315545`*^9, 3.758302006015614*^9}, {3.780234490520201*^9, 
   3.780234507925975*^9}, {3.8451533587723193`*^9, 3.845153370873951*^9}, {
   3.845153485380857*^9, 3.8451534878842335`*^9}, {3.845217926162874*^9, 
   3.845217930011626*^9}, 3.864219520074411*^9, {3.893195867465144*^9, 
   3.893195876170744*^9}},
 CellID->1341413571,ExpressionUUID->"2b35f3e8-52cc-4004-993c-91d0260a1dd3"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", 
  RowBox[{"(", 
   RowBox[{"1", "-", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "\[ImaginaryI]"}], " ", "k", " ", "\[Pi]"}]]}], 
   ")"}]}]], "ExerciseOutput",
 CellChangeTimes->{{3.465133903703125*^9, 3.465133917421875*^9}, 
   3.465556724734375*^9, {3.758301977483532*^9, 3.758302007020549*^9}, {
   3.780234495694131*^9, 3.780234508861975*^9}, 3.845153382648432*^9, {
   3.845153490179014*^9, 3.845153501637353*^9}, 3.8452082076550364`*^9, 
   3.845208584889635*^9, 3.8452086363134804`*^9, 3.8452179323024864`*^9, 
   3.864219520074697*^9, 3.8931958767718678`*^9},
 CellID->18689739,ExpressionUUID->"cf3b5cd9-6b55-4c20-bef1-7e74907b0090"]
}, Open  ]],

Cell["The two Fourier coefficients are:", "Answer",
 CellChangeTimes->{{3.845153403157569*^9, 3.8451534171361513`*^9}, 
   3.8642195200747633`*^9, {3.935673672740097*^9, 3.9356736747807293`*^9}},
 CellID->854561591,ExpressionUUID->"93a09c9b-6376-44c9-8515-0c4e224b9d68"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"c", "[", "0", "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.8451534211117268`*^9, 3.845153432237963*^9}, {
   3.8451535125790997`*^9, 3.845153513837719*^9}, {3.845208203600619*^9, 
   3.84520820454824*^9}, 3.86421952007493*^9},
 CellID->246028801,ExpressionUUID->"d3f0478c-0849-42f5-86ef-568ff319625d"],

Cell[BoxData["0"], "ExerciseOutput",
 CellChangeTimes->{3.845153433908438*^9, 3.845153514500931*^9, 
  3.845208209477291*^9, 3.864219520075055*^9, 3.8931958839868183`*^9},
 CellID->235676100,ExpressionUUID->"b407a14d-b18e-41de-9fd6-891022511369"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"c", "[", "1", "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.845208212542185*^9, 3.8452082135087585`*^9}, 
   3.864219520075194*^9},
 CellID->1100037932,ExpressionUUID->"814a5aa5-adca-4a40-952e-0bb0fb9a948f"],

Cell[BoxData["1"], "ExerciseOutput",
 CellChangeTimes->{3.8452082139984636`*^9, 3.86421952007532*^9, 
  3.8931958851087737`*^9},
 CellID->245655040,ExpressionUUID->"45eb9354-0d5b-4f4c-950a-0a20b1c960aa"]
}, Open  ]],

Cell["This shows the sequence of Fourier coefficient values:", "Answer",
 CellChangeTimes->{{3.8452084700223317`*^9, 3.8452084847032156`*^9}, 
   3.864219520075356*^9},
 CellID->650806101,ExpressionUUID->"69708435-a795-4aa1-a5ac-67c6d9449a33"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DiscretePlot", "[", 
  RowBox[{
   RowBox[{"c", "[", "k", "]"}], ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["5", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["536", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`k, -5, 10}, PlotRange -> {-0.5, 1.5}, PlotStyle -> 
     PointSize[Medium], AxesLabel -> Automatic, ImageSize -> Small],
    SelectWithContents->True,
    Selectable->False]}], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.845208486650896*^9, 3.8452085409572644`*^9}, 
   3.845208632601879*^9, 3.8642195200967073`*^9, {3.8931959051891174`*^9, 
   3.8931959717014875`*^9}, 3.9301516521731453`*^9},
 CellID->963925336,ExpressionUUID->"5f3de634-f192-465e-be9a-0b8a83e2cf37"],

Cell[BoxData[
 GraphicsBox[{{
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
     AbsoluteThickness[2], 
     TagBox[{
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
        AbsoluteThickness[2], Opacity[0.2], 
        LineBox[{{{-4., 0.}, {-4., 0}}, {{-2., 0.}, {-2., 0}}, {{0., 0.}, {
           0., 0}}, {{2., 0.}, {2., 0}}, {{4., 0.}, {4., 0}}, {{6., 0.}, {
           6., 0}}, {{8., 0.}, {8., 0}}, {{10., 0.}, {10., 0}}},
         VertexColors->None]}, 
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
        AbsoluteThickness[2], Opacity[0.2], 
        LineBox[{{{-5., 1.}, {-5., 0}}, {{-3., 1.}, {-3., 0}}, {{-1., 
           1.}, {-1., 0}}, {{1., 1.}, {1., 0}}, {{3., 1.}, {3., 0}}, {{5., 
           1.}, {5., 0}}, {{7., 1.}, {7., 0}}, {{9., 1.}, {9., 0}}},
         VertexColors->None]}},
      Annotation[#, "Charting`Private`Tag$60757#1"]& ]}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
      AbsoluteThickness[2], {}, 
      PointBox[{{-5., 1.}, {-4., 0.}, {-3., 1.}, {-2., 0.}, {-1., 1.}, {0., 
       0.}, {1., 1.}, {2., 0.}, {3., 1.}, {4., 0.}, {5., 1.}, {6., 0.}, {7., 
       1.}, {8., 0.}, {9., 1.}, {10., 0.}}], {}},
     Annotation[#, "Charting`Private`Tag$60757#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     TagBox["k", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->Small,
  Method->{
   "MessagesHead" -> DiscretePlot, "AxisPadding" -> Scaled[0.02], 
    "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05]},
  PlotRange->{{-5., 10.}, {-0.5, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "ExerciseOutput",
 CellChangeTimes->{{3.845208513050677*^9, 3.845208541538789*^9}, 
   3.845208588097417*^9, 3.845208639800881*^9, 3.8642195201505947`*^9, {
   3.89319596684352*^9, 3.893195972229002*^9}},
 CellID->683301828,ExpressionUUID->"7f898fd1-950f-4311-9dfd-5a088ab9a75e"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Step-by-step", "Subsubsubsubsection",
 CellID->76489184,ExpressionUUID->"a959b459-44b8-4533-b8d5-4e0336dbbc5f"],

Cell[TextData[{
 "Using the analysis formula, you get the following general formula for the \
",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["k", "th"], TraditionalForm]],ExpressionUUID->
  "507fd8a8-ab6d-480a-a6ce-71cbe988fd37"],
 " Fourier coefficient"
}], "Answer",
 CellChangeTimes->{{3.399318281890625*^9, 3.3993182919375*^9}, {
   3.399319152515625*^9, 3.399319200359375*^9}, {3.399678711203125*^9, 
   3.399678714625*^9}, {3.464537168453125*^9, 3.464537187046875*^9}, 
   3.4646988850385957`*^9, {3.6132162063794956`*^9, 3.613216243737496*^9}, {
   3.780234195015298*^9, 3.7802342078941336`*^9}, {3.840875816865499*^9, 
   3.840875818561796*^9}, {3.864219520179153*^9, 3.864219520179503*^9}, {
   3.905346014060438*^9, 3.9053460177592783`*^9}, 3.93015165779595*^9},
 CellID->1358494582,ExpressionUUID->"703db7a9-4b15-44c8-a799-e4c59145b7d8"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", "k"], "=", 
    RowBox[{
     FractionBox["1", "2"], 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"\[ThinSpace]", 
        RowBox[{"n", "=", "0"}]}], "1"], 
      RowBox[{
       RowBox[{"x", "[", "n", "]"}], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", " ", "j"}], " ", "\[Pi]", " ", "k", " ", "n"}]]}]}]}]}],
    TraditionalForm]],ExpressionUUID->"7b37b65c-e03f-4e5c-9245-12762738b35f"]
}], "Answer",
 CellChangeTimes->{{3.613215266449496*^9, 3.613215405860495*^9}, {
  3.613215437873495*^9, 3.6132154770974956`*^9}, {3.613215580370496*^9, 
  3.613215662559496*^9}, {3.613215744290496*^9, 3.6132157487624965`*^9}, {
  3.6132159182724957`*^9, 3.613216051068496*^9}, {3.7583016243524556`*^9, 
  3.75830175247178*^9}, {3.7583018072038245`*^9, 3.7583018072038245`*^9}, {
  3.7802342178710127`*^9, 3.780234409582416*^9}, {3.840875789233701*^9, 
  3.840875789233766*^9}, {3.840875836313795*^9, 3.840875848187496*^9}, {
  3.845153295937743*^9, 3.845153295937743*^9}, {3.864219520182309*^9, 
  3.864219520185364*^9}, {3.931887309950099*^9, 3.9318873099501743`*^9}},
 CellID->172304770,ExpressionUUID->"ecc0583c-3323-4e44-8655-345becd5250b"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     FractionBox["1", "2"], 
     RowBox[{"(", 
      RowBox[{"1", "-", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "j"}], " ", "\[Pi]", " ", "k"}]]}], ")"}]}]}], 
   TraditionalForm]],ExpressionUUID->"45e73ac3-446d-4b07-8a99-18402bf18b79"]
}], "Answer",
 CellChangeTimes->{{3.845153274454249*^9, 3.8451532922107153`*^9}, {
  3.864219520185967*^9, 3.864219520192131*^9}},
 CellID->1118313234,ExpressionUUID->"fe0e8ec2-9f27-4691-b0d2-ce2f2769bfb6"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     RowBox[{
      FractionBox["1", "2"], 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], "k"]}], ")"}]}], "=", 
     RowBox[{"{", GridBox[{
        {
         RowBox[{"0", ","}], 
         RowBox[{" ", 
          RowBox[{"k", "\[Element]", "Even"}]}]},
        {
         RowBox[{"1", ","}], 
         RowBox[{"k", "\[Element]", "Odd"}]}
       }]}]}]}], TraditionalForm]],ExpressionUUID->
  "df0d562b-9c7d-4212-94de-b7672fe2b642"]
}], "Answer",
 CellChangeTimes->{{3.845153284065529*^9, 3.8451532856921835`*^9}, {
  3.864219520196047*^9, 3.864219520198635*^9}},
 CellID->713645294,ExpressionUUID->"45305c59-96f3-48c4-a72b-04f0c482bbc4"],

Cell[TextData[{
 "Thus the two coefficients are ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", "0"], "=", "0"}], TraditionalForm]],ExpressionUUID->
  "9ec15d43-e003-4858-a676-ebe73e265b29"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", "1"], "=", "1"}], TraditionalForm]],ExpressionUUID->
  "7226181c-5112-4d64-a8a0-e3929997ee62"],
 "."
}], "Answer",
 CellChangeTimes->{{3.399318281890625*^9, 3.3993182919375*^9}, {
   3.399319152515625*^9, 3.399319200359375*^9}, {3.399678711203125*^9, 
   3.399678714625*^9}, {3.464537168453125*^9, 3.464537187046875*^9}, 
   3.4646988850385957`*^9, {3.6132162063794956`*^9, 3.613216243737496*^9}, {
   3.780234195015298*^9, 3.7802342078941336`*^9}, {3.840875816865499*^9, 
   3.840875818561796*^9}, {3.864219520179153*^9, 3.864219520179503*^9}, {
   3.905346014060438*^9, 3.9053460177592783`*^9}, {3.9053460525392947`*^9, 
   3.9053460753758793`*^9}, {3.9053462399066*^9, 3.905346300219268*^9}, 
   3.935673709799814*^9},
 CellID->524533900,ExpressionUUID->"5e8cd6cc-b963-4288-b4d2-cff925260871"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 2", "Subsection",
 CellChangeTimes->{{3.820942914218118*^9, 3.820942914392721*^9}, {
   3.8209436546852074`*^9, 3.8209436547410474`*^9}, {3.820945036939034*^9, 
   3.820945038241008*^9}, {3.8209457165114403`*^9, 3.8209457166018133`*^9}, {
   3.8225969329490843`*^9, 3.82259693302619*^9}, {3.822651241453305*^9, 
   3.822651241526541*^9}, {3.845153123468276*^9, 3.845153126584935*^9}, {
   3.8451531656483803`*^9, 3.8451531674017143`*^9}, 3.8642195201987267`*^9},
 CellID->540287763,ExpressionUUID->"7f87d160-59f9-4253-8327-bcef886af201"],

Cell["\<\
Obtain the discrete-time Fourier series coefficients of the following \
periodic sequence.\
\>", "Answer",
 CellChangeTimes->{{3.820942928829297*^9, 3.8209429767065763`*^9}, {
   3.8225020751754365`*^9, 3.8225021044011307`*^9}, 3.864219520202154*^9, {
   3.9301516633702717`*^9, 3.9301516644640484`*^9}, 3.9303110707121162`*^9, 
   3.9340209892192364`*^9},
 CellID->1055573225,ExpressionUUID->"a301abe0-76e9-4511-bdca-56c8891179f7"],

Cell[BoxData[
 GraphicsBox[{{
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
     AbsoluteThickness[2], 
     TagBox[{
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
        AbsoluteThickness[2], Opacity[0.2], 
        LineBox[{{{-5., -1.}, {-5., 0}}, {{-3., 0.}, {-3., 0}}, {{-2., 
           0.}, {-2., 0}}, {{-1., -1.}, {-1., 0}}, {{1., 0.}, {1., 0}}, {{2., 
           0.}, {2., 0}}, {{3., -1.}, {3., 0}}, {{5., 0.}, {5., 0}}, {{6., 
           0.}, {6., 0}}, {{7., -1.}, {7., 0}}, {{9., 0.}, {9., 0}}, {{10., 
           0.}, {10., 0}}},
         VertexColors->None]}, 
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
        AbsoluteThickness[2], Opacity[0.2], 
        LineBox[{{{-4., 1.}, {-4., 0}}, {{0., 1.}, {0., 0}}, {{4., 1.}, {
           4., 0}}, {{8., 1.}, {8., 0}}},
         VertexColors->None]}},
      Annotation[#, "Charting`Private`Tag$60807#1"]& ]}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
      AbsoluteThickness[2], {}, 
      PointBox[{{-5., -1.}, {-4., 1.}, {-3., 0.}, {-2., 0.}, {-1., -1.}, {0., 
       1.}, {1., 0.}, {2., 0.}, {3., -1.}, {4., 1.}, {5., 0.}, {6., 0.}, {
       7., -1.}, {8., 1.}, {9., 0.}, {10., 0.}}], {}},
     Annotation[#, "Charting`Private`Tag$60807#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     TagBox["n", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->Small,
  Method->{
   "MessagesHead" -> DiscretePlot, "AxisPadding" -> Scaled[0.02], 
    "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05]},
  PlotRange->{{-5, 10}, {-1.2, 1.2}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.893196088051365*^9, 3.893196100618271*^9}},
 CellID->23007741,ExpressionUUID->"9dea468d-2ea6-42ef-9cef-33d1b7762317"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->656784708,ExpressionUUID->"6639f2da-4f27-4c0d-9534-810bdc002040"],

Cell["This defines one period of the given sequence:", "Answer",
 CellChangeTimes->{{3.893367765584054*^9, 3.893367784805814*^9}},
 CellID->180407348,ExpressionUUID->"22b3d238-816d-4f74-9c51-43df470261a7"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"x", "[", "n_", "]"}], ":=", 
   RowBox[{
    TemplateBox[{"n"},
     "KroneckerDeltaSeq"], "-", 
    TemplateBox[{
      RowBox[{"n", "-", "3"}]},
     "KroneckerDeltaSeq"]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.822505632656845*^9, 3.8225056390952616`*^9}, {
   3.822505762391639*^9, 3.82250576687368*^9}, {3.822505857416476*^9, 
   3.822505911326624*^9}, {3.8451538206133623`*^9, 3.845153823032932*^9}, {
   3.845206477241981*^9, 3.8452064960986285`*^9}, {3.845206904623215*^9, 
   3.845206904892013*^9}, 3.8452086825810385`*^9, 3.864219520219323*^9, {
   3.893196050411637*^9, 3.8931961001268253`*^9}, {3.893367754074483*^9, 
   3.893367754564531*^9}},
 CellID->100488229,ExpressionUUID->"6dfdc44e-0373-441c-b2b1-e3e87c5a0a61"],

Cell[TextData[{
 "The given sequence has period ",
 Cell[BoxData[
  FormBox[
   RowBox[{"N", "=", "4"}], TraditionalForm]],ExpressionUUID->
  "af27bb8c-586f-47fd-80e7-ade2b46e99a4"],
 ". Substituting the sequence into the analysis formula and evaluating, you \
get:"
}], "Answer",
 CellChangeTimes->{{3.399318281890625*^9, 3.3993182919375*^9}, {
   3.399319152515625*^9, 3.399319200359375*^9}, {3.399678711203125*^9, 
   3.399678714625*^9}, {3.464537168453125*^9, 3.464537187046875*^9}, 
   3.4646988850385957`*^9, {3.6132162063794956`*^9, 3.613216243737496*^9}, {
   3.780234195015298*^9, 3.7802342078941336`*^9}, {3.840875816865499*^9, 
   3.840875818561796*^9}, {3.84515331001707*^9, 3.845153348678636*^9}, {
   3.845153588697357*^9, 3.8451535887731867`*^9}, {3.845153630035768*^9, 
   3.845153630035768*^9}, {3.864219520263082*^9, 3.864219520263583*^9}, 
   3.9356737585293827`*^9},
 CellID->514641776,ExpressionUUID->"c76f5eaf-fc42-4c18-b4ae-e982b8880c6c"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"c", "[", "k_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    FractionBox["1", "4"], 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"n", "=", "0"}], "3"], 
     RowBox[{
      RowBox[{"x", "[", "n", "]"}], 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", 
        FractionBox["\[Pi]", "2"], " ", "k", " ", "n"}]]}]}]}], "//", 
   "FullSimplify"}]}], "\[IndentingNewLine]", 
 RowBox[{"c", "[", "k", "]"}]}], "ExerciseInput",
 CellChangeTimes->{{3.465133899609375*^9, 3.4651339169375*^9}, 
   3.613216411442496*^9, {3.758301899461923*^9, 3.758301900976728*^9}, {
   3.7583019392315545`*^9, 3.758302006015614*^9}, {3.780234490520201*^9, 
   3.780234507925975*^9}, {3.8451533587723193`*^9, 3.845153370873951*^9}, {
   3.845153485380857*^9, 3.8451534878842335`*^9}, {3.845153592959007*^9, 
   3.845153625998599*^9}, {3.845206536951063*^9, 3.845206544127914*^9}, {
   3.845206926751748*^9, 3.84520692712975*^9}, {3.845207932542019*^9, 
   3.8452079337009974`*^9}, {3.845208692560127*^9, 3.8452086940437107`*^9}, 
   3.864219520264502*^9, {3.893196207474205*^9, 3.893196211723468*^9}},
 CellID->1667682763,ExpressionUUID->"3bcb74dc-b4f0-4dcf-93ef-dfbe73cff118"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "4"], " ", 
  RowBox[{"(", 
   RowBox[{"1", "-", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["3", "2"]}], " ", "\[ImaginaryI]", " ", "k", " ", 
      "\[Pi]"}]]}], ")"}]}]], "ExerciseOutput",
 CellChangeTimes->{{3.465133903703125*^9, 3.465133917421875*^9}, 
   3.465556724734375*^9, {3.758301977483532*^9, 3.758302007020549*^9}, {
   3.780234495694131*^9, 3.780234508861975*^9}, 3.845153382648432*^9, {
   3.845153490179014*^9, 3.845153501637353*^9}, 3.845153636837571*^9, {
   3.845206538761561*^9, 3.845206544978549*^9}, 3.845206935726546*^9, 
   3.8452079342356205`*^9, 3.845208695605332*^9, 3.864219520264812*^9, 
   3.893196212479504*^9},
 CellID->472895592,ExpressionUUID->"1c29d8eb-2572-4e2f-9932-6365960bf9d0"]
}, Open  ]],

Cell["The four Fourier coefficients are:", "Answer",
 CellChangeTimes->{{3.845153403157569*^9, 3.8451534171361513`*^9}, {
   3.845153647954839*^9, 3.845153649844786*^9}, 3.864219520264879*^9},
 CellID->1935120744,ExpressionUUID->"034c9e6c-449e-49d4-a52b-4fdf4ca4215f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"c", "[", "k", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"k", ",", "0", ",", "3"}], "}"}]}], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.8451534211117268`*^9, 3.845153432237963*^9}, {
   3.8451535125790997`*^9, 3.845153513837719*^9}, {3.845153655106714*^9, 
   3.8451536553899446`*^9}, 3.864219520267617*^9},
 CellID->2081994240,ExpressionUUID->"b7ac1743-ca22-4d01-a38f-f9137b918f4d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", 
   RowBox[{
    FractionBox["1", "4"], "-", 
    FractionBox["\[ImaginaryI]", "4"]}], ",", 
   FractionBox["1", "2"], ",", 
   RowBox[{
    FractionBox["1", "4"], "+", 
    FractionBox["\[ImaginaryI]", "4"]}]}], "}"}]], "ExerciseOutput",
 CellChangeTimes->{3.845153433908438*^9, 3.845153514500931*^9, 
  3.845153655944456*^9, 3.845206547184168*^9, 3.845206938493325*^9, 
  3.84520869763479*^9, 3.8642195202698107`*^9, 3.893196216959319*^9},
 CellID->277990069,ExpressionUUID->"990a8b8e-7b5c-4081-9670-4a5cb074c3b0"]
}, Open  ]],

Cell["The coefficient magnitudes are:", "Answer",
 CellChangeTimes->{{3.8452065851832323`*^9, 3.845206593062307*^9}, 
   3.864219520269974*^9},
 CellID->978647462,ExpressionUUID->"67d913a0-4197-46b2-ac87-ed431d96ffe3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Abs", "[", "%", "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.845206594737422*^9, 3.845206597708582*^9}, 
   3.864219520270324*^9},
 CellID->550641461,ExpressionUUID->"898148b1-8bf4-4de0-aff4-13584875c280"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", 
   FractionBox["1", 
    RowBox[{"2", " ", 
     SqrtBox["2"]}]], ",", 
   FractionBox["1", "2"], ",", 
   FractionBox["1", 
    RowBox[{"2", " ", 
     SqrtBox["2"]}]]}], "}"}]], "ExerciseOutput",
 CellChangeTimes->{3.845206598172266*^9, 3.845206942414503*^9, 
  3.845208698947687*^9, 3.864219520270685*^9, 3.893196219207123*^9},
 CellID->929411091,ExpressionUUID->"474dec5b-6fa1-49c3-87c9-acd0efadfa33"]
}, Open  ]],

Cell["This shows the Fourier series coefficient magnitudes:", "Answer",
 CellChangeTimes->{{3.8452087060431137`*^9, 3.8452087463540525`*^9}, 
   3.8642195202708*^9},
 CellID->1124000104,ExpressionUUID->"ad1682d5-46c2-4002-ab40-aba608f3b8ea"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DiscretePlot", "[", 
  RowBox[{
   RowBox[{"Abs", "[", 
    RowBox[{"c", "[", "k", "]"}], "]"}], ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["5", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["536", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`k, -5, 10}, PlotRange -> {-0.2, 0.8}, PlotStyle -> 
     PointSize[Medium], AxesLabel -> Automatic, ImageSize -> Small],
    SelectWithContents->True,
    Selectable->False]}], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.822505632656845*^9, 3.82250563909526*^9}, {
   3.822505762391639*^9, 3.82250576687368*^9}, {3.822505857416476*^9, 
   3.822505911326624*^9}, {3.8451538206133623`*^9, 3.845153823032932*^9}, {
   3.845206477241981*^9, 3.8452064960986257`*^9}, {3.845206904623215*^9, 
   3.845206904892013*^9}, 3.8452086825810385`*^9, {3.8452087607641068`*^9, 
   3.8452088287646365`*^9}, 3.864219520290432*^9, {3.89319644137236*^9, 
   3.893196458280511*^9}, 3.930151676739971*^9},
 CellID->1803588916,ExpressionUUID->"97ed6246-e12a-409a-88c1-576fb5564fef"],

Cell[BoxData[
 GraphicsBox[{{
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
     AbsoluteThickness[2], 
     TagBox[{
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
        AbsoluteThickness[2], Opacity[0.2], 
        LineBox[{{{-4., 0.}, {-4., 0}}, {{0., 0.}, {0., 0}}, {{4., 0.}, {
           4., 0}}, {{8., 0.}, {8., 0}}},
         VertexColors->None]}, 
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
        AbsoluteThickness[2], Opacity[0.2], 
        LineBox[{{{-5., 0.35355339059327373`}, {-5., 0}}, {{-3., 
           0.35355339059327373`}, {-3., 0}}, {{-2., 0.5}, {-2., 0}}, {{-1., 
           0.35355339059327373`}, {-1., 0}}, {{1., 0.35355339059327373`}, {
           1., 0}}, {{2., 0.5}, {2., 0}}, {{3., 0.35355339059327373`}, {
           3., 0}}, {{5., 0.35355339059327373`}, {5., 0}}, {{6., 0.5}, {
           6., 0}}, {{7., 0.35355339059327373`}, {7., 0}}, {{9., 
           0.35355339059327373`}, {9., 0}}, {{10., 0.5}, {10., 0}}},
         VertexColors->None]}},
      Annotation[#, "Charting`Private`Tag$60993#1"]& ]}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
      AbsoluteThickness[2], {}, 
      PointBox[{{-5., 0.35355339059327373`}, {-4., 0.}, {-3., 
       0.35355339059327373`}, {-2., 0.5}, {-1., 0.35355339059327373`}, {0., 
       0.}, {1., 0.35355339059327373`}, {2., 0.5}, {3., 
       0.35355339059327373`}, {4., 0.}, {5., 0.35355339059327373`}, {6., 
       0.5}, {7., 0.35355339059327373`}, {8., 0.}, {9., 
       0.35355339059327373`}, {10., 0.5}}], {}},
     Annotation[#, "Charting`Private`Tag$60993#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     TagBox["k", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->Small,
  Method->{
   "MessagesHead" -> DiscretePlot, "AxisPadding" -> Scaled[0.02], 
    "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05]},
  PlotRange->{{-5., 10.}, {-0.2, 0.8}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "ExerciseOutput",
 CellChangeTimes->{{3.845208775523545*^9, 3.845208831463256*^9}, 
   3.864219520323914*^9, 3.8931964601986837`*^9},
 CellID->345191579,ExpressionUUID->"adec1337-e108-4cee-aea9-1fd7cbf4307f"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Step-by-step", "Subsubsubsubsection",
 CellID->1187233807,ExpressionUUID->"d7c344df-3e22-4684-8983-081526fbc761"],

Cell[TextData[{
 "The sequence has a period of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"N", "=", "4"}], TraditionalForm]],ExpressionUUID->
  "13cd394d-6c4d-4e24-9ff8-c9f3b18c25e0"],
 ". Therefore"
}], "Answer",
 CellChangeTimes->{{3.822502147461212*^9, 3.822502181662909*^9}, {
  3.8225058343142486`*^9, 3.822505834354818*^9}, {3.864219520325883*^9, 
  3.864219520327617*^9}},
 CellID->1568029972,ExpressionUUID->"8f0dc9e2-d918-47bb-ab38-dcca32acd682"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", "k"], " ", "=", " ", 
    RowBox[{
     FractionBox["1", "4"], "  ", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"\[ThinSpace]", 
        RowBox[{"n", "=", "0"}]}], "3"], 
      RowBox[{
       RowBox[{"x", "[", "n", "]"}], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", " ", "j"}], " ", 
         FractionBox[
          RowBox[{"2", " ", "\[Pi]"}], "4"], "  ", "k", "  ", "n"}]]}]}]}]}], 
   TraditionalForm]],ExpressionUUID->"176eec50-0df4-4369-ae1c-0e2d51200119"]
}], "Answer",
 CellChangeTimes->{{3.399309670109375*^9, 3.399309672890625*^9}, {
   3.399309703390625*^9, 3.399309706828125*^9}, {3.399318938921875*^9, 
   3.399318940984375*^9}, {3.399678469671875*^9, 3.399678469671875*^9}, 
   3.464558397546875*^9, 3.6541283031157227`*^9, {3.727373687812005*^9, 
   3.727373694219415*^9}, 3.8224953190069304`*^9, {3.822502190812081*^9, 
   3.822502247632751*^9}, {3.822502305744631*^9, 3.82250236626291*^9}, {
   3.822505962442603*^9, 3.822505980819519*^9}, {3.864219520331913*^9, 
   3.864219520332433*^9}, {3.931887326190421*^9, 3.931887326190468*^9}},
 CellID->2107907067,ExpressionUUID->"a4117b64-4f12-4003-b026-f42b95c2429d"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     FractionBox["1", "4"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x", "[", "0", "]"}], " ", "+", " ", 
       RowBox[{
        RowBox[{"x", "[", "1", "]"}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "j"}], " ", 
          FractionBox["\[Pi]", "2"], " ", "k"}]]}], "+", " ", 
       RowBox[{
        RowBox[{"x", "[", "2", "]"}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "j"}], " ", "\[Pi]", " ", "k"}]]}], "+", " ", 
       RowBox[{
        RowBox[{"x", "[", "3", "]"}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "j"}], " ", 
          FractionBox[
           RowBox[{"3", "\[Pi]"}], "2"], " ", "k"}]]}]}], ")"}]}]}], 
   TraditionalForm]],ExpressionUUID->"d44d0e9a-f678-4f76-82b5-329bd7c08159"]
}], "Answer",
 CellChangeTimes->{{3.822505984019407*^9, 3.822506048933708*^9}, {
  3.864219520333679*^9, 3.864219520339892*^9}},
 CellID->556350510,ExpressionUUID->"cf84e6e3-4903-4459-b84f-0381607a264e"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     FractionBox["1", "4"], 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       SuperscriptBox["j", "k"]}], ")"}]}]}], TraditionalForm]],
  ExpressionUUID->"49e9b397-62e5-4a8f-92c1-b3a9f7f82e60"]
}], "Answer",
 CellChangeTimes->{{3.822506027228902*^9, 3.82250603009341*^9}, {
  3.822506062468863*^9, 3.822506090986204*^9}, {3.8452066508804903`*^9, 
  3.845206663136863*^9}, {3.8452069553968167`*^9, 3.84520695921245*^9}, {
  3.864219520340584*^9, 3.864219520341031*^9}},
 CellID->439222532,ExpressionUUID->"59016ade-98f1-47c9-bfa4-2796bb9faf5e"],

Cell["Now", "Answer",
 CellChangeTimes->{{3.822502279855913*^9, 3.8225022802122607`*^9}, 
   3.864219520341065*^9},
 CellID->1111800585,ExpressionUUID->"4417717a-a66f-4695-b724-cc5b00cc7ad0"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", "0"], " ", "=", " ", 
    RowBox[{
     RowBox[{
      FractionBox["1", "4"], 
      RowBox[{"(", 
       RowBox[{"1", "-", "1"}], " ", ")"}]}], "=", "0"}]}], TraditionalForm]],
  ExpressionUUID->"c7373a55-8931-4ca2-a7fd-f9875881a485"]
}], "Answer",
 CellChangeTimes->{{3.399309670109375*^9, 3.399309672890625*^9}, {
   3.399309703390625*^9, 3.399309706828125*^9}, {3.399318938921875*^9, 
   3.399318940984375*^9}, {3.399678469671875*^9, 3.399678469671875*^9}, 
   3.464558397546875*^9, 3.6541283031157227`*^9, {3.727373687812005*^9, 
   3.727373694219415*^9}, 3.8224953190069304`*^9, {3.822502190812081*^9, 
   3.822502247632751*^9}, {3.822502288098404*^9, 3.8225023000763397`*^9}, {
   3.8225023916587763`*^9, 3.8225024099649134`*^9}, {3.8225061124530525`*^9, 
   3.822506129868077*^9}, {3.845206666197656*^9, 3.845206670635283*^9}, {
   3.845206975234359*^9, 3.845206979574068*^9}, {3.864219520341597*^9, 
   3.864219520341939*^9}},
 CellID->777219548,ExpressionUUID->"22e438bf-250c-40f8-b92f-891f4dcce437"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", "1"], " ", "=", " ", 
    RowBox[{
     RowBox[{
      FractionBox["1", "4"], 
      RowBox[{"(", 
       RowBox[{"1", "-", "j"}], " ", ")"}]}], "=", 
     RowBox[{
      FractionBox["1", "4"], "-", 
      RowBox[{
       FractionBox["1", "4"], "j"}]}]}]}], TraditionalForm]],ExpressionUUID->
  "36e25623-4de7-450a-92bb-69c1ec4843a6"]
}], "Answer",
 CellChangeTimes->{{3.399309670109375*^9, 3.399309672890625*^9}, {
   3.399309703390625*^9, 3.399309706828125*^9}, {3.399318938921875*^9, 
   3.399318940984375*^9}, {3.399678469671875*^9, 3.399678469671875*^9}, 
   3.464558397546875*^9, 3.6541283031157227`*^9, {3.727373687812005*^9, 
   3.727373694219415*^9}, 3.8224953190069304`*^9, {3.822502190812081*^9, 
   3.822502247632751*^9}, {3.822502288098404*^9, 3.8225023000763397`*^9}, {
   3.8225023916587763`*^9, 3.822502442658656*^9}, {3.822505081933641*^9, 
   3.822505082030271*^9}, {3.822506134880723*^9, 3.822506151875658*^9}, {
   3.8452066761435633`*^9, 3.845206702045156*^9}, {3.845206983265523*^9, 
   3.845206986024475*^9}, {3.86421952034243*^9, 3.864219520345758*^9}},
 CellID->1733402182,ExpressionUUID->"b878cee2-8e09-4ec2-9a8e-fb7f24744e0c"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", "2"], " ", "=", " ", 
    RowBox[{
     RowBox[{
      FractionBox["1", "4"], 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox["j", "2"]}], " ", ")"}]}], "=", 
     FractionBox["1", "2"]}]}], TraditionalForm]],ExpressionUUID->
  "4a63b30a-219a-472d-a19c-a30056147475"]
}], "Answer",
 CellChangeTimes->{{3.399309670109375*^9, 3.399309672890625*^9}, {
   3.399309703390625*^9, 3.399309706828125*^9}, {3.399318938921875*^9, 
   3.399318940984375*^9}, {3.399678469671875*^9, 3.399678469671875*^9}, 
   3.464558397546875*^9, 3.6541283031157227`*^9, {3.727373687812005*^9, 
   3.727373694219415*^9}, 3.8224953190069304`*^9, {3.822502190812081*^9, 
   3.822502247632751*^9}, {3.822502288098404*^9, 3.8225023000763397`*^9}, {
   3.8225023916587763`*^9, 3.822502442658656*^9}, {3.822505081933641*^9, 
   3.822505082030271*^9}, {3.822506134880723*^9, 3.8225061722439985`*^9}, {
   3.845206680254459*^9, 3.8452067107367353`*^9}, {3.845206989775233*^9, 
   3.845206993946699*^9}, {3.8642195203526177`*^9, 3.8642195203586903`*^9}},
 CellID->527317672,ExpressionUUID->"03167f1e-3837-42c2-acdd-1e5bb837d219"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", "3"], " ", "=", " ", 
    RowBox[{
     RowBox[{
      FractionBox["1", "4"], 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        SuperscriptBox["j", "3"]}], " ", ")"}]}], "=", 
     RowBox[{
      FractionBox["1", "4"], "+", 
      RowBox[{
       FractionBox["1", "4"], "j"}]}]}]}], TraditionalForm]],ExpressionUUID->
  "e1c9d5f7-27a2-45f8-8213-ebd1a58b3637"]
}], "Answer",
 CellChangeTimes->{{3.399309670109375*^9, 3.399309672890625*^9}, {
   3.399309703390625*^9, 3.399309706828125*^9}, {3.399318938921875*^9, 
   3.399318940984375*^9}, {3.399678469671875*^9, 3.399678469671875*^9}, 
   3.464558397546875*^9, 3.6541283031157227`*^9, {3.727373687812005*^9, 
   3.727373694219415*^9}, 3.8224953190069304`*^9, {3.822502190812081*^9, 
   3.822502247632751*^9}, {3.822502288098404*^9, 3.8225023000763397`*^9}, {
   3.8225023916587763`*^9, 3.822502442658656*^9}, {3.822505081933641*^9, 
   3.822505082030271*^9}, {3.822506134880723*^9, 3.822506151875658*^9}, {
   3.8225061823788342`*^9, 3.82250618244812*^9}, {3.8452066838336773`*^9, 
   3.845206684155542*^9}, {3.845206722263509*^9, 3.845206732613182*^9}, {
   3.8452069981655097`*^9, 3.845207001250787*^9}, {3.864219520359498*^9, 
   3.864219520359829*^9}},
 CellID->2110585782,ExpressionUUID->"2b823608-0360-4e85-8f56-42ec3b20aec9"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 3", "Subsection",
 CellChangeTimes->{{3.820942914218118*^9, 3.820942914392721*^9}, {
   3.8209436546852074`*^9, 3.8209436547410474`*^9}, {3.820945036939034*^9, 
   3.820945038241008*^9}, {3.8209457165114403`*^9, 3.8209457166018133`*^9}, {
   3.8225969329490843`*^9, 3.82259693302619*^9}, {3.822651241453305*^9, 
   3.822651241526541*^9}, {3.845153123468276*^9, 3.845153126584935*^9}, {
   3.8451531656483803`*^9, 3.8451531674017143`*^9}, 3.864219520359911*^9},
 CellID->480356928,ExpressionUUID->"2e3789e4-bd41-4801-a3b5-1efc208bc403"],

Cell["\<\
Obtain the discrete-time Fourier series coefficients of the following \
periodic sequence.\
\>", "Answer",
 CellChangeTimes->{{3.820942928829297*^9, 3.8209429767065763`*^9}, {
   3.8225020751754365`*^9, 3.8225021044011307`*^9}, 3.86421952035998*^9, {
   3.9301516845754776`*^9, 3.930151685294052*^9}, 3.930311086168848*^9, 
   3.9340209994540367`*^9},
 CellID->967859823,ExpressionUUID->"7a6a095b-69d9-4e56-8ca0-06995b27262c"],

Cell[BoxData[
 GraphicsBox[{{
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
     AbsoluteThickness[2], 
     TagBox[{
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
        AbsoluteThickness[2], Opacity[0.2], 
        LineBox[{{{-5., 0.}, {-5., 0}}, {{-4., -1.}, {-4., 0}}, {{-2., 
           0.}, {-2., 0}}, {{-1., 0.}, {-1., 0}}, {{0., -1.}, {0., 0}}, {{2., 
           0.}, {2., 0}}, {{3., 0.}, {3., 0}}, {{4., -1.}, {4., 0}}, {{6., 
           0.}, {6., 0}}, {{7., 0.}, {7., 0}}, {{8., -1.}, {8., 0}}, {{10., 
           0.}, {10., 0}}},
         VertexColors->None]}, 
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
        AbsoluteThickness[2], Opacity[0.2], 
        LineBox[{{{-3., 1.}, {-3., 0}}, {{1., 1.}, {1., 0}}, {{5., 1.}, {
           5., 0}}, {{9., 1.}, {9., 0}}},
         VertexColors->None]}},
      Annotation[#, "Charting`Private`Tag$7922#1"]& ]}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
      AbsoluteThickness[2], {}, 
      PointBox[{{-5., 0.}, {-4., -1.}, {-3., 1.}, {-2., 0.}, {-1., 0.}, {
       0., -1.}, {1., 1.}, {2., 0.}, {3., 0.}, {4., -1.}, {5., 1.}, {6., 
       0.}, {7., 0.}, {8., -1.}, {9., 1.}, {10., 0.}}], {}},
     Annotation[#, "Charting`Private`Tag$7922#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     TagBox["n", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->Small,
  Method->{
   "MessagesHead" -> DiscretePlot, "AxisPadding" -> Scaled[0.02], 
    "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05]},
  PlotRange->{{-5, 10}, {-1., 1.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8919438137085075`*^9, 3.89194382483844*^9}},
 CellID->1778902783,ExpressionUUID->"5984c527-a0ff-4c96-9238-2937d6d77193"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellChangeTimes->{{3.893367813466477*^9, 3.893367827525268*^9}},
 CellID->751740347,ExpressionUUID->"c647c196-295f-44fd-8d97-8760a35f8359"],

Cell["This defines one period of the given sequence:", "Answer",
 CellChangeTimes->{{3.893367765584054*^9, 3.893367784805814*^9}},
 CellID->374651289,ExpressionUUID->"da6d29b8-0634-4d58-b573-d35cd2c0f64e"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"x", "[", "n_", "]"}], ":=", 
   RowBox[{
    RowBox[{"-", 
     TemplateBox[{"n"},
      "KroneckerDeltaSeq"]}], "+", 
    TemplateBox[{
      RowBox[{"n", "-", "1"}]},
     "KroneckerDeltaSeq"]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.822505632656845*^9, 3.8225056390952616`*^9}, {
   3.822505762391639*^9, 3.82250576687368*^9}, {3.822505857416476*^9, 
   3.822505911326624*^9}, {3.8451538206133623`*^9, 3.845153823032932*^9}, {
   3.845206477241981*^9, 3.8452064960986285`*^9}, {3.845206904623215*^9, 
   3.845206904892013*^9}, 3.8452086825810385`*^9, 3.864219520219323*^9, {
   3.893196050411637*^9, 3.8931961001268253`*^9}, {3.893367754074483*^9, 
   3.893367754564531*^9}, 3.893367841145357*^9},
 CellID->182334957,ExpressionUUID->"ae80595c-bbc7-4a3c-9ad6-4e43ea454ccd"],

Cell[TextData[{
 "The given sequence has period ",
 Cell[BoxData[
  FormBox[
   RowBox[{"N", "=", "4"}], TraditionalForm]],ExpressionUUID->
  "827ce8c6-525d-4c61-8967-1cb3f49b34dd"],
 ". Note that this is a right-shifted version of the sequence in Exercise 2. \
Substituting the sequence into the analysis formula and evaluating, you get:"
}], "Answer",
 CellChangeTimes->{{3.399318281890625*^9, 3.3993182919375*^9}, {
   3.399319152515625*^9, 3.399319200359375*^9}, {3.399678711203125*^9, 
   3.399678714625*^9}, {3.464537168453125*^9, 3.464537187046875*^9}, 
   3.4646988850385957`*^9, {3.6132162063794956`*^9, 3.613216243737496*^9}, {
   3.780234195015298*^9, 3.7802342078941336`*^9}, {3.840875816865499*^9, 
   3.840875818561796*^9}, {3.84515331001707*^9, 3.845153348678636*^9}, {
   3.845153588697357*^9, 3.8451535887731867`*^9}, {3.845153630035768*^9, 
   3.845153630035768*^9}, {3.845207034611706*^9, 3.845207063784176*^9}, {
   3.8452078071225214`*^9, 3.845207807198008*^9}, {3.845217989291043*^9, 
   3.8452179911919584`*^9}, {3.85206460037757*^9, 3.8520646004184523`*^9}, {
   3.864219520384319*^9, 3.864219520384551*^9}, 3.935674366705078*^9},
 CellID->853716728,ExpressionUUID->"64e84e6f-49e5-4091-8a31-9180c93093f2"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"c", "[", "k_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    FractionBox["1", "4"], 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"n", "=", "0"}], "3"], 
     RowBox[{
      RowBox[{"x", "[", "n", "]"}], 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", 
        FractionBox["\[Pi]", "2"], " ", "k", " ", "n"}]]}]}]}], "//", 
   "FullSimplify"}]}], "\[IndentingNewLine]", 
 RowBox[{"c", "[", "k", "]"}]}], "ExerciseInput",
 CellChangeTimes->{{3.465133899609375*^9, 3.4651339169375*^9}, 
   3.613216411442496*^9, {3.758301899461923*^9, 3.758301900976728*^9}, {
   3.7583019392315545`*^9, 3.758302006015614*^9}, {3.780234490520201*^9, 
   3.780234507925975*^9}, {3.8451533587723193`*^9, 3.845153370873951*^9}, {
   3.845153485380857*^9, 3.8451534878842335`*^9}, {3.845153592959007*^9, 
   3.845153625998599*^9}, {3.8451539001249466`*^9, 3.845153902784812*^9}, {
   3.8452070736674833`*^9, 3.8452070743449383`*^9}, {3.8452079154580293`*^9, 
   3.845207916584847*^9}, 3.864219520384901*^9, {3.8931963667322016`*^9, 
   3.893196372591318*^9}},
 CellID->1078801889,ExpressionUUID->"b3c13769-cd01-499d-9dc1-55789bd38be9"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "4"], " ", 
  RowBox[{"(", 
   RowBox[{"1", "-", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["3", "2"]}], " ", "\[ImaginaryI]", " ", "k", " ", 
      "\[Pi]"}]]}], ")"}]}]], "ExerciseOutput",
 CellChangeTimes->{{3.465133903703125*^9, 3.465133917421875*^9}, 
   3.465556724734375*^9, {3.758301977483532*^9, 3.758302007020549*^9}, {
   3.780234495694131*^9, 3.780234508861975*^9}, 3.845153382648432*^9, {
   3.845153490179014*^9, 3.845153501637353*^9}, 3.845153636837571*^9, 
   3.845153907895131*^9, 3.845207075268357*^9, 3.8452079189674215`*^9, {
   3.8452088737928863`*^9, 3.845208881715631*^9}, 3.864219520385207*^9, 
   3.8931963734563093`*^9, 3.893196492570169*^9},
 CellID->393293614,ExpressionUUID->"e72b256b-4b9a-4d57-b684-78bb896eb408"]
}, Open  ]],

Cell["The four Fourier coefficients are:", "Answer",
 CellChangeTimes->{{3.845153403157569*^9, 3.8451534171361513`*^9}, {
   3.845153647954839*^9, 3.845153649844786*^9}, 3.864219520385256*^9},
 CellID->218916802,ExpressionUUID->"e94f9944-b749-40f7-919b-01e4d49fa235"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"c", "[", "k", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"k", ",", "0", ",", "3"}], "}"}]}], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.8451534211117268`*^9, 3.845153432237963*^9}, {
   3.8451535125790997`*^9, 3.845153513837719*^9}, {3.845153655106714*^9, 
   3.8451536553899446`*^9}, 3.864219520386971*^9},
 CellID->695203903,ExpressionUUID->"6eb59c2c-2c68-47ff-9da1-e66beb20b780"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", 
   RowBox[{
    FractionBox["1", "4"], "-", 
    FractionBox["\[ImaginaryI]", "4"]}], ",", 
   FractionBox["1", "2"], ",", 
   RowBox[{
    FractionBox["1", "4"], "+", 
    FractionBox["\[ImaginaryI]", "4"]}]}], "}"}]], "ExerciseOutput",
 CellChangeTimes->{
  3.845153433908438*^9, 3.845153514500931*^9, 3.845153655944456*^9, 
   3.845153911087557*^9, 3.84520707845308*^9, 3.8452088833384476`*^9, 
   3.864219520387184*^9, {3.893196376046277*^9, 3.893196392109077*^9}},
 CellID->23788761,ExpressionUUID->"21126cc6-6ab6-4670-a080-c2ef5fd2c1de"]
}, Open  ]],

Cell["The magnitudes are:", "Answer",
 CellChangeTimes->{{3.8452070895925417`*^9, 3.845207094026884*^9}, 
   3.864219520387224*^9, {3.893196377420596*^9, 3.893196388112817*^9}},
 CellID->1980958041,ExpressionUUID->"52531c6a-f5cb-4373-8c19-c413e0c002ac"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Abs", "[", "%", "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.8452070975233*^9, 3.84520710043422*^9}, 
   3.864219520395375*^9},
 CellID->1522815646,ExpressionUUID->"1dad53fa-bcc4-4f92-825a-994c024e75cc"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", 
   FractionBox["1", 
    RowBox[{"2", " ", 
     SqrtBox["2"]}]], ",", 
   FractionBox["1", "2"], ",", 
   FractionBox["1", 
    RowBox[{"2", " ", 
     SqrtBox["2"]}]]}], "}"}]], "ExerciseOutput",
 CellChangeTimes->{3.8452071008221955`*^9, 3.8452088848375373`*^9, 
  3.864219520395688*^9, 3.8931963938395157`*^9},
 CellID->574902589,ExpressionUUID->"763f24e6-88cf-47b9-a8c5-09826dc0805d"]
}, Open  ]],

Cell["This shows the Fourier series coefficient magnitudes:", "Answer",
 CellChangeTimes->{{3.8452087060431137`*^9, 3.8452087463540525`*^9}, 
   3.864219520395737*^9},
 CellID->252457376,ExpressionUUID->"53514fdf-460e-463d-aa00-0f64fd9ac246"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DiscretePlot", "[", 
  RowBox[{
   RowBox[{"Abs", "[", 
    RowBox[{"c", "[", "k", "]"}], "]"}], ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["5", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["536", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`k, -5, 10}, PlotRange -> {-0.2, 0.8}, PlotStyle -> 
     PointSize[Medium], AxesLabel -> Automatic, ImageSize -> Small],
    SelectWithContents->True,
    Selectable->False]}], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.822505632656845*^9, 3.82250563909526*^9}, {
   3.822505762391639*^9, 3.82250576687368*^9}, {3.822505857416476*^9, 
   3.822505911326624*^9}, {3.8451538206133623`*^9, 3.845153823032932*^9}, {
   3.845206477241981*^9, 3.8452064960986257`*^9}, {3.845206904623215*^9, 
   3.845206904892013*^9}, 3.8452086825810385`*^9, {3.8452087607641068`*^9, 
   3.8452088287646365`*^9}, 3.864219520290432*^9, {3.89319644137236*^9, 
   3.893196458280511*^9}, 3.930151697413212*^9},
 CellID->931537288,ExpressionUUID->"326f4c85-7b0b-4317-ab79-0a13798809da"],

Cell[BoxData[
 GraphicsBox[{{
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
     AbsoluteThickness[2], 
     TagBox[{
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
        AbsoluteThickness[2], Opacity[0.2], 
        LineBox[{{{-4., 0.}, {-4., 0}}, {{0., 0.}, {0., 0}}, {{4., 0.}, {
           4., 0}}, {{8., 0.}, {8., 0}}},
         VertexColors->None]}, 
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
        AbsoluteThickness[2], Opacity[0.2], 
        LineBox[{{{-5., 0.35355339059327373`}, {-5., 0}}, {{-3., 
           0.35355339059327373`}, {-3., 0}}, {{-2., 0.5}, {-2., 0}}, {{-1., 
           0.35355339059327373`}, {-1., 0}}, {{1., 0.35355339059327373`}, {
           1., 0}}, {{2., 0.5}, {2., 0}}, {{3., 0.35355339059327373`}, {
           3., 0}}, {{5., 0.35355339059327373`}, {5., 0}}, {{6., 0.5}, {
           6., 0}}, {{7., 0.35355339059327373`}, {7., 0}}, {{9., 
           0.35355339059327373`}, {9., 0}}, {{10., 0.5}, {10., 0}}},
         VertexColors->None]}},
      Annotation[#, "Charting`Private`Tag$61095#1"]& ]}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
      AbsoluteThickness[2], {}, 
      PointBox[{{-5., 0.35355339059327373`}, {-4., 0.}, {-3., 
       0.35355339059327373`}, {-2., 0.5}, {-1., 0.35355339059327373`}, {0., 
       0.}, {1., 0.35355339059327373`}, {2., 0.5}, {3., 
       0.35355339059327373`}, {4., 0.}, {5., 0.35355339059327373`}, {6., 
       0.5}, {7., 0.35355339059327373`}, {8., 0.}, {9., 
       0.35355339059327373`}, {10., 0.5}}], {}},
     Annotation[#, "Charting`Private`Tag$61095#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     TagBox["k", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->Small,
  Method->{
   "MessagesHead" -> DiscretePlot, "AxisPadding" -> Scaled[0.02], 
    "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05]},
  PlotRange->{{-5., 10.}, {-0.2, 0.8}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "ExerciseOutput",
 CellChangeTimes->{3.893196497912585*^9},
 CellID->301344845,ExpressionUUID->"a62eb466-27a7-4509-8f34-17d02ba5777b"]
}, Open  ]],

Cell["\<\
The magnitudes of the coefficients in Exercises 3 and 4 are the same. Fourier \
series coefficient magnitudes do not change when sequences are shifted in \
time.\
\>", "Answer",
 CellChangeTimes->{{3.8452073457052093`*^9, 3.845207369307912*^9}, {
   3.845207432201765*^9, 3.8452075123244762`*^9}, {3.84520782365375*^9, 
   3.845207825950801*^9}, 3.864219520433455*^9, {3.893196402662966*^9, 
   3.893196407627329*^9}},
 CellID->1770915607,ExpressionUUID->"554d257d-2197-4ca7-8095-fca32f85ba5b"],

Cell[CellGroupData[{

Cell["Step-by-step", "Subsubsubsubsection",
 CellID->1802743076,ExpressionUUID->"2bdb6164-27b4-40af-bb45-d14ed7efe95a"],

Cell[TextData[{
 "The sequence has a period of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"N", "=", "4"}], TraditionalForm]],ExpressionUUID->
  "4a1c4352-310c-4407-90e1-986594829b08"],
 ". Therefore"
}], "Answer",
 CellChangeTimes->{{3.822502147461212*^9, 3.822502181662909*^9}, {
  3.8225058343142486`*^9, 3.822505834354818*^9}, {3.864219520433753*^9, 
  3.8642195204339314`*^9}},
 CellID->2003586456,ExpressionUUID->"1cae8bac-b728-4303-9aa1-0b8d4a8f1ac7"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", "k"], " ", "=", " ", 
    RowBox[{
     FractionBox["1", "4"], "  ", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"\[ThinSpace]", 
        RowBox[{"n", "=", "0"}]}], "3"], 
      RowBox[{
       RowBox[{"x", "[", "n", "]"}], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", " ", "j"}], " ", 
         FractionBox[
          RowBox[{"2", " ", "\[Pi]"}], "4"], "  ", "k", "  ", "n"}]]}]}]}]}], 
   TraditionalForm]],ExpressionUUID->"9cb13e8b-5ed8-4788-a407-d3ecc02d9b56"]
}], "Answer",
 CellChangeTimes->{{3.399309670109375*^9, 3.399309672890625*^9}, {
   3.399309703390625*^9, 3.399309706828125*^9}, {3.399318938921875*^9, 
   3.399318940984375*^9}, {3.399678469671875*^9, 3.399678469671875*^9}, 
   3.464558397546875*^9, 3.6541283031157227`*^9, {3.727373687812005*^9, 
   3.727373694219415*^9}, 3.8224953190069304`*^9, {3.822502190812081*^9, 
   3.822502247632751*^9}, {3.822502305744631*^9, 3.82250236626291*^9}, {
   3.822505962442603*^9, 3.822505980819519*^9}, {3.86421952043505*^9, 
   3.864219520437397*^9}, {3.931887351975835*^9, 3.9318873519758787`*^9}},
 CellID->1733981032,ExpressionUUID->"f1017423-fcf5-4acb-9231-8c92f4ce7e22"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     FractionBox["1", "4"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x", "[", "0", "]"}], " ", "+", " ", 
       RowBox[{
        RowBox[{"x", "[", "1", "]"}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "j"}], " ", 
          FractionBox["\[Pi]", "2"], " ", "k"}]]}], "+", " ", 
       RowBox[{
        RowBox[{"x", "[", "2", "]"}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "j"}], " ", "\[Pi]", " ", "k"}]]}], "+", " ", 
       RowBox[{
        RowBox[{"x", "[", "3", "]"}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "j"}], " ", 
          FractionBox[
           RowBox[{"3", "\[Pi]"}], "2"], " ", "k"}]]}]}], ")"}]}]}], 
   TraditionalForm]],ExpressionUUID->"73216163-bb80-4481-aa50-489527d7e973"]
}], "Answer",
 CellChangeTimes->{{3.822505984019407*^9, 3.822506048933708*^9}, {
  3.864219520443077*^9, 3.864219520443635*^9}},
 CellID->1666115034,ExpressionUUID->"c907bfdd-a41d-435b-bfed-e485a7c5c13d"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     FractionBox["1", "4"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "j"}], " ", 
         FractionBox["\[Pi]", "2"], " ", "k"}]]}], ")"}]}]}], 
   TraditionalForm]],ExpressionUUID->"e452705e-2b69-4827-9175-5297530ecdc1"]
}], "Answer",
 CellChangeTimes->{{3.822506027228902*^9, 3.82250603009341*^9}, {
  3.822506062468863*^9, 3.822506090986204*^9}, {3.822506274536357*^9, 
  3.822506291881996*^9}, {3.822651380567925*^9, 3.822651397200055*^9}, {
  3.845207163684998*^9, 3.845207164086197*^9}, {3.864219520444105*^9, 
  3.864219520444406*^9}},
 CellID->1356103205,ExpressionUUID->"caadefab-d41b-4cf8-b737-98b54944b533"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     FractionBox["1", "4"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "j"}], ")"}], "k"]}], ")"}]}]}], TraditionalForm]],
  ExpressionUUID->"8df88313-417b-424d-82bf-a3b29e25df25"]
}], "Answer",
 CellChangeTimes->{{3.822506027228902*^9, 3.82250603009341*^9}, {
  3.822506062468863*^9, 3.822506090986204*^9}, {3.822506274536357*^9, 
  3.822506291881996*^9}, {3.8225063543523808`*^9, 3.822506390879609*^9}, {
  3.822651412708622*^9, 3.822651428575282*^9}, {3.845207192508467*^9, 
  3.845207218612891*^9}, {3.864219520447096*^9, 3.864219520452907*^9}},
 CellID->782620824,ExpressionUUID->"bea50ded-4566-433c-b959-ae4d061abbda"],

Cell["Now", "Answer",
 CellChangeTimes->{{3.822502279855913*^9, 3.8225022802122607`*^9}, 
   3.864219520452947*^9},
 CellID->170851093,ExpressionUUID->"0872b57e-f3a1-4720-ba7c-4f69b9d17b82"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", "0"], " ", "=", " ", 
    RowBox[{
     RowBox[{
      FractionBox["1", "4"], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", "1"}], " ", ")"}]}], "=", "0"}]}], 
   TraditionalForm]],ExpressionUUID->"b2cc8d9c-c40f-4a18-80a8-1d71483e5f47"]
}], "Answer",
 CellChangeTimes->{{3.399309670109375*^9, 3.399309672890625*^9}, {
   3.399309703390625*^9, 3.399309706828125*^9}, {3.399318938921875*^9, 
   3.399318940984375*^9}, {3.399678469671875*^9, 3.399678469671875*^9}, 
   3.464558397546875*^9, 3.6541283031157227`*^9, {3.727373687812005*^9, 
   3.727373694219415*^9}, 3.8224953190069304`*^9, {3.822502190812081*^9, 
   3.822502247632751*^9}, {3.822502288098404*^9, 3.8225023000763397`*^9}, {
   3.8225023916587763`*^9, 3.8225024099649134`*^9}, {3.8225061124530525`*^9, 
   3.822506129868077*^9}, {3.822506406726326*^9, 3.822506409692887*^9}, {
   3.864219520453493*^9, 3.864219520456647*^9}},
 CellID->308684012,ExpressionUUID->"52dfcd0b-278d-43f3-a4a3-38992ad28a2b"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", "1"], " ", "=", " ", 
    RowBox[{
     RowBox[{
      FractionBox["1", "4"], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        RowBox[{"(", 
         RowBox[{"-", "j"}], ")"}]}], " ", ")"}]}], "=", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["1", "4"]}], "-", 
      RowBox[{
       FractionBox["1", "4"], "j"}]}]}]}], TraditionalForm]],ExpressionUUID->
  "242747ed-32ed-49e0-bd8d-62254204796e"]
}], "Answer",
 CellChangeTimes->{{3.399309670109375*^9, 3.399309672890625*^9}, {
   3.399309703390625*^9, 3.399309706828125*^9}, {3.399318938921875*^9, 
   3.399318940984375*^9}, {3.399678469671875*^9, 3.399678469671875*^9}, 
   3.464558397546875*^9, 3.6541283031157227`*^9, {3.727373687812005*^9, 
   3.727373694219415*^9}, 3.8224953190069304`*^9, {3.822502190812081*^9, 
   3.822502247632751*^9}, {3.822502288098404*^9, 3.8225023000763397`*^9}, {
   3.8225023916587763`*^9, 3.822502442658656*^9}, {3.822505081933641*^9, 
   3.822505082030271*^9}, {3.822506134880723*^9, 3.822506151875658*^9}, {
   3.8225064438703175`*^9, 3.822506460494172*^9}, {3.822651441746189*^9, 
   3.822651457295065*^9}, {3.845207263228762*^9, 3.8452072790465355`*^9}, {
   3.864219520460741*^9, 3.864219520461061*^9}},
 CellID->1879182179,ExpressionUUID->"f5ba98d0-6dfc-4e75-af07-7ea51712df4f"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", "2"], " ", "=", " ", 
    RowBox[{
     RowBox[{
      FractionBox["1", "4"], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "-", "1"}], " ", ")"}]}], "=", 
     RowBox[{"-", 
      FractionBox["1", "2"]}]}]}], TraditionalForm]],ExpressionUUID->
  "615c913d-6766-4c1c-9b78-b46163aceefb"]
}], "Answer",
 CellChangeTimes->{{3.399309670109375*^9, 3.399309672890625*^9}, {
   3.399309703390625*^9, 3.399309706828125*^9}, {3.399318938921875*^9, 
   3.399318940984375*^9}, {3.399678469671875*^9, 3.399678469671875*^9}, 
   3.464558397546875*^9, 3.6541283031157227`*^9, {3.727373687812005*^9, 
   3.727373694219415*^9}, 3.8224953190069304`*^9, {3.822502190812081*^9, 
   3.822502247632751*^9}, {3.822502288098404*^9, 3.8225023000763397`*^9}, {
   3.8225023916587763`*^9, 3.822502442658656*^9}, {3.822505081933641*^9, 
   3.822505082030271*^9}, {3.822506134880723*^9, 3.8225061722439985`*^9}, {
   3.822506476833287*^9, 3.822506485897428*^9}, {3.84520728747619*^9, 
   3.845207296216945*^9}, {3.8642195204640903`*^9, 3.864219520464396*^9}},
 CellID->372886024,ExpressionUUID->"7e1ac209-1296-4344-99f9-9dffb577400d"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", "3"], " ", "=", " ", 
    RowBox[{
     RowBox[{
      FractionBox["1", "4"], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "1"}], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "j"}], ")"}], "3"]}], " ", ")"}]}], "=", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["1", "4"]}], "+", 
      RowBox[{
       FractionBox["1", "4"], "j"}]}]}]}], TraditionalForm]],ExpressionUUID->
  "d05079b3-a721-4704-8628-96f267cb3864"]
}], "Answer",
 CellChangeTimes->{{3.399309670109375*^9, 3.399309672890625*^9}, {
   3.399309703390625*^9, 3.399309706828125*^9}, {3.399318938921875*^9, 
   3.399318940984375*^9}, {3.399678469671875*^9, 3.399678469671875*^9}, 
   3.464558397546875*^9, 3.6541283031157227`*^9, {3.727373687812005*^9, 
   3.727373694219415*^9}, 3.8224953190069304`*^9, {3.822502190812081*^9, 
   3.822502247632751*^9}, {3.822502288098404*^9, 3.8225023000763397`*^9}, {
   3.8225023916587763`*^9, 3.822502442658656*^9}, {3.822505081933641*^9, 
   3.822505082030271*^9}, {3.822506134880723*^9, 3.822506151875658*^9}, {
   3.8225061823788342`*^9, 3.82250618244812*^9}, {3.8225065341032662`*^9, 
   3.8225065604717474`*^9}, {3.822651466086745*^9, 3.822651480247935*^9}, {
   3.8452073131912527`*^9, 3.845207323903564*^9}, {3.864219520464985*^9, 
   3.864219520467113*^9}},
 CellID->738123422,ExpressionUUID->"31634c95-7771-47d6-9e2b-13a093b606e0"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 4", "Subsection",
 CellChangeTimes->{{3.3993190765*^9, 3.39931909240625*^9}, {
   3.399679771859375*^9, 3.39967977509375*^9}, 3.613213605049641*^9, {
   3.6528271582681713`*^9, 3.6528271595711713`*^9}, {3.652901690609055*^9, 
   3.652901700832056*^9}, {3.6538620815039635`*^9, 3.653862085123094*^9}, {
   3.6943902044458666`*^9, 3.69439020695745*^9}, {3.845151228406598*^9, 
   3.845151264890929*^9}, 3.864219520474382*^9},
 CellID->1774808482,ExpressionUUID->"03d9cb53-aadc-4d09-861d-f652501cebd5"],

Cell[TextData[{
 "Determine the Fourier series coefficients of the sequence ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "[", "n", "]"}], TraditionalForm]],ExpressionUUID->
  "6e367b0e-9764-4b8f-88ca-ccb9a5febae2"],
 " in Exercise 3 using the function ",
 ButtonBox["Fourier",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/Fourier"],
 "."
}], "Answer",
 CellChangeTimes->{{3.845218023392741*^9, 3.845218065499361*^9}, {
  3.864219520477342*^9, 3.864219520480468*^9}, {3.8933678833942223`*^9, 
  3.8933678850288*^9}, {3.9316129132064323`*^9, 3.9316129132220535`*^9}},
 CellID->658300144,ExpressionUUID->"db663418-c457-4f90-81b2-25822b66e4bb"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->214770864,ExpressionUUID->"ac9cb0b7-bf9a-462b-92bf-b8220fff05a7"],

Cell[TextData[{
 "Substituting the four values of the sequence ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "[", "n", "]"}], TraditionalForm]],ExpressionUUID->
  "d6eb8726-cf06-4aaf-adb8-5a456825c40d"],
 ", setting the correct ",
 ButtonBox["FourierParameters",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/FourierParameters"],
 " values, and evaluating gives the following result:"
}], "Answer",
 CellChangeTimes->{{3.8452181052988205`*^9, 3.845218149604106*^9}, {
   3.8452181855416174`*^9, 3.845218226970487*^9}, {3.864219520486418*^9, 
   3.864219520486665*^9}, {3.931612931603277*^9, 3.931612931603277*^9}, 
   3.93567446000173*^9},
 CellID->1881384288,ExpressionUUID->"fad3dcd4-8087-46e8-b588-ffbf46090289"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Fourier", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1"}], ",", "1", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"FourierParameters", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "1"}], ",", 
      RowBox[{"-", "1"}]}], "}"}]}]}], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.84521815363431*^9, 3.845218171853295*^9}, 
   3.845218236764237*^9, 3.864219520489757*^9, {3.893196538707871*^9, 
   3.8931965421995344`*^9}},
 CellID->876509988,ExpressionUUID->"d0182380-3359-436a-80f1-e2f303bfed5a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"0.`", "\[VeryThinSpace]", "+", 
    RowBox[{"0.`", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{
    RowBox[{"-", "0.25`"}], "-", 
    RowBox[{"0.25`", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{
    RowBox[{"-", "0.5`"}], "+", 
    RowBox[{"0.`", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{
    RowBox[{"-", "0.25`"}], "+", 
    RowBox[{"0.25`", " ", "\[ImaginaryI]"}]}]}], "}"}]], "ExerciseOutput",
 CellChangeTimes->{3.845218172276109*^9, 3.845218237303782*^9, 
  3.864219520492708*^9, 3.8931965430430336`*^9},
 CellID->304820513,ExpressionUUID->"0c97d23f-200e-4878-9ace-9fda922792b8"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 5", "Subsection",
 CellChangeTimes->{{3.3993190765*^9, 3.39931909240625*^9}, {
   3.399679771859375*^9, 3.39967977509375*^9}, 3.613213605049641*^9, {
   3.6528271582681713`*^9, 3.6528271595711713`*^9}, {3.652901690609055*^9, 
   3.652901700832056*^9}, {3.6538620815039635`*^9, 3.653862085123094*^9}, {
   3.6943902044458666`*^9, 3.69439020695745*^9}, {3.845151228406598*^9, 
   3.845151264890929*^9}, 3.864219520492815*^9},
 CellID->1913033543,ExpressionUUID->"907e62eb-6c2d-447f-91fd-b8d503f02bb7"],

Cell[TextData[{
 "Determine the sequence ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "[", "n", "]"}], TraditionalForm]],ExpressionUUID->
  "f30eb0b2-11f2-4007-9e55-855d8bef90db"],
 " with period ",
 Cell[BoxData[
  FormBox[
   RowBox[{"N", "=", "2"}], TraditionalForm]],ExpressionUUID->
  "feff00cd-536f-4c7f-b061-24a193aa7780"],
 " given the following Fourier series coefficients."
}], "Answer",
 CellChangeTimes->{{3.527457564790588*^9, 3.527457585351388*^9}, {
   3.527457712460188*^9, 3.5274577249401875`*^9}, {3.527807969053729*^9, 
   3.527808060656929*^9}, {3.5278080953825293`*^9, 3.527808129140929*^9}, {
   3.586807190697115*^9, 3.586807211576309*^9}, {3.586807267949534*^9, 
   3.58680728151531*^9}, {3.586821772283413*^9, 3.586821796791056*^9}, {
   3.586821941341941*^9, 3.586821956411567*^9}, {3.5868678318616266`*^9, 
   3.5868678319240265`*^9}, {3.590273057347203*^9, 3.5902730574096026`*^9}, 
   3.6529022517590556`*^9, {3.65412864540434*^9, 3.65412873950173*^9}, {
   3.758293035312188*^9, 3.758293046408833*^9}, {3.758293109137341*^9, 
   3.758293118486527*^9}, {3.758295259311423*^9, 3.758295290156597*^9}, {
   3.758295378068358*^9, 3.758295437499042*^9}, {3.758295612697838*^9, 
   3.758295645097982*^9}, {3.758295686448069*^9, 3.758295719346543*^9}, {
   3.8451544110723896`*^9, 3.84515441156612*^9}, {3.8452124507062607`*^9, 
   3.845212450792629*^9}, {3.864219520496591*^9, 3.864219520497295*^9}, {
   3.9301517104853516`*^9, 3.9301517142567234`*^9}},
 CellID->229594317,ExpressionUUID->"ece78a21-e3cf-4d03-8038-69929f731588"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", "0"], "=", "1"}], TraditionalForm]],ExpressionUUID->
  "f28fc63a-8236-4fab-9f52-8ee5f8a6418e"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", "1"], "=", "1"}], TraditionalForm]],ExpressionUUID->
  "29746bdf-51e3-468d-be89-dae3dd6507e3"]
}], "Answer",
 CellChangeTimes->{{3.527457564790588*^9, 3.527457585351388*^9}, {
   3.527457712460188*^9, 3.5274577249401875`*^9}, {3.527807969053729*^9, 
   3.527808060656929*^9}, {3.5278080953825293`*^9, 3.527808129140929*^9}, {
   3.586807190697115*^9, 3.586807211576309*^9}, {3.586807267949534*^9, 
   3.58680728151531*^9}, {3.586821772283413*^9, 3.586821796791056*^9}, {
   3.586821941341941*^9, 3.586821956411567*^9}, {3.5868678318616266`*^9, 
   3.5868678319240265`*^9}, {3.590273057347203*^9, 3.5902730574096026`*^9}, 
   3.6529022517590556`*^9, {3.65412864540434*^9, 3.65412873950173*^9}, {
   3.758293035312188*^9, 3.758293046408833*^9}, {3.758293109137341*^9, 
   3.758293118486527*^9}, {3.758295259311423*^9, 3.758295349058211*^9}, {
   3.758295727967209*^9, 3.7582957483174877`*^9}, {3.840876056741784*^9, 
   3.840876056741835*^9}, {3.845154532373848*^9, 3.845154554015894*^9}, {
   3.8451553455750904`*^9, 3.8451553577305613`*^9}, {3.845155750797542*^9, 
   3.8451557508912864`*^9}, {3.845212456332663*^9, 3.845212462079033*^9}, {
   3.864219520497639*^9, 3.86421952050986*^9}, 3.9356747280709305`*^9},
 CellID->1911055807,ExpressionUUID->"96009a9c-5594-4217-a6f2-039a8571c6f6"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->1349523717,ExpressionUUID->"eeff3a1a-3e9a-4480-a36f-a1b31dadfe37"],

Cell["The coefficients are:", "Answer",
 CellChangeTimes->{{3.845154562996912*^9, 3.8451545705207744`*^9}, 
   3.864219520509946*^9},
 CellID->1870315652,ExpressionUUID->"011f27d1-6b00-4e04-8e78-e5fb3f1d31c1"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"c", "[", "0", "]"}], ":=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"c", "[", "1", "]"}], ":=", "1"}], ";"}]}], "ExerciseInput",
 CellChangeTimes->{{3.8451544606756907`*^9, 3.8451545036496964`*^9}, {
   3.845155367906693*^9, 3.845155376435096*^9}, {3.845155412206374*^9, 
   3.8451554155453935`*^9}, {3.845155905247257*^9, 3.845155929014665*^9}, {
   3.845212466881114*^9, 3.845212467031455*^9}, 3.8642195205127378`*^9},
 CellID->1677022025,ExpressionUUID->"f9a90fb5-4070-401c-a587-e32addc4dffe"],

Cell["\<\
Substituting the coefficients into the synthesis formula and evaluating, you \
get:\
\>", "Answer",
 CellChangeTimes->{{3.845154582902638*^9, 3.845154617657915*^9}, {
   3.845154670601503*^9, 3.845154676791938*^9}, 3.864219520512805*^9, 
   3.935674740171276*^9, 3.935674808514349*^9},
 CellID->2133790947,ExpressionUUID->"5f76dcd7-00ce-40cb-8c4f-7d9d864e709d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "[", "n_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"k", "=", "0"}], "1"], 
    RowBox[{
     RowBox[{"c", "[", "k", "]"}], 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", "k", " ", "n"}]]}]}], "//", 
   "FullSimplify"}]}]], "ExerciseInput",
 CellChangeTimes->{{3.465133899609375*^9, 3.4651339169375*^9}, 
   3.613216411442496*^9, {3.758301899461923*^9, 3.758301900976728*^9}, {
   3.7583019392315545`*^9, 3.758302006015614*^9}, {3.780234490520201*^9, 
   3.780234507925975*^9}, {3.8451533587723193`*^9, 3.845153370873951*^9}, {
   3.845153485380857*^9, 3.8451534878842335`*^9}, {3.845153592959007*^9, 
   3.845153625998599*^9}, {3.8451539001249466`*^9, 3.845153902784812*^9}, {
   3.845154016308034*^9, 3.8451540203003874`*^9}, {3.84515463683957*^9, 
   3.845154645654256*^9}, {3.845154690329689*^9, 3.845154738721432*^9}, {
   3.8451548062806435`*^9, 3.84515480890563*^9}, {3.845154897116831*^9, 
   3.845154913841092*^9}, {3.84515506424966*^9, 3.845155091053905*^9}, {
   3.845155152078024*^9, 3.845155159113995*^9}, {3.845212476029039*^9, 
   3.845212480892263*^9}, {3.84521949921397*^9, 3.8452195024114017`*^9}, 
   3.864219520516193*^9},
 CellID->1795024976,ExpressionUUID->"d993be1d-3be9-44ec-a75a-8abc814d8e05"],

Cell["The sample values are:", "Answer",
 CellChangeTimes->{{3.845154781268583*^9, 3.845154816746638*^9}, {
   3.845155095827174*^9, 3.845155096839468*^9}, {3.845155387024759*^9, 
   3.8451553879333324`*^9}, 3.864219520516234*^9},
 CellID->1134498576,ExpressionUUID->"517c90d9-c9bc-44f1-8739-b6e2668fd637"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"x", "[", "0", "]"}], ",", 
   RowBox[{"x", "[", "1", "]"}]}], "}"}]], "ExerciseInput",
 CellChangeTimes->{{3.845154790370206*^9, 3.845154796877815*^9}, {
   3.845212492293085*^9, 3.845212501598188*^9}, 3.864219520516433*^9},
 CellID->10265119,ExpressionUUID->"199f52e1-501b-48ed-8156-fd2af6c157fc"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2", ",", "0"}], "}"}]], "ExerciseOutput",
 CellChangeTimes->{{3.84515479742233*^9, 3.845154819307738*^9}, 
   3.845155056435541*^9, 3.845155099537236*^9, 3.845155191873231*^9, 
   3.8451553901393766`*^9, 3.845155421610196*^9, 3.845155934788202*^9, 
   3.8452125021030307`*^9, 3.845219512594119*^9, 3.864219520519329*^9},
 CellID->727163273,ExpressionUUID->"05e7bdc2-e087-4384-8c78-d387ef3c771c"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Step-by-step", "Subsubsubsubsection",
 CellID->103694234,ExpressionUUID->"52d643f9-61b5-48a7-a63f-518b8b3337c2"],

Cell["Using the synthesis formula", "Answer",
 CellChangeTimes->{{3.758300664196099*^9, 3.75830067065767*^9}, 
   3.864219520519443*^9, 3.9301517198648605`*^9},
 CellID->1179753121,ExpressionUUID->"c281cf14-9164-4d3c-8bc9-59408db20a03"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "[", "n", "]"}], "=", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"\[ThinSpace]", 
       RowBox[{"k", "=", "0"}]}], "1"], 
     RowBox[{
      SubscriptBox["c", "k"], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{" ", 
        RowBox[{"j", " ", "\[Pi]", " ", "k", " ", "n", " "}]}]]}]}]}], 
   TraditionalForm]],ExpressionUUID->"1842fd94-1ec0-4ff0-bcab-a0150f7fd506"]
}], "Answer",
 CellChangeTimes->{{3.7583006849840417`*^9, 3.758300801162772*^9}, {
  3.8408757994297*^9, 3.840875799430746*^9}, {3.8408760649833717`*^9, 
  3.84087610449299*^9}, {3.845154853371853*^9, 3.845154853371853*^9}, {
  3.845212541463891*^9, 3.84521254837296*^9}, {3.86421952052105*^9, 
  3.86421952052147*^9}, {3.9318873740791616`*^9, 3.931887374079255*^9}},
 CellID->394191896,ExpressionUUID->"dc1ba64c-e404-4a6d-a018-2c7980b8494a"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     SubscriptBox["c", "0"], "+", 
     RowBox[{
      SubscriptBox["c", "1"], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"j", " ", "\[Pi]", " ", "n"}]]}]}]}], TraditionalForm]],
  ExpressionUUID->"b69bb146-00f0-43de-baee-a631da704b3c"]
}], "Answer",
 CellChangeTimes->{{3.845154857111905*^9, 3.845154858920061*^9}, {
  3.8452125536987*^9, 3.845212557648609*^9}, {3.864219520523134*^9, 
  3.8642195205234423`*^9}},
 CellID->196145077,ExpressionUUID->"17ddabc4-fa12-43f7-a7ca-fa7020362bad"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{"1", "+", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"j", " ", "\[Pi]", " ", "n"}]]}]}], TraditionalForm]],
  ExpressionUUID->"43418ca8-d44e-44b2-a9d9-899f1c15d1b5"]
}], "Answer",
 CellChangeTimes->{{3.7583006849840417`*^9, 3.7583008566539917`*^9}, {
  3.7601864847458673`*^9, 3.760186485375502*^9}, {3.8408757994320993`*^9, 
  3.840875799432974*^9}, {3.840876089397551*^9, 3.840876120062994*^9}, {
  3.8451554715375957`*^9, 3.84515548726149*^9}, {3.84515595545391*^9, 
  3.845155980859929*^9}, {3.84521256325881*^9, 3.84521256325881*^9}, {
  3.8452126077691135`*^9, 3.845212608631364*^9}, {3.864219520523939*^9, 
  3.864219520524333*^9}},
 CellID->222910994,ExpressionUUID->"951c024a-eddb-4e05-bc6e-bb96e0058c51"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{"1", "+", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"-", "1"}], ")"}], "n"]}]}], TraditionalForm]],ExpressionUUID->
  "183251d8-a03e-4147-b8f2-f17ef9248494"]
}], "Answer",
 CellChangeTimes->{{3.7583006849840417`*^9, 3.7583008566539917`*^9}, {
  3.758300888117302*^9, 3.758300995739689*^9}, {3.840875799440936*^9, 
  3.840875799441002*^9}, {3.84087609370156*^9, 3.840876093701627*^9}, {
  3.840876127454296*^9, 3.840876128886107*^9}, {3.8451555304639163`*^9, 
  3.845155564052037*^9}, {3.845156041271548*^9, 3.845156050593633*^9}, {
  3.845212570789832*^9, 3.845212570789832*^9}, {3.8642195205247*^9, 
  3.8642195205264883`*^9}},
 CellID->1253595790,ExpressionUUID->"bc22240f-3f14-41e3-863c-c0af36718c74"],

Cell["Therefore", "Answer",
 CellChangeTimes->{{3.7583006849840417`*^9, 3.7583008566539917`*^9}, {
   3.758300888117302*^9, 3.758301037039718*^9}, {3.84087609567776*^9, 
   3.8408760956778*^9}, {3.8451555719349422`*^9, 3.8451555760421658`*^9}, {
   3.845156241444958*^9, 3.845156243412687*^9}, 3.86421952052654*^9},
 CellID->222381813,ExpressionUUID->"08afafa5-b371-459b-8a69-8e49877c149b"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "[", "0", "]"}], "=", 
    RowBox[{
     RowBox[{"1", "+", "1"}], "=", "2"}]}], TraditionalForm]],ExpressionUUID->
  "3ccf3eb0-cf6c-496c-99e3-45b4e3338178"]
}], "Answer",
 CellChangeTimes->{{3.845156248192858*^9, 3.845156256764941*^9}, {
  3.845156423244394*^9, 3.845156431416494*^9}, {3.8452126497694798`*^9, 
  3.845212652519731*^9}, {3.864219520530017*^9, 3.864219520530336*^9}},
 CellID->949585311,ExpressionUUID->"7a383e46-9a2e-4ec9-82b7-b02e90fcdaee"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "[", "1", "]"}], "=", 
    RowBox[{
     RowBox[{"1", "-", "1"}], "=", "0"}]}], TraditionalForm]],ExpressionUUID->
  "87fa24bf-666e-4744-b882-e1301a67624d"]
}], "Answer",
 CellChangeTimes->{{3.845156261704737*^9, 3.845156275585583*^9}, {
  3.8451563783036184`*^9, 3.845156388534279*^9}, {3.845212655409602*^9, 
  3.84521265608961*^9}, {3.864219520530748*^9, 3.864219520531044*^9}},
 CellID->1729341120,ExpressionUUID->"dbc411e9-d05b-414f-a973-18c1383ad4ff"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 6", "Subsection",
 CellChangeTimes->{{3.3993190765*^9, 3.39931909240625*^9}, {
   3.399679771859375*^9, 3.39967977509375*^9}, 3.613213605049641*^9, {
   3.6528271582681713`*^9, 3.6528271595711713`*^9}, {3.652901690609055*^9, 
   3.652901700832056*^9}, {3.6538620815039635`*^9, 3.653862085123094*^9}, {
   3.6943902044458666`*^9, 3.69439020695745*^9}, {3.845151228406598*^9, 
   3.845151264890929*^9}, 3.8642195205311403`*^9},
 CellID->992525342,ExpressionUUID->"b86a95a5-baa4-41a7-ba1d-50663113fa8b"],

Cell[TextData[{
 "Determine the sequence ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "[", "n", "]"}], TraditionalForm]],ExpressionUUID->
  "471e955b-8615-4bd9-92a9-ebcc5f89f550"],
 " with period ",
 Cell[BoxData[
  FormBox[
   RowBox[{"N", "=", "4"}], TraditionalForm]],ExpressionUUID->
  "9836534e-50ee-40e0-b25e-8f42cc5899e7"],
 " given the following Fourier series coefficients."
}], "Answer",
 CellChangeTimes->{{3.527457564790588*^9, 3.527457585351388*^9}, {
   3.527457712460188*^9, 3.5274577249401875`*^9}, {3.527807969053729*^9, 
   3.527808060656929*^9}, {3.5278080953825293`*^9, 3.527808129140929*^9}, {
   3.586807190697115*^9, 3.586807211576309*^9}, {3.586807267949534*^9, 
   3.58680728151531*^9}, {3.586821772283413*^9, 3.586821796791056*^9}, {
   3.586821941341941*^9, 3.586821956411567*^9}, {3.5868678318616266`*^9, 
   3.5868678319240265`*^9}, {3.590273057347203*^9, 3.5902730574096026`*^9}, 
   3.6529022517590556`*^9, {3.65412864540434*^9, 3.65412873950173*^9}, {
   3.758293035312188*^9, 3.758293046408833*^9}, {3.758293109137341*^9, 
   3.758293118486527*^9}, {3.758295259311423*^9, 3.758295290156597*^9}, {
   3.758295378068358*^9, 3.758295437499042*^9}, {3.758295612697838*^9, 
   3.758295645097982*^9}, {3.758295686448069*^9, 3.758295719346543*^9}, {
   3.8451544110723896`*^9, 3.84515441156612*^9}, {3.864219520531535*^9, 
   3.864219520536317*^9}, {3.9301517277950134`*^9, 3.9301517287413273`*^9}, 
   3.9332351863078804`*^9, 3.9340210328432484`*^9},
 CellID->1867936745,ExpressionUUID->"a0f6e7cc-bc80-490b-a19b-268a5b596447"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", "0"], "=", "0"}], TraditionalForm]],ExpressionUUID->
  "0b8a202a-d99e-4d4d-9d85-76c45ab5a2ed"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", "1"], "=", 
    FractionBox["1", 
     RowBox[{"2", "j"}]]}], TraditionalForm]],ExpressionUUID->
  "159920f1-678e-4402-af46-198a314d1f70"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", "2"], "=", "0"}], TraditionalForm]],ExpressionUUID->
  "9aebc3f9-e3d3-4dde-a3a0-16b6d1d2cf90"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", "3"], "=", 
    RowBox[{"-", 
     FractionBox["1", 
      RowBox[{"2", "j"}]]}]}], TraditionalForm]],ExpressionUUID->
  "bb6da76a-3bd4-4617-b222-807419b354bc"]
}], "Answer",
 CellChangeTimes->{{3.527457564790588*^9, 3.527457585351388*^9}, {
   3.527457712460188*^9, 3.5274577249401875`*^9}, {3.527807969053729*^9, 
   3.527808060656929*^9}, {3.5278080953825293`*^9, 3.527808129140929*^9}, {
   3.586807190697115*^9, 3.586807211576309*^9}, {3.586807267949534*^9, 
   3.58680728151531*^9}, {3.586821772283413*^9, 3.586821796791056*^9}, {
   3.586821941341941*^9, 3.586821956411567*^9}, {3.5868678318616266`*^9, 
   3.5868678319240265`*^9}, {3.590273057347203*^9, 3.5902730574096026`*^9}, 
   3.6529022517590556`*^9, {3.65412864540434*^9, 3.65412873950173*^9}, {
   3.758293035312188*^9, 3.758293046408833*^9}, {3.758293109137341*^9, 
   3.758293118486527*^9}, {3.758295259311423*^9, 3.758295349058211*^9}, {
   3.758295727967209*^9, 3.7582957483174877`*^9}, {3.840876056741784*^9, 
   3.840876056741835*^9}, {3.845154532373848*^9, 3.845154554015894*^9}, {
   3.864219520536668*^9, 3.864219520553845*^9}},
 CellID->349437722,ExpressionUUID->"8693fed1-d946-4504-9598-ee5dfeb27a84"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->1779502756,ExpressionUUID->"5c5b70d6-2172-46fb-bb4e-6eee1109b88b"],

Cell["The coefficients are:", "Answer",
 CellChangeTimes->{{3.845154562996912*^9, 3.8451545705207744`*^9}, 
   3.864219520559639*^9},
 CellID->98068323,ExpressionUUID->"4830ebeb-e812-40e7-994c-def89281e15b"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"c", "[", "0", "]"}], ":=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"c", "[", "1", "]"}], ":=", 
   FractionBox["1", 
    RowBox[{"2", "\[ImaginaryI]"}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"c", "[", "2", "]"}], ":=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"c", "[", "3", "]"}], ":=", 
   RowBox[{"-", 
    FractionBox["1", 
     RowBox[{"2", "\[ImaginaryI]"}]]}]}], ";"}]}], "ExerciseInput",
 CellChangeTimes->{{3.8451544606756907`*^9, 3.8451545036496964`*^9}, 
   3.8452195348805385`*^9, 3.864219520560151*^9},
 CellID->1114347412,ExpressionUUID->"1093ce96-451d-434d-aa8e-2173fc1eaea6"],

Cell["\<\
Substituting the coefficients into the synthesis formula and evaluating, you \
get:\
\>", "Answer",
 CellChangeTimes->{{3.845154582902638*^9, 3.845154617657915*^9}, {
   3.845154670601503*^9, 3.845154676791938*^9}, 3.864219520561612*^9, 
   3.935674757339302*^9, 3.935674850336773*^9},
 CellID->632067997,ExpressionUUID->"cd86e2a4-09e0-42f6-bd4f-ab5e4baf4bb2"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"x", "[", "n_", "]"}], ":=", 
   RowBox[{
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"k", "=", "0"}], "3"], 
     RowBox[{
      RowBox[{"c", "[", "k", "]"}], 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[ImaginaryI]", " ", 
        FractionBox["\[Pi]", "2"], " ", "k", " ", "n"}]]}]}], "//", 
    "FullSimplify"}]}], ";"}], "\n", 
 RowBox[{"x", "[", "n", "]"}]}], "ExerciseInput",
 CellChangeTimes->{{3.465133899609375*^9, 3.4651339169375*^9}, 
   3.613216411442496*^9, {3.758301899461923*^9, 3.758301900976728*^9}, {
   3.7583019392315545`*^9, 3.758302006015614*^9}, {3.780234490520201*^9, 
   3.780234507925975*^9}, {3.8451533587723193`*^9, 3.845153370873951*^9}, {
   3.845153485380857*^9, 3.8451534878842335`*^9}, {3.845153592959007*^9, 
   3.845153625998599*^9}, {3.8451539001249466`*^9, 3.845153902784812*^9}, {
   3.845154016308034*^9, 3.8451540203003874`*^9}, {3.84515463683957*^9, 
   3.845154645654256*^9}, {3.845154690329689*^9, 3.845154738721432*^9}, {
   3.8451548062806435`*^9, 3.84515480890563*^9}, {3.845154897116831*^9, 
   3.845154913841092*^9}, {3.84515506424966*^9, 3.845155091053905*^9}, {
   3.845155152078024*^9, 3.845155159113995*^9}, 3.845219531410798*^9, {
   3.845219580822603*^9, 3.8452195854621663`*^9}, 3.86421952056209*^9},
 CellID->1712707517,ExpressionUUID->"a27dabff-5963-4f83-a73f-7c3d9bf16a5f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"\[ImaginaryI]", " ", "n", " ", "\[Pi]"}]]}], " ", 
  RowBox[{"Sin", "[", 
   FractionBox[
    RowBox[{"n", " ", "\[Pi]"}], "2"], "]"}]}]], "ExerciseOutput",
 CellChangeTimes->{3.84521955156188*^9, 3.845219588433181*^9, 
  3.8642195205623617`*^9},
 CellID->604433831,ExpressionUUID->"ff86ae23-aefd-4b59-84f2-a46f4edbe07c"]
}, Open  ]],

Cell["The sample values are:", "Answer",
 CellChangeTimes->{{3.845154781268583*^9, 3.845154816746638*^9}, {
   3.845155095827174*^9, 3.845155096839468*^9}, 3.864219520562415*^9},
 CellID->1121747307,ExpressionUUID->"2c2ab039-1e6c-4124-99f5-8a62da722e3a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"x", "[", "n", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "0", ",", "3"}], "}"}]}], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.845154790370206*^9, 3.845154796877815*^9}, 
   3.864219520562652*^9},
 CellID->448051736,ExpressionUUID->"91b49188-0018-48a7-a276-0044d74bd937"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "1", ",", "0", ",", 
   RowBox[{"-", "1"}]}], "}"}]], "ExerciseOutput",
 CellChangeTimes->{{3.84515479742233*^9, 3.845154819307738*^9}, 
   3.845155056435541*^9, 3.845155099537236*^9, 3.845155191873231*^9, 
   3.8452195579168415`*^9, 3.845219590318139*^9, 3.864219520562794*^9},
 CellID->1327860570,ExpressionUUID->"25c096b3-5b2b-458d-ad1d-79f1755ff116"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Step-by-step", "Subsubsubsubsection",
 CellID->702540366,ExpressionUUID->"7e686d16-23c9-4e25-b138-f7e1e22e6d91"],

Cell["\<\
The synthesis formula and algebraic simplification yields the following result\
\>", "Answer",
 CellChangeTimes->{{3.758300664196099*^9, 3.75830067065767*^9}, {
   3.845213235666554*^9, 3.8452132622586465`*^9}, 3.864219520562839*^9, 
   3.930151740242882*^9},
 CellID->730840156,ExpressionUUID->"868cce77-e068-4dd0-a00b-55b71c00ec63"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "[", "n", "]"}], "=", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"\[ThinSpace]", 
       RowBox[{"k", "=", "0"}]}], "3"], 
     RowBox[{
      SubscriptBox["c", "k"], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{" ", 
        RowBox[{"j", " ", 
         FractionBox["\[Pi]", "2"], "k", " ", "n", " "}]}]]}]}]}], 
   TraditionalForm]],ExpressionUUID->"dcd8b75d-7a76-474e-9f9e-cdef80f49795"]
}], "Answer",
 CellChangeTimes->{{3.7583006849840417`*^9, 3.758300801162772*^9}, {
  3.8408757994297*^9, 3.840875799430746*^9}, {3.8408760649833717`*^9, 
  3.84087610449299*^9}, {3.845154853371853*^9, 3.845154853371853*^9}, {
  3.864219520564324*^9, 3.864219520564803*^9}, {3.9318874251348*^9, 
  3.931887425134856*^9}},
 CellID->1771524699,ExpressionUUID->"5f716126-0e29-489f-9096-a9eabc26bc80"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     SubscriptBox["c", "0"], "+", 
     RowBox[{
      SubscriptBox["c", "1"], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"j", " ", 
        FractionBox["\[Pi]", "2"], " ", "n"}]]}], "+", 
     RowBox[{
      SubscriptBox["c", "2"], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{" ", 
        RowBox[{"j", " ", "\[Pi]", " ", "n"}]}]]}], "+", 
     RowBox[{
      SubscriptBox["c", "3"], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{" ", 
        RowBox[{"j", " ", 
         FractionBox[
          RowBox[{"3", " ", "\[Pi]"}], "2"], "n"}]}]]}]}]}], 
   TraditionalForm]],ExpressionUUID->"eed8747c-c649-4549-90c9-f07b674a44e1"]
}], "Answer",
 CellChangeTimes->{{3.845154857111905*^9, 3.845154858920061*^9}, {
  3.864219520566259*^9, 3.864219520569916*^9}},
 CellID->1302334085,ExpressionUUID->"49dd7af4-1d55-4e93-9eff-fd725e8d7044"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     RowBox[{
      FractionBox["1", 
       RowBox[{"2", " ", "j"}]], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"j", " ", 
        FractionBox["\[Pi]", "2"], " ", "n"}]]}], "-", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"2", " ", "j"}]], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{" ", 
        RowBox[{"j", " ", 
         FractionBox[
          RowBox[{"3", " ", "\[Pi]"}], "2"], "n"}]}]]}]}]}], 
   TraditionalForm]],ExpressionUUID->"b36e528e-f5d5-47ab-bfa1-5336b1322dde"]
}], "Answer",
 CellChangeTimes->{{3.7583006849840417`*^9, 3.7583008566539917`*^9}, {
  3.7601864847458673`*^9, 3.760186485375502*^9}, {3.8408757994320993`*^9, 
  3.840875799432974*^9}, {3.840876089397551*^9, 3.840876120062994*^9}, {
  3.86421952057294*^9, 3.864219520573371*^9}},
 CellID->1175636371,ExpressionUUID->"5aaca53f-ffcc-4e97-b582-a273b1f6c3ca"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     RowBox[{
      FractionBox["1", 
       RowBox[{"2", " ", "j"}]], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"j", " ", 
        FractionBox["\[Pi]", "2"], " ", "n"}]]}], "-", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"2", " ", "j"}]], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{" ", 
        RowBox[{
         RowBox[{"-", "j"}], " ", 
         FractionBox[
          RowBox[{" ", "\[Pi]"}], "2"], "n"}]}]]}]}]}], TraditionalForm]],
  ExpressionUUID->"0ec26f00-b412-42b3-8870-537e8fb77ab8"]
}], "Answer",
 CellChangeTimes->{{3.7583006849840417`*^9, 3.7583008566539917`*^9}, {
  3.758300888117302*^9, 3.7583009135959415`*^9}, {3.8408757994378777`*^9, 
  3.84087579943888*^9}, {3.8408760920698137`*^9, 3.840876092069882*^9}, {
  3.8408761233259583`*^9, 3.840876125071819*^9}, {3.8642195205745153`*^9, 
  3.864219520579215*^9}},
 CellID->2070934997,ExpressionUUID->"fd5c2b65-0a85-47a1-aea7-875c91a97857"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"2", " ", "j"}]], 
     RowBox[{"(", " ", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"j", " ", 
         FractionBox["\[Pi]", "2"], " ", "n"}]], "-", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{" ", 
         RowBox[{
          RowBox[{"-", "j"}], " ", 
          FractionBox[
           RowBox[{" ", "\[Pi]"}], "2"], "n"}]}]]}], ")"}]}]}], 
   TraditionalForm]],ExpressionUUID->"f1cbfd71-3d41-441f-a8fd-80f4cd353e51"]
}], "Answer",
 CellChangeTimes->{{3.7583006849840417`*^9, 3.7583008566539917`*^9}, {
  3.758300888117302*^9, 3.758300995739689*^9}, {3.840875799440936*^9, 
  3.840875799441002*^9}, {3.84087609370156*^9, 3.840876093701627*^9}, {
  3.840876127454296*^9, 3.840876128886107*^9}, {3.864219520583379*^9, 
  3.8642195205888977`*^9}},
 CellID->1937027650,ExpressionUUID->"c2e58cf7-f0df-4405-a02b-091fafaa9eed"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"2", " ", "j"}]], 
     RowBox[{"(", " ", 
      RowBox[{"2", "j", " ", 
       RowBox[{"sin", "(", 
        RowBox[{
         FractionBox["\[Pi]", "2"], "n"}], ")"}]}], ")"}]}]}], 
   TraditionalForm]],ExpressionUUID->"095614f0-6cf7-4cd2-89d0-49fdcfd77b02"]
}], "Answer",
 CellChangeTimes->{{3.7583006849840417`*^9, 3.7583008566539917`*^9}, {
  3.758300888117302*^9, 3.758301020125789*^9}, {3.8408760946857147`*^9, 
  3.840876094685762*^9}, {3.864219520589582*^9, 3.8642195205899687`*^9}},
 CellID->1919108677,ExpressionUUID->"2f913cf5-b6e2-496e-89da-efa058dbcc65"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{"sin", "(", 
     RowBox[{
      FractionBox["\[Pi]", "2"], "n"}], ")"}]}], TraditionalForm]],
  ExpressionUUID->"e5a66aa5-d332-4896-ad1a-392a9f9844af"]
}], "Answer",
 CellChangeTimes->{{3.7583006849840417`*^9, 3.7583008566539917`*^9}, {
  3.758300888117302*^9, 3.758301037039718*^9}, {3.84087609567776*^9, 
  3.8408760956778*^9}, {3.864219520590427*^9, 3.864219520592412*^9}},
 CellID->1402640046,ExpressionUUID->"27274caf-1ebf-4103-9c8c-f9d00bf83716"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 7", "Subsection",
 CellChangeTimes->{{3.3993190765*^9, 3.39931909240625*^9}, {
   3.399679771859375*^9, 3.39967977509375*^9}, 3.613213605049641*^9, {
   3.6528271582681713`*^9, 3.6528271595711713`*^9}, {3.652901690609055*^9, 
   3.652901700832056*^9}, {3.6538620815039635`*^9, 3.653862085123094*^9}, {
   3.6943902044458666`*^9, 3.69439020695745*^9}, {3.845151228406598*^9, 
   3.845151264890929*^9}, 3.8642195205311403`*^9, {3.905346515594762*^9, 
   3.905346515698674*^9}},
 CellID->561073512,ExpressionUUID->"b85b2dc1-0d23-4d6a-b9a3-5e95f2b40107"],

Cell[TextData[{
 "Three Fourier series coefficients of a periodic, real-valued sequence ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "[", "n", "]"}], TraditionalForm]],ExpressionUUID->
  "4b947ef3-2c9a-42e5-990f-8d250538d270"],
 " with period ",
 Cell[BoxData[
  FormBox[
   RowBox[{"N", "=", "4"}], TraditionalForm]],ExpressionUUID->
  "c173492c-0c21-4f78-8edf-bc4a444829d9"],
 " are known to be"
}], "Answer",
 CellChangeTimes->{{3.527457564790588*^9, 3.527457585351388*^9}, {
   3.527457712460188*^9, 3.5274577249401875`*^9}, {3.527807969053729*^9, 
   3.527808060656929*^9}, {3.5278080953825293`*^9, 3.527808129140929*^9}, {
   3.586807190697115*^9, 3.586807211576309*^9}, {3.586807267949534*^9, 
   3.58680728151531*^9}, {3.586821772283413*^9, 3.586821796791056*^9}, {
   3.586821941341941*^9, 3.586821956411567*^9}, {3.5868678318616266`*^9, 
   3.5868678319240265`*^9}, {3.590273057347203*^9, 3.5902730574096026`*^9}, 
   3.6529022517590556`*^9, {3.65412864540434*^9, 3.65412873950173*^9}, {
   3.758293035312188*^9, 3.758293046408833*^9}, {3.758293109137341*^9, 
   3.758293118486527*^9}, {3.758295259311423*^9, 3.758295290156597*^9}, {
   3.758295378068358*^9, 3.758295437499042*^9}, {3.758295612697838*^9, 
   3.758295645097982*^9}, {3.758295686448069*^9, 3.758295719346543*^9}, {
   3.8451544110723896`*^9, 3.84515441156612*^9}, {3.864219520531535*^9, 
   3.864219520536317*^9}, 3.9053465384833207`*^9, {3.9053472564115157`*^9, 
   3.905347260350258*^9}, 3.9301517445775127`*^9, 3.935674881265625*^9},
 CellID->98376167,ExpressionUUID->"d8ca126e-56d5-4bf2-9f8c-21aadf7a65b1"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["c", "0"], "=", "1"}], ",", 
    RowBox[{
     SubscriptBox["c", "2"], "=", 
     RowBox[{"-", "1"}]}], ",", 
    RowBox[{
     SubscriptBox["c", "3"], "=", "j"}]}], TraditionalForm]],ExpressionUUID->
  "c6c1b979-8a18-4e77-8dc6-e7bd0d04d822"]
}], "Answer",
 CellChangeTimes->{{3.527457564790588*^9, 3.527457585351388*^9}, {
   3.527457712460188*^9, 3.5274577249401875`*^9}, {3.527807969053729*^9, 
   3.527808060656929*^9}, {3.5278080953825293`*^9, 3.527808129140929*^9}, {
   3.586807190697115*^9, 3.586807211576309*^9}, {3.586807267949534*^9, 
   3.58680728151531*^9}, {3.586821772283413*^9, 3.586821796791056*^9}, {
   3.586821941341941*^9, 3.586821956411567*^9}, {3.5868678318616266`*^9, 
   3.5868678319240265`*^9}, {3.590273057347203*^9, 3.5902730574096026`*^9}, 
   3.6529022517590556`*^9, {3.65412864540434*^9, 3.65412873950173*^9}, {
   3.758293035312188*^9, 3.758293046408833*^9}, {3.758293109137341*^9, 
   3.758293118486527*^9}, {3.758295259311423*^9, 3.758295349058211*^9}, {
   3.758295727967209*^9, 3.7582957483174877`*^9}, {3.840876056741784*^9, 
   3.840876056741835*^9}, {3.845154532373848*^9, 3.845154554015894*^9}, {
   3.864219520536668*^9, 3.864219520553845*^9}, 3.905346555421714*^9, {
   3.9356748722027225`*^9, 3.9356748725454235`*^9}},
 CellID->323348478,ExpressionUUID->"74883e99-f914-4767-950a-0d3dba82b4c2"],

Cell[TextData[{
 "Obtain the sample value ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "[", "1", "]"}], TraditionalForm]],ExpressionUUID->
  "362a2bc4-297b-4022-9010-bfd7f8f247c4"],
 "."
}], "Answer",
 CellChangeTimes->{{3.527457564790588*^9, 3.527457585351388*^9}, {
   3.527457712460188*^9, 3.5274577249401875`*^9}, {3.527807969053729*^9, 
   3.527808060656929*^9}, {3.5278080953825293`*^9, 3.527808129140929*^9}, {
   3.586807190697115*^9, 3.586807211576309*^9}, {3.586807267949534*^9, 
   3.58680728151531*^9}, {3.586821772283413*^9, 3.586821796791056*^9}, {
   3.586821941341941*^9, 3.586821956411567*^9}, {3.5868678318616266`*^9, 
   3.5868678319240265`*^9}, {3.590273057347203*^9, 3.5902730574096026`*^9}, 
   3.6529022517590556`*^9, {3.65412864540434*^9, 3.65412873950173*^9}, {
   3.758293035312188*^9, 3.758293046408833*^9}, {3.758293109137341*^9, 
   3.758293118486527*^9}, {3.758295259311423*^9, 3.758295349058211*^9}, {
   3.758295727967209*^9, 3.7582957483174877`*^9}, {3.840876056741784*^9, 
   3.840876056741835*^9}, {3.845154532373848*^9, 3.845154554015894*^9}, {
   3.864219520536668*^9, 3.864219520553845*^9}, {3.905346555421714*^9, 
   3.9053465933270864`*^9}, {3.905347116173344*^9, 3.905347116580338*^9}},
 CellID->96069473,ExpressionUUID->"9f4e302f-5407-40f4-aeec-7bf1ed871aae"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->42558939,ExpressionUUID->"98de48dd-93fe-4e3e-a60a-43a0d493becb"],

Cell[TextData[{
 "The missing Fourier series coefficient is ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", "1"], "=", 
    RowBox[{
     SuperscriptBox[
      SubscriptBox["c", "3"], "*"], "=", 
     RowBox[{"-", "j"}]}]}], TraditionalForm]],ExpressionUUID->
  "d3f95286-eab3-4a19-958b-1e3588f6217f"],
 ". Now:"
}], "Answer",
 CellChangeTimes->{{3.845154562996912*^9, 3.8451545705207744`*^9}, 
   3.864219520559639*^9, {3.905346612368981*^9, 3.905346623124722*^9}, 
   3.9356749005120564`*^9},
 CellID->355816539,ExpressionUUID->"047725eb-14a5-4390-8062-5e6cd4ba3c06"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"c", "[", "0", "]"}], ":=", "1"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"c", "[", "1", "]"}], ":=", 
   RowBox[{"-", "\[ImaginaryI]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"c", "[", "2", "]"}], ":=", 
   RowBox[{"-", "1"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"c", "[", "3", "]"}], ":=", "\[ImaginaryI]"}], 
  ";"}]}], "ExerciseInput",
 CellChangeTimes->{{3.8451544606756907`*^9, 3.8451545036496964`*^9}, 
   3.8452195348805385`*^9, 3.864219520560151*^9, {3.905346637194721*^9, 
   3.905346656987974*^9}},
 CellID->625078447,ExpressionUUID->"8bc1f786-43b0-49a0-9d8e-5c06d9553495"],

Cell["\<\
Substituting the coefficients into the synthesis formula and evaluating, you \
get:\
\>", "Answer",
 CellChangeTimes->{{3.845154582902638*^9, 3.845154617657915*^9}, {
   3.845154670601503*^9, 3.845154676791938*^9}, 3.864219520561612*^9, 
   3.9356747617316685`*^9, 3.935674909363613*^9},
 CellID->335314664,ExpressionUUID->"d9249633-fe80-449e-bbac-6de5e5e72ea9"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"x", "[", "n_", "]"}], ":=", 
   RowBox[{
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"k", "=", "0"}], "3"], 
     RowBox[{
      RowBox[{"c", "[", "k", "]"}], 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[ImaginaryI]", " ", 
        FractionBox["\[Pi]", "2"], " ", "k", " ", "n"}]]}]}], "//", 
    "FullSimplify"}]}], ";"}], "\n", 
 RowBox[{"x", "[", "1", "]"}]}], "ExerciseInput",
 CellChangeTimes->{{3.465133899609375*^9, 3.4651339169375*^9}, 
   3.613216411442496*^9, {3.758301899461923*^9, 3.758301900976728*^9}, {
   3.7583019392315545`*^9, 3.758302006015614*^9}, {3.780234490520201*^9, 
   3.780234507925975*^9}, {3.8451533587723193`*^9, 3.845153370873951*^9}, {
   3.845153485380857*^9, 3.8451534878842335`*^9}, {3.845153592959007*^9, 
   3.845153625998599*^9}, {3.8451539001249466`*^9, 3.845153902784812*^9}, {
   3.845154016308034*^9, 3.8451540203003874`*^9}, {3.84515463683957*^9, 
   3.845154645654256*^9}, {3.845154690329689*^9, 3.845154738721432*^9}, {
   3.8451548062806435`*^9, 3.84515480890563*^9}, {3.845154897116831*^9, 
   3.845154913841092*^9}, {3.84515506424966*^9, 3.845155091053905*^9}, {
   3.845155152078024*^9, 3.845155159113995*^9}, 3.845219531410798*^9, {
   3.845219580822603*^9, 3.8452195854621663`*^9}, 3.86421952056209*^9, {
   3.905346668645208*^9, 3.9053466686932297`*^9}},
 CellID->695606206,ExpressionUUID->"2efd4e92-4ea6-486a-963d-5d20b89825d0"],

Cell[BoxData["4"], "ExerciseOutput",
 CellChangeTimes->{
  3.84521955156188*^9, 3.845219588433181*^9, 3.8642195205623617`*^9, {
   3.905346672412376*^9, 3.9053466803949966`*^9}},
 CellID->180638318,ExpressionUUID->"a7a219bc-5e4c-4ec3-b060-890f441235d0"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Step-by-step", "Subsubsubsubsection",
 CellID->204218475,ExpressionUUID->"ca9ab300-6d30-490e-897d-832d7d9437c8"],

Cell["\<\
The synthesis formula and algebraic simplification yields the following result\
\>", "Answer",
 CellChangeTimes->{{3.758300664196099*^9, 3.75830067065767*^9}, {
   3.845213235666554*^9, 3.8452132622586465`*^9}, 3.864219520562839*^9, 
   3.930151753442415*^9},
 CellID->234714902,ExpressionUUID->"d49a3b82-fd1f-4197-8a63-570e151357b5"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "[", "1", "]"}], "=", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"\[ThinSpace]", 
       RowBox[{"k", "=", "0"}]}], "3"], 
     RowBox[{
      SubscriptBox["c", "k"], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{" ", 
        RowBox[{"j", " ", 
         FractionBox["\[Pi]", "2"], "k", " ", 
         RowBox[{"(", "1", ")"}]}]}]]}]}]}], TraditionalForm]],ExpressionUUID->
  "5fe6d88b-6c80-4b85-9028-80d69a4626ae"]
}], "Answer",
 CellChangeTimes->{{3.7583006849840417`*^9, 3.758300801162772*^9}, {
  3.8408757994297*^9, 3.840875799430746*^9}, {3.8408760649833717`*^9, 
  3.84087610449299*^9}, {3.845154853371853*^9, 3.845154853371853*^9}, {
  3.864219520564324*^9, 3.864219520564803*^9}, {3.905346696312761*^9, 
  3.9053467040520945`*^9}, {3.9053469532495313`*^9, 3.9053469542328978`*^9}, {
  3.931887436905739*^9, 3.931887436905818*^9}},
 CellID->77782926,ExpressionUUID->"df3914f6-823e-4a60-aea6-395f77038a84"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     SubscriptBox["c", "0"], "+", 
     RowBox[{
      SubscriptBox["c", "1"], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"j", " ", 
        FractionBox["\[Pi]", "2"]}]]}], "+", 
     RowBox[{
      SubscriptBox["c", "2"], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{" ", 
        RowBox[{"j", " ", "\[Pi]"}]}]]}], "+", 
     RowBox[{
      SubscriptBox["c", "3"], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{" ", 
        RowBox[{"j", " ", 
         FractionBox[
          RowBox[{"3", " ", "\[Pi]"}], "2"]}]}]]}]}]}], TraditionalForm]],
  ExpressionUUID->"0ddf5758-b6f8-4489-b200-12d8c2ce0869"]
}], "Answer",
 CellChangeTimes->{{3.845154857111905*^9, 3.845154858920061*^9}, {
  3.864219520566259*^9, 3.864219520569916*^9}, {3.905346710889637*^9, 
  3.905346725408909*^9}},
 CellID->429470300,ExpressionUUID->"1656de4c-56b7-4023-9aae-1f760eb75507"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{"1", "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"-", "j"}], ")"}], 
      RowBox[{"(", "j", ")"}]}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"-", "1"}], ")"}], 
      RowBox[{"(", 
       RowBox[{"-", "1"}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"(", "j", ")"}], 
      RowBox[{"(", 
       RowBox[{"-", "j"}], ")"}]}]}]}], TraditionalForm]],ExpressionUUID->
  "543d9b5b-826b-4970-a52c-90e70cd6fc54"]
}], "Answer",
 CellChangeTimes->{{3.7583006849840417`*^9, 3.7583008566539917`*^9}, {
  3.7601864847458673`*^9, 3.760186485375502*^9}, {3.8408757994320993`*^9, 
  3.840875799432974*^9}, {3.840876089397551*^9, 3.840876120062994*^9}, {
  3.86421952057294*^9, 3.864219520573371*^9}, {3.905346743788298*^9, 
  3.9053468727772593`*^9}},
 CellID->357178259,ExpressionUUID->"916d2553-21e2-4dff-8b32-5d153cd7d178"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{"1", "+", "1", "+", "1", "+", "1"}]}], TraditionalForm]],
  ExpressionUUID->"bb71bfe7-6472-4e60-9ff2-cce7a89dc4d9"]
}], "Answer",
 CellChangeTimes->{{3.7583006849840417`*^9, 3.7583008566539917`*^9}, {
  3.7601864847458673`*^9, 3.760186485375502*^9}, {3.8408757994320993`*^9, 
  3.840875799432974*^9}, {3.840876089397551*^9, 3.840876120062994*^9}, {
  3.86421952057294*^9, 3.864219520573371*^9}, {3.905346743788298*^9, 
  3.9053468727772593`*^9}, {3.905346916563607*^9, 3.905346927233834*^9}},
 CellID->405982392,ExpressionUUID->"2b714c49-2345-477f-b784-a40375cbe6c4"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", "4"}], TraditionalForm]],ExpressionUUID->
  "866c522f-4c4a-41f7-97a7-3408f69c5e01"]
}], "Answer",
 CellChangeTimes->{{3.7583006849840417`*^9, 3.7583008566539917`*^9}, {
  3.758300888117302*^9, 3.758301037039718*^9}, {3.84087609567776*^9, 
  3.8408760956778*^9}, {3.864219520590427*^9, 3.864219520592412*^9}, {
  3.905346886165561*^9, 3.905346889564275*^9}},
 CellID->603825063,ExpressionUUID->"3b1700c7-a650-4192-bb92-3f8308165aa9"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 8", "Subsection",
 CellChangeTimes->{{3.3993190765*^9, 3.39931909240625*^9}, {
   3.399679771859375*^9, 3.39967977509375*^9}, 3.613213605049641*^9, {
   3.6528271582681713`*^9, 3.6528271595711713`*^9}, {3.652901690609055*^9, 
   3.652901700832056*^9}, {3.6538620815039635`*^9, 3.653862085123094*^9}, {
   3.6943902044458666`*^9, 3.69439020695745*^9}, {3.845151228406598*^9, 
   3.845151264890929*^9}, 3.864219520592496*^9, {3.905346508357217*^9, 
   3.905346508436803*^9}},
 CellID->1243260003,ExpressionUUID->"8aec5767-b864-4df8-8a8d-b897534a68e2"],

Cell[TextData[{
 "Given the Fourier coefficients ",
 Cell[BoxData[
  FormBox[
   RowBox[{"c", "[", "k", "]"}], TraditionalForm]],ExpressionUUID->
  "aeb17099-b02d-4433-bd36-161378c5d6e0"],
 " of a sawtooth sequence of period ",
 Cell[BoxData[
  FormBox[
   RowBox[{"N", "=", "16"}], TraditionalForm]],ExpressionUUID->
  "1d4e6558-603e-436a-868e-077a4e06fefa"],
 ", plot the periodic sequence resulting from a partial Fourier series \
synthesis using only the three lowest-order Fourier coefficients."
}], "Answer",
 CellChangeTimes->{{3.84521868911189*^9, 3.845218734645047*^9}, {
   3.8452187663441744`*^9, 3.845218768429639*^9}, {3.864219520592784*^9, 
   3.864219520592999*^9}, 3.930311168451153*^9, 3.934021086205002*^9},
 CellID->454985111,ExpressionUUID->"6f310fec-5ab7-419f-aa8b-cdcddcdf1e53"],

Cell[BoxData[
 RowBox[{
  RowBox[{"c", "[", "k_", "]"}], ":=", 
  RowBox[{
   FractionBox["1", "16"], 
   RowBox[{"Sum", "[", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"SawtoothWave", "[", 
       RowBox[{"n", "/", "16"}], "]"}], 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], " ", 
        FractionBox[
         RowBox[{" ", "\[Pi]"}], "8"], " ", "k", " ", "n"}]]}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "0", ",", "15"}], "}"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.845218328938204*^9, 3.845218356905053*^9}, {
   3.8452185650029936`*^9, 3.845218578142788*^9}, 3.864219520593493*^9, 
   3.8919437678518457`*^9},
 CellID->1892977257,ExpressionUUID->"21334397-bf5c-4ce4-b836-6d223fcf54f6"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->298528094,ExpressionUUID->"1086c8f6-45c3-4870-9700-35d2ee56b20c"],

Cell["\<\
Directly from the synthesis formula, the desired sequence is defined:\
\>", "Answer",
 CellChangeTimes->{{3.8452191556283765`*^9, 3.845219191270005*^9}, 
   3.845219371060854*^9, 3.864219520595392*^9},
 CellID->839876466,ExpressionUUID->"92ca0e32-78e0-4ca4-994e-8f69ea78ecaf"],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "[", "n_", "]"}], ":=", 
  RowBox[{"Sum", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"c", "[", "k", "]"}], " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"\[ImaginaryI]", " ", 
       FractionBox[
        RowBox[{" ", "\[Pi]"}], "8"], " ", "k", " ", "n"}]]}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", 
      RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}]}]], "ExerciseInput",
 CellChangeTimes->{{3.845219202845988*^9, 3.8452192049782805`*^9}, 
   3.8642195205988812`*^9},
 CellID->393752331,ExpressionUUID->"143af120-5435-4fac-8812-eca5fa3d0737"],

Cell["This plots the sequence over an interval of two periods:", "Answer",
 CellChangeTimes->{{3.8452192820999084`*^9, 3.84521930760271*^9}, 
   3.864219520598928*^9},
 CellID->1398310710,ExpressionUUID->"e8c63738-3129-4b06-a0c5-ca05d0e142fd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DiscretePlot", "[", 
  RowBox[{
   RowBox[{"x", "[", "n", "]"}], ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["5", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["536", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`n, 0, 31}, PlotRange -> {-0.5, 1.5}, PlotStyle -> 
     PointSize[Medium], AxesLabel -> Automatic, ImageSize -> Small],
    SelectWithContents->True,
    Selectable->False]}], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.8452185880781937`*^9, 3.845218591076221*^9}, {
   3.845219110521064*^9, 3.845219115989446*^9}, {3.845219197736645*^9, 
   3.845219225775628*^9}, 3.864219520615271*^9, {3.893196703046667*^9, 
   3.893196755540824*^9}, 3.9301517732010803`*^9},
 CellID->1494553849,ExpressionUUID->"7bc73ecf-ce32-43df-a6aa-54899da5ee74"],

Cell[BoxData[
 GraphicsBox[{{
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
     AbsoluteThickness[2], 
     TagBox[{
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
        AbsoluteThickness[2], Opacity[0.2], LineBox[{},
         VertexColors->None]}, 
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
        AbsoluteThickness[2], Opacity[0.2], 
        LineBox[{{{0., 0.34375000000000006`}, {0., 0}}, {{1., 
           0.1398767107877707}, {1., 0}}, {{2., 0.051488363139452265`}, {
           2., 0}}, {{3., 0.09204128174213444}, {3., 0}}, {{4., 
           0.21704128174213444`}, {4., 0}}, {{5., 0.35326505843608913`}, {
           5., 0}}, {{6., 0.44165340608440756`}, {6., 0}}, {{7., 
           0.4687499999999999}, {7., 0}}, {{8., 0.46874999999999994`}, {
           8., 0}}, {{9., 0.4958465939155924}, {9., 0}}, {{10., 
           0.5842349415639108}, {10., 0}}, {{11., 0.7204587182578656}, {
           11., 0}}, {{12., 0.8454587182578656}, {12., 0}}, {{13., 
           0.8860116368605478}, {13., 0}}, {{14., 0.7976232892122295}, {
           14., 0}}, {{15., 0.5937500000000001}, {15., 0}}, {{16., 
           0.34375000000000006`}, {16., 0}}, {{17., 0.1398767107877707}, {
           17., 0}}, {{18., 0.051488363139452265`}, {18., 0}}, {{19., 
           0.09204128174213444}, {19., 0}}, {{20., 0.21704128174213444`}, {
           20., 0}}, {{21., 0.35326505843608913`}, {21., 0}}, {{22., 
           0.44165340608440756`}, {22., 0}}, {{23., 0.4687499999999999}, {
           23., 0}}, {{24., 0.46874999999999994`}, {24., 0}}, {{25., 
           0.4958465939155924}, {25., 0}}, {{26., 0.5842349415639108}, {
           26., 0}}, {{27., 0.7204587182578656}, {27., 0}}, {{28., 
           0.8454587182578656}, {28., 0}}, {{29., 0.8860116368605478}, {
           29., 0}}, {{30., 0.7976232892122295}, {30., 0}}, {{31., 
           0.5937500000000001}, {31., 0}}},
         VertexColors->None]}},
      Annotation[#, "Charting`Private`Tag$61149#1"]& ]}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
      AbsoluteThickness[2], {}, PointBox[CompressedData["
1:eJxTTMoPSmViYGBQAGIQDQOMYPKaPYT3wb5MWv1p1fODUD6Dg8O3ucfXxayC
8jkcLB59K2OZsB3KF3CQKay2ZjpxGsoXcVgXY8zzdDbMPAmHhdqXl/K43IHy
ZRz+/QeBu1C+gsN/FL6SQ9wVnajPu+9D+SoOKwKfVfJuegTlqznsVFYs/M/7
HMrXgPJfQ/laDnMV2oRNo95A+ToOKpbb3BTbXkL5eg4Q/z6G8g0cUP1v6IDq
fyM0/xuj+d8Ezf+maP43Q/O/OZr/LdD8b4nmfys0/1uj+d8Gzf+2aP63Q/O/
Pdz/AD7Li0M=
       "]], {}},
     Annotation[#, "Charting`Private`Tag$61149#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox[
     TagBox["n", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->Small,
  Method->{
   "MessagesHead" -> DiscretePlot, "AxisPadding" -> Scaled[0.02], 
    "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05]},
  PlotRange->{{0, 31.}, {-0.5, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "ExerciseOutput",
 CellChangeTimes->{
  3.845218592648992*^9, 3.845219227562869*^9, 3.864219520651246*^9, {
   3.893196755908095*^9, 3.893196766634633*^9}},
 CellID->102561791,ExpressionUUID->"ee5251d7-0907-4deb-b525-80a9e3c86a05"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell["\[Copyright] 2024 Wolfram Media, Inc.", "SmallText",
 CellMargins->{{66, 66}, {20, 100}},
 CellGroupingRules->"SectionGrouping",
 FontSize->12,
 FontColor->RGBColor[
  0.7098039215686275, 0.7098039215686275, 0.7098039215686275],
 CellID->1223457578,ExpressionUUID->"d7127de6-a97f-452c-ab54-7a35631a4a0d"]
},
Editable->True,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowToolbars->{},
CellInsertionPointCell->None,
WindowSize->Automatic,
WindowMargins->{Automatic, Automatic},
WindowFrame->"Normal",
WindowPersistentStyles->{
 WindowFrame, WindowMargins, WindowSize, Magnification},
WindowTitle->"18. Discrete\[Hyphen]Time Fourier Series | Signals, Systems, \
and Signal Processing",
DockedCells->{
  Cell[
   TagBox[
    GridBox[{{
       PaneBox[
        TagBox[
         GridBox[{{
            StyleBox["Wolfram eTextbook Series", 12, 
             RGBColor[
             0.8823529411764706, 0.40784313725490196`, 0.1450980392156863], 
             FontFamily -> "Source Sans Pro"]}, {
            TemplateBox[{
              StyleBox[
              "\"Signals, Systems, and Signal Processing\[LongDash]Solutions \
Manual\"", 20, 
               GrayLevel[1], FontWeight -> "SemiBold", FontFamily -> 
               "Source Sans Pro"], 
              "https://www.wolfram.com/wolfram-u/courses/image-signal-\
processing/signals-systems-and-signal-processing/"}, "HyperlinkURL"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> False, 
          GridBoxItemSize -> {"Columns" -> {{50}}, "Rows" -> {{Automatic}}}, 
          GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}], "Grid"], 
        ImageSize -> Full, FrameMargins -> {{20, 20}, {5, 12}}], 
       PaneBox[
        PaneBox[
         TemplateBox[{"\[ThinSpace]", "\" \"", 
           TagBox[
            TooltipBox[
             PaneSelectorBox[{False -> ButtonBox[
                 PaneBox[
                  GraphicsBox[
                   TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 0}}, {0, 255}, ColorFunction -> 
                    RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                    ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                   ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                  Alignment -> Center], 
                 ButtonFunction :> (
                  NotebookLocate[{
                   "SignalsSystemsAndSignalProcessingSolutionsManual-17_CT_\
Filters.nb", ""}, FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                 None, Evaluator -> Automatic, Method -> "Preemptive"], True -> 
               ButtonBox[
                 PaneBox[
                  GraphicsBox[
                   TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 0}}, {0, 255}, ColorFunction -> 
                    RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                    ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                   ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                  Alignment -> Center], 
                 ButtonFunction :> (
                  NotebookLocate[{
                   "SignalsSystemsAndSignalProcessingSolutionsManual-17_CT_\
Filters.nb", ""}, FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                 None, Background -> GrayLevel[0.2], Evaluator -> Automatic, 
                 Method -> "Preemptive"]}, 
              Dynamic[
               CurrentValue["MouseOver"]], ImageSize -> Automatic, 
              FrameMargins -> 0], "\"17. Continuous\[Hyphen]Time Filters\"", 
             TooltipDelay -> 0.15, LabelStyle -> "TextStyling"], 
            Annotation[#, "17. Continuous\[Hyphen]Time Filters", 
             "Tooltip"]& ], 
           InterpretationBox[
            StyleBox[
             
             GraphicsBox[{}, ImageSize -> {5, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[5], Selectable -> False], 
           TagBox[
            TooltipBox[
             PaneSelectorBox[{False -> ButtonBox[
                 PaneBox[
                  GraphicsBox[
                   TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, ColorFunction -> 
                    RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                    ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                   ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                  Alignment -> Center], 
                 ButtonFunction :> (
                  NotebookLocate[{
                   "SignalsSystemsAndSignalProcessingSolutionsManual-19_DT_\
Fourier-Transform.nb", ""}, FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Evaluator -> 
                 Automatic, Method -> "Preemptive"], True -> ButtonBox[
                 PaneBox[
                  GraphicsBox[
                   TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, ColorFunction -> 
                    RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                    ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                   ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                  Alignment -> Center], 
                 ButtonFunction :> (
                  NotebookLocate[{
                   "SignalsSystemsAndSignalProcessingSolutionsManual-19_DT_\
Fourier-Transform.nb", ""}, FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Background -> 
                 GrayLevel[0.2], Evaluator -> Automatic, Method -> 
                 "Preemptive"]}, 
              Dynamic[
               CurrentValue["MouseOver"]], ImageSize -> Automatic, 
              FrameMargins -> 0], 
             "\"19. Discrete\[Hyphen]Time Fourier Transform\"", TooltipDelay -> 
             0.15, LabelStyle -> "TextStyling"], 
            Annotation[#, "19. Discrete\[Hyphen]Time Fourier Transform", 
             "Tooltip"]& ]}, "RowWithSeparators"], Alignment -> Right], 
        Alignment -> Right, FrameMargins -> {{0, 6}, {0, 0}}, 
        ImageSize -> {100, 30}], 
       TagBox[
        ActionMenuBox[
         PaneSelectorBox[{True -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> RGBColor], 
               
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> GrayLevel[0.2], 
             ImageSize -> {35, 30}, Alignment -> Center], False -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> RGBColor], 
               
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> 
             RGBColor[0., 0.1607843137254902, 0.4], ImageSize -> {35, 30}, 
             Alignment -> Center]}, 
          Dynamic[
           CurrentValue["MouseOver"]]], {
         "Cover" :> NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-00a_Cover.nb", 
             ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Signals and Systems\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-02_Signal-\
Classification.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "2. Signal Classification" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-02_Signal-\
Classification.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "3. Elementary Signals and Sequences" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-03_Elementary-\
Signals.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "4. Elementary Operations" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-04_Elementary-\
Operations.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "5. System Properties" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-05_System-\
Properties.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Time-Domain Analysis (Continuous)\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-06_CT_System-\
Modeling.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "6. Continuous\[Hyphen]Time Systems as Differential Equations" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-06_CT_System-\
Modeling.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "7. Differential Equation Solution Methods" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-07_CT_Solution-\
Methods.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "8. Continuous\[Hyphen]Time System Response" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-08_CT_System-\
Response.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "9. Continuous\[Hyphen]Time Convolution" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-09_CT_\
Convolution.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Time-Domain Analysis (Discrete)\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-10_DT_System-\
Modeling.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "10. Discrete\[Hyphen]Time Systems as Difference Equations" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-10_DT_System-\
Modeling.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "11. Difference Equation Solution Methods" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-11_DT_Solution-\
Methods.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "12. Discrete\[Hyphen]Time System Response" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-12_DT_System-\
Response.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "13. Discrete\[Hyphen]Time Convolution" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-13_DT_\
Convolution.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Fourier Analysis (Continuous)\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-14_CT_Fourier-\
Series.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "14. Continuous\[Hyphen]Time Fourier Series" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-14_CT_Fourier-\
Series.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "15. Continuous\[Hyphen]Time Fourier Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-15_CT_Fourier-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "16. Continuous\[Hyphen]Time Fourier Transform Theorems" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-16_CT_Fourier-\
Transform-Theorems.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "17. Continuous\[Hyphen]Time Filters" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-17_CT_Filters.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Fourier Analysis (Discrete)\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-18_DT_Fourier-\
Series.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "18. Discrete\[Hyphen]Time Fourier Series" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-18_DT_Fourier-\
Series.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "19. Discrete\[Hyphen]Time Fourier Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-19_DT_Fourier-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "20. Discrete\[Hyphen]Time Fourier Transform Theorems" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-20_DT_Fourier-\
Transform-Theorems.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "21. Discrete\[Hyphen]Time Filters" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-21_DT_Filters.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], StyleBox["\"Laplace Transform\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-22_Laplace-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "22. Laplace Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-22_Laplace-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "23. Inverse Laplace Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-23_Inverse-\
Laplace-Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "24. Laplace Transform Theorems" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-24_Laplace-\
Transform-Theorems.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "25. Unilateral Laplace Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-25_Unilateral-\
Laplace-Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"z\[Hyphen]Transform\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-26_Z-Transform.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "26. z\[Hyphen]Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-26_Z-Transform.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "27. Inverse z\[Hyphen]Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-27_Inverse-Z-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "28. z\[Hyphen]Transform Theorems" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-28_Z-Transform-\
Theorems.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "29. Unilateral z\[Hyphen]Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-29_Unilateral-Z-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Sampling and Filter Design\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-30_Sampling.nb",
              ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "30. Sampling" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-30_Sampling.nb",
              ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "31. FIR Filter Design" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-31_FIR-Filter-\
Design.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "32. Butterworth Filter" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-32_Butterworth-\
Filter.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "33. IIR Filter Design" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-33_IIR-Filter-\
Design.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], StyleBox["\"Sample Exam\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-34_Sample-Exam.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}]}, Appearance -> None], 
        MouseAppearanceTag["LinkHand"]]}}, AutoDelete -> False, 
     GridBoxItemSize -> {
      "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
   Background -> RGBColor[0., 0.1607843137254902, 0.4], 
   CellMargins -> {{0, 0}, {0, 0}}, CellFrameColor -> 
   RGBColor[0., 0.1607843137254902, 0.4], CellFrame -> {{0, 1}, {0, 0}}, 
   CellFrameMargins -> {{0, 20}, {5, 0}}, ShowStringCharacters -> False, 
   ShowCellBracket -> False, CellGroupingRules -> {"SectionGrouping", 0}, 
   CellContext -> CellGroup], 
  Cell[
   BoxData[
    GridBox[{{
       DynamicModuleBox[{$CellContext`open$$ = False}, 
        PaneSelectorBox[{True -> ButtonBox[
            TemplateBox[{
              StyleBox[
              "\"Mariusz Jankowski  |  Cite this eTextbook  \"", 11, 
               FontWeight -> "Regular", FontFamily -> "Source Sans Pro", 
               FontColor -> 
               RGBColor[
                0.2784313725490196, 0.403921568627451, 0.5137254901960784]], 
              StyleBox[
               GraphicsBox[
                TagBox[
                 RasterBox[
                 RawArray["UnsignedInteger8",{{{93, 93, 93, 19}, {140, 140, 
                   140, 237}, {115, 115, 115, 181}, {0, 0, 0, 0}, {0, 0, 0, 
                   0}, {0, 0, 0, 0}, {0, 0, 0, 0}, {115, 115, 115, 181}, {140,
                    140, 140, 237}, {93, 93, 93, 19}}, {{140, 140, 140, 
                   236}, {179, 179, 179, 255}, {179, 179, 179, 255}, {127, 
                   127, 127, 216}, {92, 92, 92, 11}, {92, 92, 92, 11}, {127, 
                   127, 127, 216}, {179, 179, 179, 255}, {179, 179, 179, 
                   255}, {140, 140, 140, 236}}, {{102, 102, 102, 119}, {167, 
                   167, 167, 255}, {179, 179, 179, 255}, {179, 179, 179, 
                   255}, {142, 142, 142, 240}, {141, 141, 141, 239}, {179, 
                   179, 179, 255}, {179, 179, 179, 255}, {167, 167, 167, 
                   255}, {102, 102, 102, 119}}, {{0, 0, 0, 0}, {98, 98, 98, 
                   75}, {158, 158, 158, 251}, {179, 179, 179, 255}, {179, 179,
                    179, 255}, {179, 179, 179, 255}, {179, 179, 179, 255}, {
                   158, 158, 158, 251}, {98, 98, 98, 75}, {0, 0, 0, 0}}, {{0, 
                   0, 0, 0}, {0, 0, 0, 0}, {93, 93, 93, 38}, {144, 144, 144, 
                   241}, {179, 179, 179, 255}, {179, 179, 179, 255}, {144, 
                   144, 144, 241}, {93, 93, 93, 38}, {0, 0, 0, 0}, {0, 0, 0, 
                   0}}, {{0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 0}, {92, 92, 
                   92, 11}, {129, 129, 129, 222}, {129, 129, 129, 222}, {92, 
                   92, 92, 11}, {0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 
                   0}}}], {{0, 6.}, {10., 0}}, {0, 255}, ColorFunction -> 
                  RGBColor, ImageResolution -> {72., 72.}], 
                 BoxForm`ImageTag[
                 "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                 Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
                ImageSizeRaw -> {10., 6.}, PlotRange -> {{0, 10.}, {0, 6.}}, 
                ImageSize -> Magnification[1]]]}, "RowDefault"], 
            ButtonFunction :> 
            If[$CellGroupContext`open$$, $CellGroupContext`open$$ = 
              False, $CellGroupContext`open$$ = True], Appearance -> None, 
            Evaluator -> Automatic, Method -> "Preemptive"], False -> 
          ButtonBox[
            TemplateBox[{
              StyleBox[
              "\"Mariusz Jankowski  |  Cite this eTextbook  \"", 11, 
               FontWeight -> "Regular", FontFamily -> "Source Sans Pro", 
               FontColor -> 
               RGBColor[
                0.2784313725490196, 0.403921568627451, 0.5137254901960784]], 
              StyleBox[
               GraphicsBox[
                TagBox[
                 RasterBox[
                 RawArray["UnsignedInteger8",{{{0, 0, 0, 0}, {98, 98, 98, 
                   78}, {132, 132, 132, 225}, {97, 97, 97, 21}, {0, 0, 0, 
                   0}, {0, 0, 0, 0}, {0, 0, 0, 0}}, {{93, 93, 93, 49}, {168, 
                   168, 168, 255}, {179, 179, 179, 255}, {141, 141, 141, 
                   238}, {92, 92, 92, 11}, {0, 0, 0, 0}, {0, 0, 0, 0}}, {{102,
                    102, 102, 15}, {149, 149, 149, 246}, {179, 179, 179, 
                   255}, {179, 179, 179, 255}, {133, 133, 133, 229}, {102, 
                   102, 102, 5}, {0, 0, 0, 0}}, {{0, 0, 0, 0}, {95, 95, 95, 
                   40}, {156, 156, 156, 250}, {179, 179, 179, 255}, {179, 179,
                    179, 255}, {129, 129, 129, 217}, {255, 255, 255, 1}}, {{0,
                    0, 0, 0}, {0, 0, 0, 0}, {95, 95, 95, 56}, {163, 163, 163, 
                   253}, {179, 179, 179, 255}, {179, 179, 179, 255}, {115, 
                   115, 115, 181}}, {{0, 0, 0, 0}, {0, 0, 0, 0}, {103, 103, 
                   103, 123}, {174, 174, 174, 255}, {179, 179, 179, 255}, {
                   176, 176, 176, 255}, {102, 102, 102, 119}}, {{0, 0, 0, 
                   0}, {100, 100, 100, 102}, {172, 172, 172, 255}, {179, 179, 
                   179, 255}, {179, 179, 179, 255}, {109, 109, 109, 154}, {0, 
                   0, 0, 0}}, {{91, 91, 91, 42}, {167, 167, 167, 255}, {179, 
                   179, 179, 255}, {179, 179, 179, 255}, {114, 114, 114, 
                   176}, {0, 0, 0, 0}, {0, 0, 0, 0}}, {{97, 97, 97, 21}, {147,
                    147, 147, 245}, {179, 179, 179, 255}, {119, 119, 119, 
                   194}, {0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 0}}, {{0, 0, 0,
                    0}, {93, 93, 93, 19}, {103, 103, 103, 128}, {0, 0, 0, 
                   0}, {0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 0}}}], {{
                   0, 10.}, {7., 0}}, {0, 255}, ColorFunction -> RGBColor, 
                  ImageResolution -> {72., 72.}], 
                 BoxForm`ImageTag[
                 "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                 Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
                ImageSizeRaw -> {7., 10.}, PlotRange -> {{0, 7.}, {0, 10.}}, 
                ImageSize -> Magnification[1]]]}, "RowDefault"], 
            ButtonFunction :> 
            If[$CellGroupContext`open$$, $CellGroupContext`open$$ = 
              False, $CellGroupContext`open$$ = True], Appearance -> None, 
            Evaluator -> Automatic, Method -> "Preemptive"]}, 
         Dynamic[$CellGroupContext`open$$]], 
        Initialization :> ($CellGroupContext`open$$ = False), 
        DynamicModuleValues :> {}]}}, 
     GridBoxItemSize -> {"Columns" -> {{50}}, "Rows" -> {{Automatic}}}, 
     GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> False, 
     GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}]], "Text", 
   CellMargins -> {{0, 0}, {0, 0}}, CellFrame -> {{0, 1}, {0, 0}}, 
   CellFrameColor -> RGBColor[0.8627450980392157, 0.9333333333333333, 1.], 
   CellFrameMargins -> {{28, 0}, {2, 2}}, ShowStringCharacters -> False, 
   ShowCellBracket -> False, Background -> 
   RGBColor[0.8627450980392157, 0.9333333333333333, 1.], CellContext -> 
   CellGroup], 
  Cell[
   BoxData[
    TemplateBox[{
      TemplateBox[{
        StyleBox[
        "\"M. Jankowski (2024), \"", FontWeight -> "Bold", FontSize -> 11, 
         FontFamily -> "Source Sans Pro", FontColor -> 
         RGBColor[0.2784313725490196, 0.403921568627451, 0.5137254901960784]], 
        StyleBox[
        "\"Signals, Systems, and Signal Processing: A Computational Approach, \
\"", Selectable -> True, Copyable -> True, FontSlant -> Italic, FontWeight -> 
         "Bold", FontSize -> 11, FontFamily -> "Source Sans Pro", FontColor -> 
         RGBColor[0.2784313725490196, 0.403921568627451, 0.5137254901960784]], 
        StyleBox[
        "\"Wolfram Media. \
wolfram-media.com/products/signals-systems-and-signal-processing.\"", 
         FontWeight -> "Bold", FontSize -> 11, FontFamily -> 
         "Source Sans Pro", FontColor -> 
         RGBColor[
          0.2784313725490196, 0.403921568627451, 0.5137254901960784]]}, 
       "RowDefault"], 
      "M. Jankowski (2024), \!\(\*StyleBox[\"Signals\",FontSlant->\"Italic\"]\
\)\!\(\*StyleBox[\",\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Systems\",FontSlant->\"Italic\"]\)\
\!\(\*StyleBox[\",\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \",FontSlant->\
\"Italic\"]\)\!\(\*StyleBox[\"and\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Signal\",FontSlant->\"Italic\"]\)\
\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Processing\",FontSlant->\"Italic\"\
]\)\!\(\*StyleBox[\":\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"A\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Computational\",FontSlant->\"\
Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Approach\",FontSlant->\"Italic\"]\
\), Wolfram Media. \
wolfram-media.com/products/signals-systems-and-signal-processing."}, 
     "ClickToCopy2", BaseStyle -> {LineBreakWithin -> Automatic}]], "Text", 
   Selectable -> True, CellFrame -> {{0, 1}, {0, 0}}, ShowCellBracket -> 
   False, CellMargins -> {{0, 0}, {0, -1}}, 
   CellElementSpacings -> {"CellMinHeight" -> 2, "ClosedCellHeight" -> 1}, 
   Copyable -> True, CellOpen -> Dynamic[$CellGroupContext`open$$], 
   CellContext -> CellGroup, CellFrameMargins -> {{28, 0}, {5, 0}}, 
   CellFrameColor -> RGBColor[0.8627450980392157, 0.9333333333333333, 1.], 
   LineSpacing -> {1, -3}, ShowStringCharacters -> False, Background -> 
   RGBColor[0.8627450980392157, 0.9333333333333333, 1.]]},
ShowCellBracket->Automatic,
TaggingRules->{
 "DocuToolsSettingsInternal" -> {
   "$PacletVersion" -> "0.9.2094", "$MVersion" -> "12", "$FlaggedVersion" -> 
    11.3}, "SlideshowSettings" -> {"Toolbar" -> True}, "TryRealOnly" -> False},
CellLabelAutoDelete->True,
ShowAutoSpellCheck->False,
ShowPredictiveInterface->False,
AutoStyleOptions->{"HighlightComments"->True},
AutoMultiplicationSymbol->{},
Magnification->1,
FrontEndVersion->"14.0 for Mac OS X ARM (64-bit) (December 12, 2023)",
StyleDefinitions->Notebook[{
   Cell[
    CellGroupData[{
      Cell["eBook Styles", "Section"], 
      Cell[
       StyleData["ContentsTitle"], CellMargins -> {{66, 66}, {4, 14}}, 
       MenuSortingValue -> 20000, FontFamily -> "Helvetica", FontSize -> 36, 
       FontWeight -> "Bold", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
      Cell[
       StyleData["Leader"], TabFilling -> ".", MenuSortingValue -> 10000, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", FontSize -> 
       18, FontWeight -> "Plain"], 
      Cell[
       StyleData["LeaderNoDots"], TabFilling -> " ", MenuSortingValue -> 
       10000, StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       FontSize -> 18, FontWeight -> "Plain"], 
      Cell[
       StyleData["PageLink"], MenuSortingValue -> 10000, StyleMenuListing -> 
       None, ButtonStyleMenuListing -> Automatic, FontFamily -> 
       "Source Sans Pro", FontSize -> 18, FontColor -> 
       RGBColor[0.269993, 0.308507, 0.6], 
       ButtonBoxOptions -> {
        Active -> True, Appearance -> {Automatic, None}, 
         ButtonFunction :> (FrontEndExecute[{
            FrontEnd`NotebookLocate[#2]}]& )}], 
      Cell[
       StyleData["TOCPage"], CellSize -> {40, Inherited}, TextAlignment -> 
       Right, MenuSortingValue -> 20010, StyleMenuListing -> None, FontFamily -> 
       "Source Sans Pro", FontSize -> 18, FontWeight -> "Plain"], 
      Cell[
       StyleData["TOCTitle"], CellMargins -> {{66, 66}, {4, 14}}, 
       CellGroupingRules -> {"SectionGrouping", 70}, TabSpacings -> 36, 
       CounterIncrements -> "TOCTitle", MenuSortingValue -> 20020, FontFamily -> 
       "Source Sans Pro", FontSize -> 18, FontWeight -> "Bold", FontColor -> 
       GrayLevel[0]], 
      Cell[
       StyleData["TOCSection"], CellMargins -> {{95, 95}, {1, 1}}, 
       CellGroupingRules -> {"SectionGrouping", 75}, TabSpacings -> 34, 
       CounterIncrements -> "TOCSection", MenuSortingValue -> 20030, 
       FontFamily -> "Source Sans Pro", FontSize -> 16], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Item"], CellDingbat -> 
          StyleBox["\[FilledSmallSquare]", Alignment -> Baseline, 
            RGBColor[0.8, 0.043, 0.008]], CellMargins -> {{81, 81}, {4, 8}}, 
          ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "Subitem", "*" -> "Subitem"}, 
          CellGroupingRules -> {"ItemGrouping", 70}, CellFrameLabelMargins -> 
          4, CounterIncrements -> "Item", 
          CounterAssignments -> {{"Subitem", 0}, {"Subsubitem", 0}}, 
          MenuSortingValue -> 1600, FontFamily -> "Baskerville", FontSize -> 
          18], 
         Cell[
          StyleData["Item", "Printout"], CellDingbat -> 
          StyleBox["\[FilledSmallSquare]", Alignment -> Baseline, 
            GrayLevel[0.2]], 
          CellMargins -> {{81, 81}, {Inherited, Inherited}}]}, Open]], 
      Cell[
       StyleData["SectionSingleDigit"], CellFrame -> {{0, 0}, {0, 0}}, 
       CellDingbat -> Cell[
         TextData[
          CounterBox["Section"], 
          StyleBox[
          "|\[NegativeThinSpace]\[VeryThinSpace]", FontColor -> 
           RGBColor[
            0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
           FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]], 
         "SectionNumber"], CellMargins -> {{100, 100}, {12, 64}}, Evaluatable -> 
       True, CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> 
       True, ShowCellLabel -> False, 
       CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
       CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
       CounterIncrements -> "Section", 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", FontSize -> 
       26, FontSlant -> "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       InterpretationBoxOptions -> {Editable -> True}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsubsubsection"], 
          CellMargins -> {{66, 66}, {2, 10}}, 
          StyleKeyMapping -> {
           "Backspace" -> 
            "Subsubsubsection", $CellContext`KeyEvent[
             "Tab", $CellContext`Modifiers -> {"Shift"}] -> 
            "Subsubsubsection"}, CellGroupingRules -> {"SectionGrouping", 70},
           PageBreakBelow -> False, LanguageCategory -> "NaturalLanguage", 
          CounterIncrements -> "Subsubsubsubsection", 
          CounterAssignments -> {{"Item", 0}, {"Subitem", 0}, {
            "Subsubitem", 0}, {"ItemNumbered", 0}, {"SubitemNumbered", 0}, {
            "SubsubitemNumbered", 0}}, MenuSortingValue -> None, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 15, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsubsubsubsection", "Printout"], 
          CellMargins -> {{66, 66}, {2, 10}}], 
         Cell[
          StyleData["Chapter", "Printout"], 
          CellMargins -> {{Inherited, Inherited}, {62, Inherited}}]}, Open]], 
      
      Cell[
       StyleData["ExerciseSection"], PageWidth :> WindowWidth, 
       CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
       Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
       PageBreakBelow -> False, ShowCellLabel -> False, 
       CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
       RGBColor[0.901961, 0.411765, 0.027451], 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, MenuSortingValue -> 10015, FontFamily -> 
       "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       GridBoxOptions -> {GridBoxAlignment -> {}}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNote"], PageWidth :> WindowWidth, 
          CellMargins -> {{108, 108}, {4, 8}}, ReturnCreatesNewCell -> True, 
          PageBreakBelow -> False, MenuSortingValue -> 10025, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNote", "Printout"], 
          CellMargins -> {{110, 110}, {4, 8}}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SummarySection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> 
          True, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], MenuSortingValue -> 9000, 
          FontFamily -> "Source Sans Pro", FontSize -> 18, FontSlant -> 
          "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["SummarySection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SummaryNote"], PageWidth :> WindowWidth, 
          CellMargins -> {{64, 64}, {4, 8}}, ReturnCreatesNewCell -> True, 
          PageBreakBelow -> False, MenuSortingValue -> 9010, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["SummaryNote", "Printout"], 
          CellMargins -> {{68, 68}, {4, 8}}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SummaryList"], PageWidth :> WindowWidth, CellDingbat -> 
          Cell[
            TextData[{"\[FilledSmallSquare]"}], FontSize -> 12, FontColor -> 
            GrayLevel[0.5]], CellMargins -> {{78, 78}, {4, 8}}, 
          ReturnCreatesNewCell -> True, CellFrameLabelMargins -> 3, 
          LineSpacing -> {1.25, 1., 2.}, MenuSortingValue -> 9020, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["SummaryList", "Printout"], 
          CellMargins -> {{82, 82}, {4, 8}}]}, Open]], 
      Cell[
       StyleData[StyleDefinitions -> "Default.nb"]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Style Environments", "Section", 
       CellChangeTimes -> {{3.64661165091824*^9, 3.646611654013329*^9}, 
         3.6485723794335403`*^9, 3.651347081728628*^9, 3.651347179462186*^9, 
         3.651347384135805*^9, 3.651348171662589*^9}], 
      Cell[
       StyleData[All, "Working"], CellInsertionPointCell -> 
       FEPrivate`FrontEndResource["FEExpressions", "CellInsertionMenu"], 
       DockedCells -> {
         Cell[
          BoxData[
           GridBox[{{
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, BaselinePosition -> Baseline, 
                 ImageSize -> {4, 0}], CacheGraphics -> False], 
               Spacer[5]], 
              ActionMenuBox[
              "\"Insert\"", {
               "\"Subsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsectionStyle[]), 
                "\"Subsubsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsubsectionStyle[]), 
                "\"Subsubsubsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsubsubsectionStyle[]), 
                Delimiter, 
                "\"Text\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToTextStyle[]), "\"CodeText\"" :> 
                Module[{$CellContext`bn = ButtonNotebook[]}, 
                  If[Developer`CellInformation[$CellContext`bn] =!= $Failed, 
                    While[
                    FreeQ[
                    Developer`CellInformation[$CellContext`bn], 
                    "CellBracket"], 
                    FrontEndExecute[
                    
                    FrontEnd`SelectionMove[$CellContext`bn, All, Cell, 
                    AutoScroll -> False]]]; 
                    SelectionMove[$CellContext`bn, After, Cell]]; 
                  NotebookWrite[$CellContext`bn, 
                    Cell["XXXX", "CodeText"], All]; 
                  SelectionMove[$CellContext`bn, All, CellContents]], 
                "\"Hyperlink\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTGenerateHyperlinkDialog[]), Delimiter, 
                "\"Solved Example\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`\
WBTInsertSolvedExampleAndSolvedExampleNoteCells[]), 
                "\"Solved Example Input\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertSolvedExampleInputCell[]), 
                "\"Solved Example Text\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertSolvedExampleNoteCell[]), 
                Delimiter, 
                "\"Vocabulary 2Col\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertVocabularySectionAnd2ColTable[]), 
                "\"Vocabulary 3Col\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertVocabularySectionAnd3ColTable[]), 
                "\"Add Row\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow[]), 
                "\"Remove Row\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow["RemoveRow" -> True]), 
                "\"Apply Divider\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow["AddDivider" -> True]), 
                "\"Remove Divider\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow[
                  "RemoveDivider" -> True]), Delimiter, 
                "\"Exercises\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseSection[]), 
                "\"Exercise\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseSection[]), 
                "\"Exercise Note\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseNote[]), Delimiter, 
                "\"Q&A | Tech Notes | More\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertQAndATechNotesMore[]), 
                "\"Question\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertQuestion[]), 
                "\"Answer\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertAnswer[]), 
                "\"Tech Note\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertTechNote[]), 
                "\"More to Explore\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertMoreExplore[]), 
                "\"References Section\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertReferencesSection[]), Delimiter, 
                "\"Comment\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyComment[])}, FrameMargins -> 2.4], 
              ItemBox["", ItemSize -> Fit], 
              ActionMenuBox[
              "\"Function Name\"", {
               "\"Link\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTMakeSymbolLink[]), 
                "\"Format\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTFormatSymbol[])}, Appearance -> 
               "PopupMenu", Method -> "Queued", FrameMargins -> 2.4], 
              ButtonBox[
              "\"Resource Function Link\"", 
               ButtonFunction :> (Needs["WolframBookTools`"]; 
                WolframBookTools`WBTResourceFunctionLink[]), Evaluator -> 
               Automatic, Appearance -> "DialogBox", Method -> "Queued"], 
              ButtonBox[
              "\"Inline Code\"", 
               ButtonFunction :> (Needs["WolframBookTools`"]; 
                WolframBookTools`WBTConvertToInlineCode[]), Evaluator -> 
               Automatic, Appearance -> "DialogBox", Method -> "Queued"], 
              ActionMenuBox[
              "\"Mark Cells\"", {
               "\"Tentative\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyTentative[]), Delimiter, 
                "\"Print Only\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyPrintOnly[]), 
                "\"Web Only\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyWebOnly[]), Delimiter, 
                "\"Locked\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyLock[])}, Appearance -> "PopupMenu",
                Method -> "Queued", FrameMargins -> 2.4], 
              ItemBox["", ItemSize -> Fit], 
              GridBox[{{
                 TooltipBox[
                  ButtonBox[
                  "\"Index Field\"", Appearance -> {"AbuttingRight"}, 
                   ButtonFunction :> (Needs["WolframBookTools`"]; 
                    WolframBookTools`WBTInsertIndexField[]), Evaluator -> 
                   Automatic, Method -> "Queued"], 
                  "First put the cursor in a cell to insert a corresponding \
field above to insert index entries.\nList main index entries corresponding \
to the cell separated by commas. Any associated sub-entries\nshould be put \
immediately after in braces.\nExample: programming{functional, rule based}, \
function, relation, lists{flat, nested}\n If $Language is \"ChineseSimplified\
\", \"ChineseTraditional\", \"Japanese\", \"Korean\" or \"Russian\"\ntwo \
index fields get inserted above a selected cell, the top one for inserting \
entries\nintended for the Englsh index and the bottom for the index in the \
language given by $Language.", TooltipDelay -> 0.3], 
                 TooltipBox[
                  ButtonBox[
                  "\"Toggle\"", Appearance -> {"AbuttingLeft"}, 
                   ButtonFunction :> (CurrentValue[
                    ButtonNotebook[], ScreenStyleEnvironment] = 
                    If[CurrentValue[
                    ButtonNotebook[], ScreenStyleEnvironment] === 
                    "Invisibles", "Working", "Invisibles"]), Evaluator -> 
                   Automatic, Method -> "Queued"], 
                  "Toggles index entry fields.", TooltipDelay -> 0.3]}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "ColumnsIndexed" -> {2 -> 0}, "Rows" -> {{Automatic}}}], 
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, BaselinePosition -> Baseline, 
                 ImageSize -> {4, 0}], CacheGraphics -> False], 
               Spacer[4]]}}]], "DockedCell", 
          CellFrameMargins -> {{0, 0}, {8, 8}}]}, CreateCellID -> True, 
       ShowPredictiveInterface -> False, 
       AutoStyleOptions -> {
        "UndefinedSymbolStyle" -> 
         None}, $CellContext`GhostCellInEmptyNotebook -> False], 
      Cell[
       StyleData[All, "Printout"], 
       PrintingOptions -> {"PageSize" -> {504, 720}}, 
       AutoStyleOptions -> {"UndefinedSymbolStyle" -> None}, Magnification -> 
       0.6], 
      Cell[
       StyleData[All, "Invisibles"], CellInsertionPointCell -> 
       FEPrivate`FrontEndResource["FEExpressions", "CellInsertionMenu"], 
       DockedCells -> {
         Cell[
          BoxData[
           GridBox[{{
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, BaselinePosition -> Baseline, 
                 ImageSize -> {4, 0}], CacheGraphics -> False], 
               Spacer[4]], 
              ActionMenuBox[
              "\"Insert\"", {
               "\"Subsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsectionStyle[]), 
                "\"Subsubsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsubsectionStyle[]), 
                "\"Subsubsubsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsubsubsectionStyle[]), 
                Delimiter, 
                "\"Text\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToTextStyle[]), "\"CodeText\"" :> 
                Module[{$CellContext`bn = ButtonNotebook[]}, 
                  If[Developer`CellInformation[$CellContext`bn] =!= $Failed, 
                    While[
                    FreeQ[
                    Developer`CellInformation[$CellContext`bn], 
                    "CellBracket"], 
                    FrontEndExecute[
                    
                    FrontEnd`SelectionMove[$CellContext`bn, All, Cell, 
                    AutoScroll -> False]]]; 
                    SelectionMove[$CellContext`bn, After, Cell]]; 
                  NotebookWrite[$CellContext`bn, 
                    Cell["XXXX", "CodeText"], All]; 
                  SelectionMove[$CellContext`bn, All, CellContents]], 
                "\"Hyperlink\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTGenerateHyperlinkDialog[]), Delimiter, 
                "\"Solved Example\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`\
WBTInsertSolvedExampleAndSolvedExampleNoteCells[]), 
                "\"Solved Example Input\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertSolvedExampleInputCell[]), 
                "\"Solved Example Text\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertSolvedExampleNoteCell[]), 
                Delimiter, 
                "\"Vocabulary 2Col\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertVocabularySectionAnd2ColTable[]), 
                "\"Vocabulary 3Col\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertVocabularySectionAnd3ColTable[]), 
                "\"Add Row\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow[]), 
                "\"Remove Row\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow["RemoveRow" -> True]), 
                "\"Apply Divider\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow["AddDivider" -> True]), 
                "\"Remove Divider\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow[
                  "RemoveDivider" -> True]), Delimiter, 
                "\"Exercises\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseSection[]), 
                "\"Exercise\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseSection[]), 
                "\"Exercise Note\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseNote[]), Delimiter, 
                "\"Q&A | Tech Notes | More\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertQAndATechNotesMore[]), 
                "\"Question\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertQuestion[]), 
                "\"Answer\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertAnswer[]), 
                "\"Tech Note\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertTechNote[]), 
                "\"More to Explore\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertMoreExplore[]), 
                "\"References Section\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertReferencesSection[]), Delimiter, 
                "\"Comment\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyComment[])}, Appearance -> 
               "PopupMenu", FrameMargins -> 2.4], 
              ItemBox["", ItemSize -> Fit], 
              ActionMenuBox[
              "\"Function Name\"", {
               "\"Link\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTMakeSymbolLink[]), 
                "\"Format\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTFormatSymbol[])}, Appearance -> 
               "PopupMenu", Method -> "Queued", FrameMargins -> 2.4], 
              ButtonBox[
              "\"Resource Function Link\"", 
               ButtonFunction :> (Needs["WolframBookTools`"]; 
                WolframBookTools`WBTResourceFunctionLink[]), Evaluator -> 
               Automatic, Appearance -> "DialogBox", Method -> "Queued"], 
              ButtonBox[
              "\"Inline Code\"", 
               ButtonFunction :> (Needs["WolframBookTools`"]; 
                WolframBookTools`WBTConvertToInlineCode[]), Evaluator -> 
               Automatic, Appearance -> "DialogBox", Method -> "Queued"], 
              ActionMenuBox[
              "\"Mark Cells\"", {
               "\"Tentative\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyTentative[]), Delimiter, 
                "\"Print Only\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyPrintOnly[]), 
                "\"Web Only\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyWebOnly[]), Delimiter, 
                "\"Locked\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyLock[])}, Method -> "Queued", 
               FrameMargins -> 2.4], 
              ItemBox["", ItemSize -> Fit], 
              GridBox[{{
                 TooltipBox[
                  ButtonBox[
                  "\"Index Field\"", Appearance -> {"AbuttingRight"}, 
                   ButtonFunction :> (Needs["WolframBookTools`"]; 
                    WolframBookTools`WBTInsertIndexField[]), Evaluator -> 
                   Automatic, Method -> "Queued"], 
                  "First put the cursor in a cell to insert a corresponding \
field above to insert index entries.\nList main index entries corresponding \
to the cell separated by commas. Any associated sub-entries\nshould be put \
immediately after in braces.\nExample: programming{functional, rule based}, \
function, relation, lists{flat, nested}\n If $Language is \"ChineseSimplified\
\", \"ChineseTraditional\", \"Japanese\", \"Korean\" or \"Russian\"\ntwo \
index fields get inserted above a selected cell, the top one for inserting \
entries\nintended for the Englsh index and the bottom for the index in the \
language given by $Language.", TooltipDelay -> 0.3], 
                 TooltipBox[
                  ButtonBox[
                  "\"Toggle\"", Appearance -> {"AbuttingLeft"}, 
                   ButtonFunction :> (CurrentValue[
                    ButtonNotebook[], ScreenStyleEnvironment] = 
                    If[CurrentValue[
                    ButtonNotebook[], ScreenStyleEnvironment] === 
                    "Invisibles", "Working", "Invisibles"]), Evaluator -> 
                   Automatic, Method -> "Queued"], 
                  "Toggles index entry fields.", TooltipDelay -> 0.3]}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "ColumnsIndexed" -> {2 -> 0}, "Rows" -> {{Automatic}}}], 
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, BaselinePosition -> Baseline, 
                 ImageSize -> {4, 0}], CacheGraphics -> False], 
               Spacer[4]]}}]], "DockedCell", 
          CellFrameMargins -> {{0, 0}, {8, 8}}]}, CreateCellID -> True, 
       ShowPredictiveInterface -> False, 
       AutoStyleOptions -> {
        "UndefinedSymbolStyle" -> 
         None}, $CellContext`GhostCellInEmptyNotebook -> False]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Headers and Footers", "Section"], 
      Cell[
       StyleData["Header"], 
       PrintingOptions -> {"PageHeaderMargins" -> {28, 28}}, StyleMenuListing -> 
       None, FontFamily -> "Source Sans Pro", FontSize -> 8, FontWeight -> 
       "Regular", FontSlant -> "Plain", 
       PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}, FontColor -> 
       GrayLevel[0.45]], 
      Cell[
       StyleData["PageNumber"], CellMargins -> {{0, 0}, {4, 1}}, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", FontSize -> 
       8, FontWeight -> "Bold", FontSlant -> "Plain", 
       PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}, FontColor -> 
       GrayLevel[0]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Custom Styles", "Section", 
       CellChangeTimes -> {{3.646611660445352*^9, 3.646611669493331*^9}}], 
      Cell[
       StyleData["Notebook"], PageWidth :> WindowWidth, 
       PrintingOptions -> {
        "FirstPageHeader" -> True, "InnerOuterMargins" -> {30, 30}, 
         "PaperOrientation" -> "Portrait", "PaperSize" -> {504, 720}, 
         "PrintingMargins" -> {{20, 20}, {54, 54}}}, CellLabelAutoDelete -> 
       False, ShowSyntaxStyles -> True, MenuSortingValue -> None, 
       GraphicsBoxOptions -> {ImageSize -> 240}, 
       Graphics3DBoxOptions -> {ImageSize -> 240}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Title"], CellMargins -> {{64, 64}, {50, 72}}, 
          MenuCommandKey :> None, FontFamily -> "Verdana", FontSize -> 42, 
          FontWeight -> "Bold", FontColor -> GrayLevel[0.4]], 
         Cell[
          StyleData["Title", "Printout"], 
          CellMargins -> {{64, 64}, {50, 72}}]}, Closed]], 
      Cell[
       StyleData["Chapter"], MenuCommandKey :> None], 
      Cell[
       StyleData["Subchapter"], MenuCommandKey :> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Section"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellMargins -> {{64, 64}, {12, 64}}, 
          CellGroupingRules -> {"SectionGrouping", 30}, PageBreakAbove -> 
          True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["Section", "Printout"], 
          CellMargins -> {{62, 62}, {52, 182}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionDoubleDigit"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellDingbat -> Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]\[VeryThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{112, 112}, {12, 64}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionDoubleDigit", "Printout"], 
          CellMargins -> {{112, 112}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNumber"], CellBaseline -> Baseline, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 26, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionBar"], FontFamily -> "Source Sans Pro", 
          FontWeight -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionBar", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionInline"], FontFamily -> 
          "Source Sans Pro Semibold", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionInline", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNoDingbat"], CellMargins -> {{64, 64}, {12, 64}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionNoDingbat", "Printout"], 
          CellMargins -> {{64, 64}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SubsectionNumbered"], CellDingbat -> Cell[
            TextData[{"  ", 
              CounterBox["Section"], ".", 
              CounterBox["Subsection"]}], "SubsectionNumber", FontColor -> 
            RGBColor[
             0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          CellMargins -> {{98, 98}, {Inherited, 32}}, CounterIncrements -> 
          "Subsection", FontFamily -> "Source Sans Pro Semibold", FontSize -> 
          18, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SubsectionNumbered", "Printout"], 
          CellMargins -> {{102, 102}, {12, 32}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SubsectionNumber"], FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 18, FontColor -> 
          GrayLevel[0.25]], 
         Cell[
          StyleData["SubsectionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SubsectionFirst"], CellMargins -> {{64, 64}, {2, 72}}, 
          FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsection", "Printout"], 
          CellMargins -> {{64, 64}, {12, 32}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsection"], CellMargins -> {{64, 64}, {2, 32}}, 
          FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsection", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsection"], CellMargins -> {{64, 64}, {2, 32}}, 
          FontFamily -> "Source Sans Pro Semibold", FontSize -> 16, FontSlant -> 
          "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsubsection", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SubsubsectionTopMargin"], 
          CellMargins -> {{64, 64}, {2, 14}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 16, FontSlant -> "Italic", 
          FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SubsubsectionTopMargin", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsubsection"], CellMargins -> {{64, 64}, {2, 32}}, 
          FontFamily -> "Source Sans Pro Semibold", FontSize -> 15, FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.45]], 
         Cell[
          StyleData["Subsubsubsection", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesSubsection"], 
          CellMargins -> {{64, 64}, {4, 16}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 15, FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourcesSubsection", "Printout"], 
          CellMargins -> {{64, 64}, {4, 16}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularySection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["VocabularySection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 24}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularySubsection"], 
          CellMargins -> {{64, 64}, {2, 10}}, FontFamily -> "Source Sans Pro",
           FontSize -> 16, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["VocabularySubsubsection", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularySubsectionSM"], 
          CellFrame -> {{0, 0}, {0.75, 0}}, 
          CellMargins -> {{64, 64}, {5, 15}}, 
          CellFrameMargins -> {{8, 8}, {5, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Bold", FontSlant -> 
          "Regular", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["VocabularySubsubsectionSM", "Printout"], 
          CellMargins -> {{64, 64}, {6, 15}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyTable", StyleDefinitions -> StyleData["Text"]],
           SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {"VocabularyCode", Inherited, Inherited}, 
              "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "VocabularyTable3Column", StyleDefinitions -> StyleData["Text"]], 
          SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {
               "VocabularyCode", Inherited, "VocabularyCode", Inherited, 
                Inherited}, "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable3Column", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyText"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["VocabularyText", "Printout"], 
          CellMargins -> {{66, 66}, {7, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyCode", StyleDefinitions -> StyleData["Text"]], 
          Deletable -> False, FontFamily -> "Source Sans Pro", FontSize -> 14,
           FontWeight -> "Bold", FontColor -> GrayLevel[0.25], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {
             "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {True, {True}, True}, "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["VocabularyCode", "Printout"], FontColor -> 
          GrayLevel[0.25]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["GrayPointSix"], FontColor -> GrayLevel[0.6]], 
         Cell[
          StyleData["GrayPointSix", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabDivColor"], FontColor -> GrayLevel[0.8]], 
         Cell[
          StyleData["VocabDivColor", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakBelow -> False, ShowCellLabel -> False, 
          CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["ExerciseSection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSubsection"], PageWidth :> 500, 
          CellFrame -> {{False, False}, {1, False}}, 
          CellMargins -> {{64, 64}, {8, 18}}, 
          CellGroupingRules -> {"SectionGrouping", 61}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6], FontFamily -> "Source Sans Pro", FontSize -> 
          18, FontSlant -> "Italic", FontColor -> RGBColor[0.65, 0.6, 0.6]], 
         Cell[
          StyleData["ExerciseSubsection", "Printout"], 
          CellFrame -> {{False, False}, {1, False}}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSubsectionSM"], 
          CellMargins -> {{64, 64}, {4, 12}}, 
          CellGroupingRules -> {"SectionGrouping", 61}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 15, FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ExerciseSubsectionSM", "Printout"], 
          CellMargins -> {{64, 64}, {4, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Exercise"], PageWidth :> WindowWidth, CellDingbat -> Cell[
            TextData[{"  ", 
              CounterBox["Section"], ".", 
              CounterBox["Exercise"]}], "ExerciseNumber", FontColor -> 
            RGBColor[
             0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          ShowGroupOpener -> True, CellMargins -> {{106, 106}, {4, 8}}, 
          CellGroupingRules -> {"SectionGrouping", 62}, DefaultNewCellStyle -> 
          "ExerciseInput", CounterIncrements -> "Exercise", MenuSortingValue -> 
          10020, MenuCommandKey :> "2", FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["Exercise", "Printout"], ShowGroupOpener -> False, 
          CellMargins -> {{108, 108}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNote"], PageWidth :> WindowWidth, 
          CellMargins -> {{64, 64}, {4, 8}}, ReturnCreatesNewCell -> True, 
          CellGroupingRules -> {"SectionGrouping", 62.}, PageBreakBelow -> 
          False, LineSpacing -> {1., 1., 2.}, MenuSortingValue -> 10050, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNote", "Printout"], 
          CellMargins -> {{64, 64}, {4, 8}}, LineSpacing -> {0.8, 1., 2.}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QASection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Question", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["QASection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Question"], PageWidth :> WindowWidth, 
          CellMargins -> {{64, 64}, {2, 12}}, ReturnCreatesNewCell -> True, 
          PageBreakBelow -> False, CounterIncrements -> "Question", 
          MenuSortingValue -> 10030, MenuCommandKey :> "3", FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Bold", FontSlant -> 
          "Plain", $CellContext`DefaultReturnCreatedCellStyle -> "Answer"], 
         Cell[
          StyleData["Question", "Printout"], 
          CellMargins -> {{65, 65}, {2, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Answer"], PageWidth :> WindowWidth, 
          CellMargins -> {{66, 66}, {4, 1}}, ReturnCreatesNewCell -> True, 
          LineSpacing -> {1.125, 1., 2.}, MenuSortingValue -> 10032, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> 
          GrayLevel[0.25], $CellContext`DefaultReturnCreatedCellStyle -> 
          "Question"], 
         Cell[
          StyleData["Answer", "Printout"], 
          CellMargins -> {{66, 66}, {4, 1}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QuestionNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["QuestionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["TechNoteSection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteSubsection"], CellMargins -> {{64, 64}, {2, 10}},
           FontFamily -> "Source Sans Pro", FontSize -> 16, FontSlant -> 
          "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["TechNoteSubsubsection", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteItem"], PageWidth :> WindowWidth, CellDingbat -> 
          Cell[
            TextData[{
              CounterBox["ItemNumbered"], "."}], FontSize -> 12, FontWeight -> 
            Bold, FontColor -> GrayLevel[0.25]], 
          CellMargins -> {{93, 93}, {4, 8}}, ReturnCreatesNewCell -> True, 
          CellFrameLabelMargins -> 4, 
          CellChangeTimes -> {{3.651515120816633*^9, 3.651515125814807*^9}, 
            3.6515155174947033`*^9}, LineSpacing -> {1.25, 1., 2.}, 
          CounterIncrements -> "ItemNumbered", MenuSortingValue -> 10040, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["TechNoteItem", "Printout"], 
          CellMargins -> {{93, 93}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteNoDingbat"], PageWidth :> WindowWidth, 
          CellMargins -> {{82, 82}, {4, 8}}, ReturnCreatesNewCell -> True, 
          CellFrameLabelMargins -> 4, LineSpacing -> {1.25, 1., 2.}, 
          MenuSortingValue -> 10040, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["TechNote", "Printout"], 
          CellMargins -> {{82, 82}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNote"], PageWidth :> WindowWidth, CellDingbat -> Cell[
            TextData[{"\[FilledSquare]"}], FontSize -> 12, FontColor -> 
            GrayLevel[0.5]], CellMargins -> {{78, 78}, {4, 8}}, 
          ReturnCreatesNewCell -> True, CellFrameLabelMargins -> 4, 
          LineSpacing -> {1.25, 1., 2.}, MenuSortingValue -> 10040, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["TechNote", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteInput", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{99, 99}, {3, 7}}, SpanMaxSize -> 1, FontSize -> 
          14], 
         Cell[
          StyleData["TechNoteInput", "Printout"], 
          CellMargins -> {{99, 99}, {3, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "TechNoteOutput", StyleDefinitions -> StyleData["Output"]], 
          CellMargins -> {{99, 99}, {14, 7}}, FontSize -> 14], 
         Cell[
          StyleData["TechNoteOutput", "Printout"], 
          CellMargins -> {{99, 99}, {14, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["MoreExploreSection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExplore"], PageWidth :> WindowWidth, 
          CellMargins -> {{64, 64}, {4, 8}}, ReturnCreatesNewCell -> True, 
          PageBreakBelow -> False, MenuSortingValue -> 10050, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["MoreExplore", "Printout"], 
          CellMargins -> {{64, 64}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreShortURL"], CellMargins -> {{64, 64}, {4, 8}},
           PageBreakBelow -> False, FontFamily -> "Source Sans Pro Light", 
          FontSize -> 14, FontSlant -> "Plain", FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["MoreExploreShortURL", "Printout"], 
          CellMargins -> {{64, 64}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TakeawaysSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{1, 1}, {1, 1}}, CellMargins -> {{52, 52}, {-1, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{16, 8}, {6, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 15, FontWeight -> "Bold", FontSlant -> 
          "Plain", 
          PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}, 
          FontColor -> GrayLevel[1], Background -> 
          RGBColor[0.901961, 0.411765, 0.027451]], 
         Cell[
          StyleData["TakeawaysSection", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TakeawaysHeader"], CellMargins -> {{64, 64}, {5, 15}}, 
          CellFrameMargins -> {{8, 8}, {5, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 15, FontWeight -> "SemiBold", 
          FontSlant -> "Regular", FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["TakeawaysHeader", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TakeawaysTable"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 0}}, CellMargins -> {{52, 52}, {12, -1}}, 
          ReturnCreatesNewCell -> True, 
          CellFrameMargins -> {{18, 12}, {20, 12}}, CellFrameLabelMargins -> 
          6, LineSpacing -> {1.25, 1., 2.}, SpanMaxSize -> 1, FontFamily -> 
          "Source Sans Pro Light", FontColor -> GrayLevel[0.25], Background -> 
          RGBColor[1., 0.9490196078431372, 0.8509803921568627], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {"TakeawaysDingbat", Inherited}, 
              "Rows" -> {{SpanFromLeft, Automatic}}}, 
            GridBoxSpacings -> {"Columns" -> {{0.5}}, "Rows" -> {{0.75}}}}], 
         Cell[
          StyleData["TakeawaysTable", "Printout"], 
          CellMargins -> {{51.5, 51.5}, {12, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TakeawaysText"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["TakeawaysText", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "TakeawaysDingbat", StyleDefinitions -> StyleData["Text"]], 
          FontFamily -> "Source Sans Pro", FontSize -> 10, FontWeight -> 
          "SemiBold", FontColor -> RGBColor[0.901961, 0.411765, 0.027451], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {
             "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {True, {True}, True}, "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["TakeawaysDingbat", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeText", StyleDefinitions -> StyleData["Text"]], 
          CellMargins -> {{66, 66}, {3, 15}}, LineSpacing -> {1, 1, 1}, 
          MenuSortingValue -> 1540, 
          MenuCommandKey :> $CellContext`MenuKey[
           "7", $CellContext`Modifiers -> {"Shift"}], FontFamily -> 
          "Source Sans Pro", FontSize -> 16, FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["CodeText", "Printout"], 
          CellMargins -> {{66, 66}, {4, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeCaption"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellMargins -> {{66, 66}, {4, 12}}, PageBreakBelow -> False, 
          CellFrameColor -> GrayLevel[0.4], LineSpacing -> {1, 1, 1}, 
          MenuSortingValue -> 10010, MenuCommandKey :> "1", FontFamily -> 
          "Source Sans Pro", FontSize -> 16, FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["CodeCaption", "Printout"], 
          CellMargins -> {{66, 66}, {4, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["DisplayFormula"], CellMargins -> {{99, 99}, {2, 12}}, 
          StripStyleOnPaste -> True, DefaultFormatType -> 
          DefaultInputFormatType, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           LanguageCategory -> "Formula", ScriptLevel -> 0, 
          SingleLetterItalics -> True, MenuSortingValue -> 1700, FontFamily -> 
          "Baskerville", FontSize -> 16, FontWeight -> "Regular", FontSlant -> 
          "Plain", 
          PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}, 
          FontColor -> GrayLevel[0.2], 
          UnderoverscriptBoxOptions -> {LimitsPositioning -> True}], 
         Cell[
          StyleData["DisplayFormula", "Printout"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "DisplayFormulaNumbered", StyleDefinitions -> 
           StyleData["DisplayFormula"]], CellFrameLabels -> {{None, 
             Cell[
              TextData[{"(", 
                CounterBox["DisplayFormulaNumbered"], ")"}], 
              "DisplayFormulaEquationNumber"]}, {None, None}}, 
          CounterIncrements -> "DisplayFormulaNumbered", MenuSortingValue -> 
          1710, FontFamily -> "Baskerville", FontSize -> 16, FontWeight -> 
          "Regular", FontSlant -> "Plain", 
          PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}], 
         Cell[
          StyleData["DisplayFormulaNumbered", "Printout"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Print"], CellMargins -> {{99, 99}, {4, 4}}, FontSize -> 
          15], 
         Cell[
          StyleData["Print", "Presentation"], 
          CellMargins -> {{100, 100}, {1.5 Inherited, 1.5 Inherited}}], 
         Cell[
          StyleData["Print", "SlideShow"], 
          CellMargins -> {{
            0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.135 
             FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {8, 15}}, 
          FontSize -> 18], 
         Cell[
          StyleData["Print", "Condensed"], 
          CellMargins -> {{18, 18}, {Inherited, Inherited}}], 
         Cell[
          StyleData["Print", "Printout"], 
          CellMargins -> {{49, 49}, {Inherited, Inherited}}], 
         Cell[
          StyleData["Print", "PrintoutGray"], 
          CellMargins -> {{49, 49}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Item"], CellDingbat -> 
          StyleBox[
           "\:203a", Alignment -> Baseline, FontFamily -> Automatic, FontSize -> 
            18, FontWeight -> GrayLevel[0], 
            RGBColor[
            0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          CellMargins -> {{81, 81}, {4, 8}}, ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "Subitem", "*" -> "Subitem"}, 
          CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
          CellFrameLabelMargins -> 4, CounterIncrements -> "Item", 
          CounterAssignments -> {{"Subitem", 0}, {"Subsubitem", 0}}, 
          MenuSortingValue -> 1600, FontFamily -> "Source Sans Pro", FontSize -> 
          15], 
         Cell[
          StyleData["Item", "Printout"], CellDingbat -> 
          StyleBox[
           "\:203a", Alignment -> Baseline, FontSize -> 17, FontFamily -> 
            "Automatic", FontWeight -> "Black", 
            RGBColor[
            0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          CellMargins -> {{80, 80}, {Inherited, Inherited}}, 
          CellDingbatMargin -> 2, 
          CellGroupingRules -> {
           "GroupTogetherNestedGrouping", 1.073741821*^9}, 
          CellChangeTimes -> {{3.8855684925344043`*^9, 
           3.885568495926271*^9}, {3.885643888233819*^9, 
           3.885643900721007*^9}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ItemParagraph"], CellMargins -> {{81, 81}, {4, 1}}, 
          ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "SubitemParagraph"}, 
          CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
          MenuSortingValue -> 1600, FontFamily -> "Source Sans Pro", FontSize -> 
          15, FontColor -> GrayLevel[0.2]], 
         Cell[
          StyleData["ItemParagraph", "Printout"], 
          CellMargins -> {{80, 80}, {Inherited, 0.5 Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ItemNumbered"], CellDingbat -> Cell[
            TextData[{
              CounterBox["ItemNumbered"], "."}], FontWeight -> "Bold"], 
          CellMargins -> {{85, 85}, {4, 8}}, ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "SubitemNumbered"}, 
          CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
          CellFrameLabelMargins -> 4, CounterIncrements -> "ItemNumbered", 
          CounterAssignments -> {{"SubitemNumbered", 0}, {
            "SubsubitemNumbered", 0}}, MenuSortingValue -> 1630, FontFamily -> 
          "Source Sans Pro", FontSize -> 15], 
         Cell[
          StyleData["ItemNumbered", "Printout"], 
          CellMargins -> {{90, 90}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Note"], CellFrame -> {{0, 0}, {0, 1}}, 
          CellMargins -> {{66, 66}, {8, 6}}, ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "SubitemParagraph"}, 
          CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
          CellFrameMargins -> {{14, 14}, {12, 12}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], 
          LineSpacing -> {1.2, 1., 2.}, MenuSortingValue -> 1600, FontFamily -> 
          "Source Sans Pro", FontSize -> 15, FontColor -> GrayLevel[0.2], 
          Background -> RGBColor[1., 0.9647058823529412, 0.9411764705882353]], 
         Cell[
          StyleData["Note", "Printout"], CellMargins -> {{66, 66}, {10, 8}}, 
          FontSize -> 14]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Echo"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}], 
         Cell[
          StyleData["Echo", "Printout"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["EchoTiming"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}], 
         Cell[
          StyleData["EchoTiming", "Printout"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Epigraph"], CellMargins -> {{100, 100}, {6, 24}}, 
          CellFrameLabels -> {{None, None}, {None, None}}, 
          CellFrameLabelMargins -> 8, TextAlignment -> Left, Hyphenation -> 
          True, HyphenationOptions -> {"HyphenationMinLengths" -> {3, 5}}, 
          LineSpacing -> {1, 2}, TabSpacings -> {1.2, 2.5}, FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontWeight -> "Plain", FontSlant -> 
          "Plain"], 
         Cell[
          StyleData["Epigraph", "Printout", StyleDefinitions -> None]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["EpigraphAuthor"], CellMargins -> {{125, 125}, {12, 12}}, 
          TextAlignment -> Left, LineSpacing -> {1, 2}, 
          ParagraphIndent -> -17, TabSpacings -> {1.5, 2.5}, FontFamily -> 
          "Source Sans Pro", FontSize -> 16, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontTracking -> -0.05], 
         Cell[
          StyleData["EpigraphAuthor", "Printout", StyleDefinitions -> None]]},
         Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ReferenceSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["ReferenceSection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Reference"], CellDingbat -> Cell[
            TextData[{
              CounterBox["Reference"]}], "SR", FontSize -> 13, 
            CellSize -> {30, Inherited}, TextAlignment -> Right], 
          CellMargins -> {{80, 80}, {3, 4}}, 
          CellFrameLabels -> {{None, None}, {None, None}}, 
          CellFrameLabelMargins -> 8, 
          CellChangeTimes -> {{3.7385995432110586`*^9, 3.738599549834622*^9}},
           LineSpacing -> {1, 2}, ParagraphIndent -> -8, 
          TabSpacings -> {0.7, 2.5}, CounterIncrements -> "Reference", 
          MenuSortingValue -> 1870, FontFamily -> "Source Sans Pro", FontSize -> 
          14, FontWeight -> "Plain", FontSlant -> "Plain"], 
         Cell[
          StyleData["Reference", "Printout", StyleDefinitions -> None], 
          CellMargins -> {{66, 66}, {3, 4}}, TabSpacings -> {1.2, 2.5}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TextFirst"], CellMargins -> {{66, 66}, {4, 72}}, 
          ReturnCreatesNewCell -> True, FontFamily -> "Baskerville", FontSize -> 
          18, FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["Text", "Printout"], CellMargins -> {{66, 66}, {7, 7}}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Text"], CellMargins -> {{66, 66}, {4, 12}}, 
          ReturnCreatesNewCell -> True, FontFamily -> "Baskerville", FontSize -> 
          18, FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["Text", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SmallText"], CellMargins -> {{66, 66}, {6, 6}}, 
          LineSpacing -> {1, 3}, TabSpacings -> {2.5}, LanguageCategory -> 
          "NaturalLanguage", CounterIncrements -> "SmallText", 
          MenuSortingValue -> 1750, StyleMenuListing -> None, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontColor -> GrayLevel[0.2]], 
         Cell[
          StyleData["SmallText", "Printout"], 
          CellMargins -> {{66, 66}, {7, 7}}, Hyphenation -> True]}, Closed]], 
      
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesText"], CellMargins -> {{66, 66}, {2, 0}}, 
          ReturnCreatesNewCell -> True, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourcesText", "Printout"], 
          CellMargins -> {{66, 66}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesLink"], CellMargins -> {{66, 66}, {2, 0}}, 
          ReturnCreatesNewCell -> True, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Italic", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourcesLink", "Printout"], 
          CellMargins -> {{66, 66}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Input"], CellMargins -> {{99, 99}, {3, 7}}, SpanMaxSize -> 
          1, FontSize -> 15], 
         Cell[
          StyleData["Input", "Printout"], CellMargins -> {{99, 99}, {3, 7}}]},
         Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Output"], CellMargins -> {{99, 99}, {14, 7}}, FontSize -> 
          15], 
         Cell[
          StyleData["Output", "Printout"], 
          CellMargins -> {{99, 99}, {14, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InputOnly"], CellMargins -> {{99, 99}, {25, 10}}, 
          SpanMaxSize -> 1, MenuSortingValue -> 1500, FontSize -> 15], 
         Cell[
          StyleData["InputOnly", "Printout"], 
          CellMargins -> {{99, 99}, {15, 10}}]}, Closed]], 
      Cell[
       StyleData["InitializationCell"], Background -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CellLabel"], 
          CellLabelMargins -> {{18, Inherited}, {Inherited, Inherited}}, 
          LanguageCategory -> None, StyleMenuListing -> None, FontFamily -> 
          "Helvetica Neue", FontSize -> 9, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.5]], 
         Cell[
          StyleData["CellLabel", "Printout"], FontSize -> 8, FontColor -> 
          GrayLevel[0.5]]}, Closed]], 
      Cell[
       StyleData[
       "CellLabelExpired", StyleDefinitions -> StyleData["CellLabel"]], 
       CellLabelMargins -> 6, FontSlant -> Italic, FontTracking -> 0.4, 
       FontColor -> GrayLevel[0.6]], 
      Cell[
       StyleData["SummaryPanel"], GeneratedCell -> True, CellAutoOverwrite -> 
       True, CellChangeTimes -> {3.84753348107472*^9}, FontFamily :> 
       CurrentValue["PanelFontFamily"], FontSize :> 0.8 Inherited, FontWeight -> 
       "Plain", FontSlant -> "Plain", FontColor :> 
       CurrentValue[{"SystemColors", "DialogText"}], 
       TemplateBoxOptions -> {
        DisplayFunction -> (
          ButtonBox[#, Active -> False, Alignment -> Left, 
           Appearance -> {"Default" -> Image[CompressedData["
1:eJzNlk0KgkAUgKVatGzRAWohXqFty7ZFB1AyaWOgQXQozyIPZmCgxYBLQUQ6
gL2R/ElcBKWvgU+cQd/3ZhxnZmmdt8eRpmn+FC9b87r2PPO2m2Fl7/onx7UP
G/diO7a3ssbYOEcWyATJvyw/CFGECcNQRwIkQ3J4Eb4BrXqjDT55togdYFxd
OUs5ABj4fipllMdxnCdJ0gsqdoQOzC3FPIyGP1DtfXnbSCkLZ/ntGEDWZ7+7
xgGAPSo/Y4O5SxiDau5yAj/nrPZzTuDnlV9wMbhfCFH4Fep+cP9d1P2n9hOO
/z/MP+r/j3r9oV5/qfcf6v2X4vyB+XQenMo1sS/a5QlC6exw
               "], "Byte", ColorSpace -> "RGB", Interleaving -> True]}, 
           FrameMargins -> 7, BaseStyle -> {Deployed -> False}, 
           DefaultBaseStyle -> {"Pane", Background -> None}, BaselinePosition -> 
           Baseline]& ), Tooltip -> None}, 
       GraphicsBoxOptions -> {
        Axes -> False, 
         DefaultBaseStyle -> {"GraphicsNoFontOrMenu", CacheGraphics -> False},
          ImageSize -> 
         Dynamic[{
           Automatic, 
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}]}, 
       Graphics3DBoxOptions -> {
        Axes -> False, DefaultBaseStyle -> {"Graphics3DNoFontOrMenu"}, 
         ImageSize -> 
         Dynamic[{
           Automatic, 
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}]}], 
      Cell[
       StyleData["IconizedDefaultName"], FontSize -> 12, 
       PrivateFontOptions -> {"OperatorSubstitution" -> False}, FontColor -> 
       GrayLevel[0.15]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Message"], Editable -> False, 
          CellMargins -> {{66, 66}, {Inherited, Inherited}}, 
          CellGroupingRules -> "OutputGrouping", TextClipboardType -> 
          "PlainText", StripStyleOnPaste -> True, PageBreakWithin -> False, 
          GroupPageBreakWithin -> False, GeneratedCell -> True, 
          CellAutoOverwrite -> True, ShowCellLabel -> False, 
          DefaultFormatType -> DefaultOutputFormatType, ContextMenu -> 
          FEPrivate`FrontEndResource["ContextMenus", "Output"], 
          ShowAutoStyles -> False, ShowSyntaxStyles -> False, 
          AutoStyleOptions -> {
           "StringStyle" -> None, "SyntaxErrorStyle" -> None}, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           AutoItalicWords -> {}, AutoQuoteCharacters -> {}, 
          PasteAutoQuoteCharacters -> {}, LanguageCategory -> None, 
          FormatType -> InputForm, ShowStringCharacters -> False, 
          CounterIncrements -> "Message", MenuSortingValue -> 1600, 
          StyleMenuListing -> None, FontFamily :> 
          CurrentValue["PanelFontFamily"], FontSize -> 11, FontColor -> 
          RGBColor[0.5072, 0.16933, 0.15221]], 
         Cell[
          StyleData["Message", "Printout"], 
          CellMargins -> {{100, 100}, {Inherited, Inherited}}, 
          CellFrameLabels -> {{None, None}, {None, None}}, FontColor -> 
          GrayLevel[0]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseInput", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{106, 106}, {4, 7}}, 
          GeneratedCellStyles -> {"Output" -> "ExerciseOutput"}, 
          ShowCellLabel -> False, SpanMaxSize -> 1, FontSize -> 14], 
         Cell[
          StyleData["ExerciseInput", "Printout"], 
          CellMargins -> {{106, 106}, {4, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "ExerciseOutput", StyleDefinitions -> StyleData["Output"]], 
          CellMargins -> {{106, 106}, {10, 4}}, ShowCellLabel -> False, 
          FontSize -> 14], 
         Cell[
          StyleData["ExerciseOutput", "Printout"], 
          CellMargins -> {{106, 106}, {10, 4}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Picture"], CellMargins -> {{66, 66}, {10, 10}}, 
          CellGroupingRules -> "GraphicsGrouping", StyleMenuListing -> None], 
         
         Cell[
          StyleData["Picture", "Printout"], 
          CellMargins -> {{66, 66}, {8, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Comment"], FontFamily -> "Verdana", FontSize -> 13, 
          FontColor -> RGBColor[0.3, 0.3, 0.2], Background -> 
          RGBColor[1, 0.9, 0.8]], 
         Cell[
          StyleData["Comment", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Suggestion"], 
          CellFrameLabels -> {{Inherited, Inherited}, {Inherited, 
             Cell[
              BoxData[
               TagBox[
                GridBox[{{
                   ButtonBox[
                   "\"  Insert  \"", 
                    ButtonFunction :> (Needs["DocuTools`"]; 
                    DocuTools`DocuToolsLoader[]; 
                    DocuTools`ReplaceWithSuggestion[]), Evaluator -> 
                    Automatic, 
                    BaseStyle -> {FontSize -> 10, FontFamily -> "Verdana"}, 
                    ContentPadding -> False, Appearance -> Automatic, Method -> 
                    "Queued"], 
                   ButtonBox[
                   "\"  Stet  \"", 
                    ButtonFunction :> (Needs["DocuTools`"]; 
                    DocuTools`DocuToolsLoader[]; DocuTools`StetSuggestion[]), 
                    Evaluator -> Automatic, 
                    BaseStyle -> {FontSize -> 10, FontFamily -> "Verdana"}, 
                    Appearance -> Automatic, Method -> "Queued"], "    ", 
                   ButtonBox[
                   "\"  Next  \"", 
                    ButtonFunction :> (Needs["DocuTools`"]; 
                    DocuTools`DocuToolsLoader[]; 
                    DocuTools`FindNextSuggestion[]), Evaluator -> Automatic, 
                    BaseStyle -> {FontSize -> 10, FontFamily -> "Verdana"}, 
                    Appearance -> Automatic, Method -> "Queued"], 
                   ButtonBox[
                   "\"  Previous  \"", 
                    ButtonFunction :> (Needs["DocuTools`"]; 
                    DocuTools`DocuToolsLoader[]; 
                    DocuTools`FindPreviousSuggestion[]), Evaluator -> 
                    Automatic, 
                    BaseStyle -> {FontSize -> 10, FontFamily -> "Verdana"}, 
                    Appearance -> Automatic, Method -> "Queued"], "\"\""}}, 
                 AutoDelete -> False, 
                 GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                "Grid"]], ShowStringCharacters -> False, Background -> 
              None]}}, Background -> RGBColor[1, 0.8, 0.8]], 
         Cell[
          StyleData["Suggestion", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01]}, 
        Open]], 
      Cell[
       StyleData["Tentative"], 
       CellBracketOptions -> {
        "Color" -> RGBColor[
          0.30000000000000016`, 0.6000000000000003, 0.7000000000000003], 
         "Thickness" -> 5}, Evaluatable -> False, CellFrameMargins -> 4, 
       StyleMenuListing -> None, Background -> 
       RGBColor[0.8500000000000003, 0.9500000000000003, 1]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["PrintOnly"], 
          CellBracketOptions -> {
           "Color" -> RGBColor[0.89, 0.867, 0.99], "Thickness" -> 5}, 
          CellFrameMargins -> 4, StyleMenuListing -> None, Background -> 
          RGBColor[0.89, 0.867, 0.99]], 
         Cell[
          StyleData["PrintOnly", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01], 
         Cell[
          StyleData["Tentative", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01]}, 
        Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["WebOnly"], 
          CellBracketOptions -> {
           "Color" -> RGBColor[0.91, 0.92, 0.9], "Thickness" -> 5}, 
          CellFrameMargins -> 4, StyleMenuListing -> None, Background -> 
          RGBColor[0.91, 0.92, 0.86]], 
         Cell[
          StyleData["WebOnly", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01]}, 
        Open]], 
      Cell[
       StyleData["Lockdown"], 
       CellBracketOptions -> {
        "Color" -> RGBColor[0.8, 0.5, 0.4], "Thickness" -> 3}, Evaluatable -> 
       False, StyleMenuListing -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["IndexField"], CellFrame -> True, CellFrameColor -> 
          GrayLevel[0.7], FontFamily -> "Verdana", FontSize -> 12], 
         Cell[
          StyleData["IndexField", "Invisibles"], CellFrame -> False, 
          ShowCellBracket -> False, CellOpen -> False, FontSize -> 1]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExplanationField"], CellFrame -> True, CellFrameColor -> 
          GrayLevel[0.7], FontFamily -> "Verdana", FontSize -> 12], 
         Cell[
          StyleData["ExplanationField", "Invisibles"], CellFrame -> False, 
          ShowCellBracket -> False, CellOpen -> False, FontSize -> 1]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["EnglishHighlight"], FontFamily -> "WolframCodeSans"], 
         Cell[
          StyleData["EnglishHighlight", "Printout"]]}, Closed]], 
      Cell[
       StyleData["SolvedExampleNote", StyleDefinitions -> StyleData["Text"]], 
       CellMargins -> {{66, 66}, {8, 0}}, Background -> RGBColor[
         Rational[254, 255], 
         Rational[241, 255], 
         Rational[73, 85]]], 
      Cell[
       StyleData[
       "SolvedExampleInput", StyleDefinitions -> StyleData["Input"]], 
       CellMargins -> {{66, 66}, {0, -10}}, 
       GeneratedCellStyles -> {"Output" -> "SolvedExampleOutput"}, Background -> 
       RGBColor[
         Rational[254, 255], 
         Rational[241, 255], 
         Rational[73, 85]]], 
      Cell[
       StyleData[
       "SolvedExampleOutput", StyleDefinitions -> StyleData["Output"]], 
       CellMargins -> {{66, 66}, {8, -9}}, Background -> RGBColor[
         Rational[254, 255], 
         Rational[241, 255], 
         Rational[73, 85]]], 
      Cell[
       StyleData["SolvedExample"], CellMargins -> {{66, 66}, {0, 16}}, 
       CounterIncrements -> "SolvedExample", FontFamily -> "Source Sans Pro", 
       FontSize -> 16.5, FontWeight -> "SemiBold", FontColor -> 
       RGBColor[0., 0.0078, 0.13], Background -> RGBColor[
         Rational[254, 255], 
         Rational[241, 255], 
         Rational[73, 85]]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Inline and special formatting", "Section", 
       CellChangeTimes -> {{3.646681732592888*^9, 3.646681749414035*^9}}], 
      Cell[
       StyleData["Graphics"], MenuSortingValue -> None], 
      Cell[
       StyleData["Graphics3D"], MenuSortingValue -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["StandardForm"], LineSpacing -> {1.25, 0, 2}, FontFamily -> 
          "Source Sans Code"], 
         Cell[
          StyleData["StandardForm", "Printout"], LineSpacing -> {1.25, 0, 2}, 
          FontFamily -> "Source Sans Code"]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["OutputForm"], LineSpacing -> {0.6, 1}, FontFamily -> 
          "Source Sans Code"], 
         Cell[
          StyleData["OutputForm", "Printout"], LineSpacing -> {0.6, 1}, 
          FontFamily -> "Source Sans Code"]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InputForm"], FontFamily -> "Source Sans Code"], 
         Cell[
          StyleData["InputForm", "Printout"], FontFamily -> 
          "Source Sans Code"]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["FormattedFunction"], FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]]], 
         Cell[
          StyleData["FormattedFunction", "Printout"], FontFamily -> 
          "Source Sans Pro", FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Link"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["Link", "Printout"], FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["DetailsLink"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0], 
          ButtonBoxOptions -> {
           ButtonFunction :> (
             Function[$CellContext`t, 
              NotebookFind[$CellContext`t, "Notes", All, CellStyle]; 
              NotebookFind[$CellContext`t, "NotesSection", All, CellStyle, 
                AutoScroll -> Top]][
              Documentation`HelpLookup["ref/" <> #]]& ), ButtonSource -> 
            ButtonContents, Evaluator -> Automatic}], 
         Cell[
          StyleData["DetailsLink", "Printout"], FontFamily -> 
          "Source Sans Pro", FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["LinkAlt"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["LinkAlt", "Printout"], FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Hyperlink"], MenuSortingValue -> None, FontColor -> 
          RGBColor[0.3, 0.35, 0.5]], 
         Cell[
          StyleData["Hyperlink", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["FunctionLink", StyleDefinitions -> StyleData["Link"]], 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["FunctionLink", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "FunctionHyperlink", StyleDefinitions -> StyleData["Link"]], 
          FontColor -> GrayLevel[0], 
          ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
               
               NotebookLocate[#2, "OpenInNewWindow" -> 
                CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None,
             Method -> "Queued"}], 
         Cell[
          StyleData["FunctionHyperlink", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "ResourceFunctionlink", StyleDefinitions -> StyleData["Hyperlink"]],
           MenuSortingValue -> None, FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourceFunctionlink", "Printout"], FontFamily -> 
          "Source Sans Pro", FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Crosslink"], 
          ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
               
               NotebookLocate[#2, "OpenInNewWindow" -> 
                CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None,
             Method -> "Queued"}], 
         Cell[
          StyleData["Crosslink", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeLink"], 
          ButtonBoxOptions -> {
           Appearance -> None, ButtonFunction :> (Documentation`HelpLookup[
              Part[#, 1]]& ), ButtonSource -> ButtonContents, Evaluator -> 
            Automatic}], 
         Cell[
          StyleData["CodeLink", "Printout"]]}, Closed]], 
      Cell[
       StyleData["VocabularyLink"], FontColor -> GrayLevel[0], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["InlineMath"], SpanMaxSize -> 0, FontColor -> GrayLevel[0], 
       CellID -> 644119144], 
      Cell[
       StyleData["InlineCode"], SpanMaxSize -> 0, FontColor -> GrayLevel[0]], 
      
      Cell[
       StyleData["InlineCodeText"], SpanMaxSize -> 0, FontFamily -> 
       "Source Sans Pro", FontSize -> 0.94 Inherited], 
      Cell[
       StyleData["NoLabel"], 
       GeneratedCellStyles -> {"Output" -> "ExerciseOutput"}, ShowCellLabel -> 
       False], 
      Cell[
       StyleData["MenuName"], FontFamily -> "Verdana", FontWeight -> "Bold", 
       FontColor -> GrayLevel[0.286275]], 
      Cell[
       StyleData["DialogElementName"], 
       CellChangeTimes -> {3.642251807158844*^9, 3.8358753610849867`*^9, 
        3.835875471581566*^9}, FontFamily -> "Source Sans Pro SemiBold", 
       FontSize -> 0.95 Inherited, FontWeight -> "Regular"], 
      Cell[
       StyleData["KeyEvent"], CellFrame -> {{0.5, 0.5}, {0.5, 0.5}}, 
       CellFrameMargins -> {{2, 2}, {2, 2}}, CellFrameColor -> GrayLevel[0.7],
        FontFamily -> "Verdana", FontColor -> GrayLevel[0.4]], 
      Cell[
       StyleData["KeyEventDelimiter"], FontColor -> GrayLevel[0.5]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeVariable"], FontFamily -> "Times", FontSize -> 
          1.05 Inherited, FontWeight -> "Plain", FontSlant -> "Italic"], 
         Cell[
          StyleData["CodeVariable", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeVariableLrg"], FontFamily -> "Times", FontSize -> 
          1.1 Inherited, FontWeight -> "Plain", FontSlant -> "Italic"], 
         Cell[
          StyleData["CodeVariableLrg", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Key Styles", "Subsubsection"], 
         Cell[
          StyleData["Key0"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {"Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-1, -1}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key1"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {2 -> GrayLevel[0.8352941176470589]}, 
                  "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-1, -1}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key2"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-1, -1}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key3"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #4, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589], 4 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-1, -1}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Entity styles", "Subsubsection"], 
         Cell[
          StyleData["Entity"], ContextMenu -> 
          FEPrivate`FrontEndResource["ContextMenus", "Entity"], 
          AutoStyleOptions -> {"HighlightSyntaxErrors" -> False}, 
          ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontSize -> 0.85 Inherited, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    PaneBox[
                    StyleBox[#4, "EntityTypeLabel"], BaselinePosition -> 
                    Baseline, ContentPadding -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.5}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 1}], False -> 
                 PaneBox[#, 
                   BaseStyle -> {
                    FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                   BaselinePosition -> Baseline]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               Directive[
                 RGBColor[1., 0.504768, 0.], 
                 AbsoluteThickness[1]], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4, 
               BaseStyle -> {FontFamily -> "Courier"}], #3, 
              BaseStyle -> {
               ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}, 
              TooltipDelay -> 0.4]& ), Editable -> False, 
            InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontFamily -> "Source Sans Pro", 
                    FontWeight -> "Plain", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 1}], False -> 
                PaneBox[#, 
                  BaseStyle -> {
                   FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                  BaselinePosition -> Baseline]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {
                 FontWeight -> "Plain", "OperatorSubstitution" -> False}}]& ),
             Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFramelessHot"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 1}], False -> 
               PaneBox[#, BaseStyle -> {FontColor -> GrayLevel[0]}, 
                 BaselinePosition -> Baseline]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               RGBColor[1., 0.504768, 0.], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFramelessHot"], ShowStringCharacters -> False,
           TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], False -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   StyleBox[#, FontColor -> GrayLevel[0]]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityProperty"], ContextMenu -> 
          FEPrivate`FrontEndResource["ContextMenus", "Entity"], 
          AutoStyleOptions -> {"HighlightSyntaxErrors" -> False}, 
          ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               
               PaneBox[#, 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Helvetica", FontSize -> 0.85 Inherited, FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> Directive[
                 RGBColor[0.94227, 0.703639, 0.033387], 
                 AbsoluteThickness[1]], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4, 
               BaseStyle -> {FontFamily -> "Courier"}], #3, 
              BaseStyle -> {
               ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}, 
              TooltipDelay -> 0.4]& ), Editable -> False, 
            InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityPropertyClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneBox[
                GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], #}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Source Sans Pro", FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> 
               RGBColor[0.94227, 0.703639, 0.033387], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityValue"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              
              GridBox[{{#, #2}}, GridBoxAlignment -> {"Rows" -> {{Baseline}}},
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
               GridBoxSpacings -> {"Columns" -> {{0}}}, 
               BaselinePosition -> {1, 1}], Background -> 
              RGBColor[{0.9921568627450981, 0.9529411764705882, 
                0.8509803921568627}], BaselinePosition -> Baseline, 
              FrameMargins -> {{1, 1}, {1, 1}}, ImageMargins -> 2, FrameStyle -> 
              RGBColor[{0.9333333333333333, 0.8470588235294118, 
                0.5529411764705883}], RoundingRadius -> 5]& )}]}, Closed]]}, 
     Closed]]}, Visible -> False, FrontEndVersion -> 
  "14.0 for Mac OS X ARM (64-bit) (December 12, 2023)", StyleDefinitions -> 
  "PrivateStylesheetFormatting.nb"],
ExpressionUUID->"61cbc186-7831-4621-9a19-a828e1ec97b5"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[653, 22, 331, 6, 111, "SectionDoubleDigit",ExpressionUUID->"5a08775a-681e-4114-ba92-673d72f6b937",
 CounterIncrements->"",
 CounterAssignments->{{"Section", 18}},
 CellID->1188013675],
Cell[CellGroupData[{
Cell[1009, 32, 108, 1, 29, "Subsection",ExpressionUUID->"ff2b3723-70a9-4285-96be-96957b4ddcde",
 CellID->1790369566],
Cell[1120, 35, 807, 13, 23, "Answer",ExpressionUUID->"e667a659-cbad-4883-9e0b-c4feaaea07f5",
 CellID->200433998],
Cell[1930, 50, 4149, 104, 126, "Output",ExpressionUUID->"a3a8a5eb-d648-4bb9-bb30-9812211ddf04",
 CellID->1439845890],
Cell[CellGroupData[{
Cell[6104, 158, 109, 1, 55, "Subsubsection",ExpressionUUID->"ee4f58b9-ad96-44d7-affe-ba0bcebc16e3",
 CellID->1644138834],
Cell[6216, 161, 859, 16, 46, "Answer",ExpressionUUID->"1ce47a12-ef77-47d6-a71a-bf355e1386bd",
 CellID->1369297089],
Cell[CellGroupData[{
Cell[7100, 181, 1085, 25, 77, "ExerciseInput",ExpressionUUID->"2b35f3e8-52cc-4004-993c-91d0260a1dd3",
 CellID->1341413571],
Cell[8188, 208, 726, 15, 48, "ExerciseOutput",ExpressionUUID->"cf3b5cd9-6b55-4c20-bef1-7e74907b0090",
 CellID->18689739]
}, Open  ]],
Cell[8929, 226, 270, 3, 23, "Answer",ExpressionUUID->"93a09c9b-6376-44c9-8515-0c4e224b9d68",
 CellID->854561591],
Cell[CellGroupData[{
Cell[9224, 233, 327, 5, 25, "ExerciseInput",ExpressionUUID->"d3f0478c-0849-42f5-86ef-568ff319625d",
 CellID->246028801],
Cell[9554, 240, 246, 3, 28, "ExerciseOutput",ExpressionUUID->"b407a14d-b18e-41de-9fd6-891022511369",
 CellID->235676100]
}, Open  ]],
Cell[CellGroupData[{
Cell[9837, 248, 232, 4, 25, "ExerciseInput",ExpressionUUID->"814a5aa5-adca-4a40-952e-0bb0fb9a948f",
 CellID->1100037932],
Cell[10072, 254, 203, 3, 28, "ExerciseOutput",ExpressionUUID->"45eb9354-0d5b-4f4c-950a-0a20b1c960aa",
 CellID->245655040]
}, Open  ]],
Cell[10290, 260, 243, 3, 23, "Answer",ExpressionUUID->"69708435-a795-4aa1-a5ac-67c6d9449a33",
 CellID->650806101],
Cell[CellGroupData[{
Cell[10558, 267, 1417, 31, 33, "ExerciseInput",ExpressionUUID->"5f3de634-f192-465e-be9a-0b8a83e2cf37",
 CellID->963925336],
Cell[11978, 300, 4242, 103, 130, "ExerciseOutput",ExpressionUUID->"7f898fd1-950f-4311-9dfd-5a088ab9a75e",
 CellID->683301828]
}, Open  ]],
Cell[CellGroupData[{
Cell[16257, 408, 117, 1, 32, "Subsubsubsubsection",ExpressionUUID->"a959b459-44b8-4533-b8d5-4e0336dbbc5f",
 CellID->76489184],
Cell[16377, 411, 848, 16, 24, "Answer",ExpressionUUID->"703db7a9-4b15-44c8-a799-e4c59145b7d8",
 CellID->1358494582],
Cell[17228, 429, 1280, 28, 29, "Answer",ExpressionUUID->"ecc0583c-3323-4e44-8655-345becd5250b",
 CellID->172304770],
Cell[18511, 459, 569, 16, 29, "Answer",ExpressionUUID->"fe0e8ec2-9f27-4691-b0d2-ce2f2769bfb6",
 CellID->1118313234],
Cell[19083, 477, 801, 26, 70, "Answer",ExpressionUUID->"45305c59-96f3-48c4-a72b-04f0c482bbc4",
 CellID->713645294],
Cell[19887, 505, 1073, 24, 70, "Answer",ExpressionUUID->"5e8cd6cc-b963-4288-b4d2-cff925260871",
 CellID->524533900]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[21021, 536, 552, 7, 70, "Subsection",ExpressionUUID->"7f87d160-59f9-4253-8327-bcef886af201",
 CellID->540287763],
Cell[21576, 545, 442, 8, 70, "Answer",ExpressionUUID->"a301abe0-76e9-4511-bdca-56c8891179f7",
 CellID->1055573225],
Cell[22021, 555, 4130, 102, 70, "Output",ExpressionUUID->"9dea468d-2ea6-42ef-9cef-33d1b7762317",
 CellID->23007741],
Cell[CellGroupData[{
Cell[26176, 661, 108, 1, 70, "Subsubsection",ExpressionUUID->"6639f2da-4f27-4c0d-9534-810bdc002040",
 CellID->656784708],
Cell[26287, 664, 205, 2, 70, "Answer",ExpressionUUID->"22b3d238-816d-4f74-9c51-43df470261a7",
 CellID->180407348],
Cell[26495, 668, 781, 17, 70, "Input",ExpressionUUID->"6dfdc44e-0373-441c-b2b1-e3e87c5a0a61",
 CellID->100488229],
Cell[27279, 687, 961, 18, 70, "Answer",ExpressionUUID->"c76f5eaf-fc42-4c18-b4ae-e982b8880c6c",
 CellID->514641776],
Cell[CellGroupData[{
Cell[28265, 709, 1254, 26, 70, "ExerciseInput",ExpressionUUID->"3bcb74dc-b4f0-4dcf-93ef-dfbe73cff118",
 CellID->1667682763],
Cell[29522, 737, 810, 17, 70, "ExerciseOutput",ExpressionUUID->"1c29d8eb-2572-4e2f-9932-6365960bf9d0",
 CellID->472895592]
}, Open  ]],
Cell[30347, 757, 268, 3, 70, "Answer",ExpressionUUID->"034c9e6c-449e-49d4-a52b-4fdf4ca4215f",
 CellID->1935120744],
Cell[CellGroupData[{
Cell[30640, 764, 447, 9, 70, "ExerciseInput",ExpressionUUID->"b7ac1743-ca22-4d01-a38f-f9137b918f4d",
 CellID->2081994240],
Cell[31090, 775, 565, 13, 70, "ExerciseOutput",ExpressionUUID->"990a8b8e-7b5c-4081-9670-4a5cb074c3b0",
 CellID->277990069]
}, Open  ]],
Cell[31670, 791, 218, 3, 70, "Answer",ExpressionUUID->"67d913a0-4197-46b2-ac87-ed431d96ffe3",
 CellID->978647462],
Cell[CellGroupData[{
Cell[31913, 798, 231, 4, 70, "ExerciseInput",ExpressionUUID->"898148b1-8bf4-4de0-aff4-13584875c280",
 CellID->550641461],
Cell[32147, 804, 455, 12, 70, "ExerciseOutput",ExpressionUUID->"474dec5b-6fa1-49c3-87c9-acd0efadfa33",
 CellID->929411091]
}, Open  ]],
Cell[32617, 819, 241, 3, 70, "Answer",ExpressionUUID->"ad1682d5-46c2-4002-ab40-aba608f3b8ea",
 CellID->1124000104],
Cell[CellGroupData[{
Cell[32883, 826, 1739, 36, 70, "ExerciseInput",ExpressionUUID->"97ed6246-e12a-409a-88c1-576fb5564fef",
 CellID->1803588916],
Cell[34625, 864, 4527, 108, 70, "ExerciseOutput",ExpressionUUID->"adec1337-e108-4cee-aea9-1fd7cbf4307f",
 CellID->345191579]
}, Open  ]],
Cell[CellGroupData[{
Cell[39189, 977, 119, 1, 70, "Subsubsubsubsection",ExpressionUUID->"d7c344df-3e22-4684-8983-081526fbc761",
 CellID->1187233807],
Cell[39311, 980, 452, 11, 70, "Answer",ExpressionUUID->"8f0dc9e2-d918-47bb-ab38-dcca32acd682",
 CellID->1568029972],
Cell[39766, 993, 1278, 29, 70, "Answer",ExpressionUUID->"a4117b64-4f12-4003-b026-f42b95c2429d",
 CellID->2107907067],
Cell[41047, 1024, 1136, 32, 70, "Answer",ExpressionUUID->"cf84e6e3-4903-4459-b84f-0381607a264e",
 CellID->556350510],
Cell[42186, 1058, 624, 16, 70, "Answer",ExpressionUUID->"59016ade-98f1-47c9-bfa4-2796bb9faf5e",
 CellID->439222532],
Cell[42813, 1076, 191, 3, 70, "Answer",ExpressionUUID->"4417717a-a66f-4695-b724-cc5b00cc7ad0",
 CellID->1111800585],
Cell[43007, 1081, 1093, 23, 70, "Answer",ExpressionUUID->"22e438bf-250c-40f8-b92f-891f4dcce437",
 CellID->777219548],
Cell[44103, 1106, 1236, 27, 70, "Answer",ExpressionUUID->"b878cee2-8e09-4ec2-9a8e-fb7f24744e0c",
 CellID->1733402182],
Cell[45342, 1135, 1197, 25, 70, "Answer",ExpressionUUID->"03167f1e-3837-42c2-acdd-1e5bb837d219",
 CellID->527317672],
Cell[46542, 1162, 1370, 30, 70, "Answer",ExpressionUUID->"2b823608-0360-4e85-8f56-42ec3b20aec9",
 CellID->2110585782]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[47973, 1199, 550, 7, 70, "Subsection",ExpressionUUID->"2e3789e4-bd41-4801-a3b5-1efc208bc403",
 CellID->480356928],
Cell[48526, 1208, 436, 8, 70, "Answer",ExpressionUUID->"7a6a095b-69d9-4e56-8ca0-06995b27262c",
 CellID->967859823],
Cell[48965, 1218, 4163, 104, 70, "Output",ExpressionUUID->"5984c527-a0ff-4c96-9238-2937d6d77193",
 CellID->1778902783],
Cell[CellGroupData[{
Cell[53153, 1326, 174, 2, 70, "Subsubsection",ExpressionUUID->"c647c196-295f-44fd-8d97-8760a35f8359",
 CellID->751740347],
Cell[53330, 1330, 205, 2, 70, "Answer",ExpressionUUID->"da6d29b8-0634-4d58-b573-d35cd2c0f64e",
 CellID->374651289],
Cell[53538, 1334, 825, 18, 70, "Input",ExpressionUUID->"ae80595c-bbc7-4a3c-9ad6-4e43ea454ccd",
 CellID->182334957],
Cell[54366, 1354, 1229, 20, 70, "Answer",ExpressionUUID->"64e84e6f-49e5-4091-8a31-9180c93093f2",
 CellID->853716728],
Cell[CellGroupData[{
Cell[55620, 1378, 1215, 26, 70, "ExerciseInput",ExpressionUUID->"b3c13769-cd01-499d-9dc1-55789bd38be9",
 CellID->1078801889],
Cell[56838, 1406, 836, 17, 70, "ExerciseOutput",ExpressionUUID->"e72b256b-4b9a-4d57-b684-78bb896eb408",
 CellID->393293614]
}, Open  ]],
Cell[57689, 1426, 267, 3, 70, "Answer",ExpressionUUID->"e94f9944-b749-40f7-919b-01e4d49fa235",
 CellID->218916802],
Cell[CellGroupData[{
Cell[57981, 1433, 446, 9, 70, "ExerciseInput",ExpressionUUID->"6eb59c2c-2c68-47ff-9da1-e66beb20b780",
 CellID->695203903],
Cell[58430, 1444, 593, 14, 70, "ExerciseOutput",ExpressionUUID->"21126cc6-6ab6-4670-a080-c2ef5fd2c1de",
 CellID->23788761]
}, Open  ]],
Cell[59038, 1461, 253, 3, 70, "Answer",ExpressionUUID->"52531c6a-f5cb-4373-8c19-c413e0c002ac",
 CellID->1980958041],
Cell[CellGroupData[{
Cell[59316, 1468, 229, 4, 70, "ExerciseInput",ExpressionUUID->"1dad53fa-bcc4-4f92-825a-994c024e75cc",
 CellID->1522815646],
Cell[59548, 1474, 439, 12, 70, "ExerciseOutput",ExpressionUUID->"763f24e6-88cf-47b9-a8c5-09826dc0805d",
 CellID->574902589]
}, Open  ]],
Cell[60002, 1489, 242, 3, 70, "Answer",ExpressionUUID->"53514fdf-460e-463d-aa00-0f64fd9ac246",
 CellID->252457376],
Cell[CellGroupData[{
Cell[60269, 1496, 1738, 36, 70, "ExerciseInput",ExpressionUUID->"326f4c85-7b0b-4317-ab79-0a13798809da",
 CellID->931537288],
Cell[62010, 1534, 4453, 107, 70, "ExerciseOutput",ExpressionUUID->"a62eb466-27a7-4509-8f34-17d02ba5777b",
 CellID->301344845]
}, Open  ]],
Cell[66478, 1644, 504, 9, 70, "Answer",ExpressionUUID->"554d257d-2197-4ca7-8095-fca32f85ba5b",
 CellID->1770915607],
Cell[CellGroupData[{
Cell[67007, 1657, 119, 1, 70, "Subsubsubsubsection",ExpressionUUID->"2bdb6164-27b4-40af-bb45-d14ed7efe95a",
 CellID->1802743076],
Cell[67129, 1660, 454, 11, 70, "Answer",ExpressionUUID->"1cae8bac-b728-4303-9aa1-0b8d4a8f1ac7",
 CellID->2003586456],
Cell[67586, 1673, 1279, 29, 70, "Answer",ExpressionUUID->"f1017423-fcf5-4acb-9231-8c92f4ce7e22",
 CellID->1733981032],
Cell[68868, 1704, 1137, 32, 70, "Answer",ExpressionUUID->"c907bfdd-a41d-435b-bfed-e485a7c5c13d",
 CellID->1666115034],
Cell[70008, 1738, 805, 21, 70, "Answer",ExpressionUUID->"caadefab-d41b-4cf8-b737-98b54944b533",
 CellID->1356103205],
Cell[70816, 1761, 795, 20, 70, "Answer",ExpressionUUID->"bea50ded-4566-433c-b959-ae4d061abbda",
 CellID->782620824],
Cell[71614, 1783, 190, 3, 70, "Answer",ExpressionUUID->"0872b57e-f3a1-4720-ba7c-4f69b9d17b82",
 CellID->170851093],
Cell[71807, 1788, 1068, 23, 70, "Answer",ExpressionUUID->"52dfcd0b-278d-43f3-a4a3-38992ad28a2b",
 CellID->308684012],
Cell[72878, 1813, 1390, 32, 70, "Answer",ExpressionUUID->"f5ba98d0-6dfc-4e75-af07-7ea51712df4f",
 CellID->1879182179],
Cell[74271, 1847, 1208, 26, 70, "Answer",ExpressionUUID->"7e1ac209-1296-4344-99f9-9dffb577400d",
 CellID->372886024],
Cell[75482, 1875, 1474, 34, 70, "Answer",ExpressionUUID->"31634c95-7771-47d6-9e2b-13a093b606e0",
 CellID->738123422]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[77017, 1916, 514, 7, 70, "Subsection",ExpressionUUID->"03d9cb53-aadc-4d09-861d-f652501cebd5",
 CellID->1774808482],
Cell[77534, 1925, 642, 15, 70, "Answer",ExpressionUUID->"db663418-c457-4f90-81b2-25822b66e4bb",
 CellID->658300144],
Cell[CellGroupData[{
Cell[78201, 1944, 108, 1, 70, "Subsubsection",ExpressionUUID->"ac9cb0b7-bf9a-462b-92bf-b8220fff05a7",
 CellID->214770864],
Cell[78312, 1947, 715, 16, 70, "Answer",ExpressionUUID->"fad3dcd4-8087-46e8-b588-ffbf46090289",
 CellID->1881384288],
Cell[CellGroupData[{
Cell[79052, 1967, 562, 14, 70, "ExerciseInput",ExpressionUUID->"d0182380-3359-436a-80f1-e2f303bfed5a",
 CellID->876509988],
Cell[79617, 1983, 638, 16, 70, "ExerciseOutput",ExpressionUUID->"0c97d23f-200e-4878-9ace-9fda922792b8",
 CellID->304820513]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[80316, 2006, 514, 7, 70, "Subsection",ExpressionUUID->"907e62eb-6c2d-447f-91fd-b8d503f02bb7",
 CellID->1913033543],
Cell[80833, 2015, 1552, 28, 70, "Answer",ExpressionUUID->"ece78a21-e3cf-4d03-8038-69929f731588",
 CellID->229594317],
Cell[82388, 2045, 1534, 29, 70, "Answer",ExpressionUUID->"96009a9c-5594-4217-a6f2-039a8571c6f6",
 CellID->1911055807],
Cell[CellGroupData[{
Cell[83947, 2078, 109, 1, 70, "Subsubsection",ExpressionUUID->"eeff3a1a-3e9a-4480-a36f-a1b31dadfe37",
 CellID->1349523717],
Cell[84059, 2081, 209, 3, 70, "Answer",ExpressionUUID->"011f27d1-6b00-4e04-8e78-e5fb3f1d31c1",
 CellID->1870315652],
Cell[84271, 2086, 573, 11, 70, "ExerciseInput",ExpressionUUID->"f9a90fb5-4070-401c-a587-e32addc4dffe",
 CellID->1677022025],
Cell[84847, 2099, 371, 7, 70, "Answer",ExpressionUUID->"5f76dcd7-00ce-40cb-8c4f-7d9d864e709d",
 CellID->2133790947],
Cell[85221, 2108, 1344, 25, 70, "ExerciseInput",ExpressionUUID->"d993be1d-3be9-44ec-a75a-8abc814d8e05",
 CellID->1795024976],
Cell[86568, 2135, 306, 4, 70, "Answer",ExpressionUUID->"517c90d9-c9bc-44f1-8739-b6e2668fd637",
 CellID->1134498576],
Cell[CellGroupData[{
Cell[86899, 2143, 350, 7, 70, "ExerciseInput",ExpressionUUID->"199f52e1-501b-48ed-8156-fd2af6c157fc",
 CellID->10265119],
Cell[87252, 2152, 435, 7, 70, "ExerciseOutput",ExpressionUUID->"05e7bdc2-e087-4384-8c78-d387ef3c771c",
 CellID->727163273]
}, Open  ]],
Cell[CellGroupData[{
Cell[87724, 2164, 118, 1, 70, "Subsubsubsubsection",ExpressionUUID->"52d643f9-61b5-48a7-a63f-518b8b3337c2",
 CellID->103694234],
Cell[87845, 2167, 236, 3, 70, "Answer",ExpressionUUID->"c281cf14-9164-4d3c-8bc9-59408db20a03",
 CellID->1179753121],
Cell[88084, 2172, 924, 22, 70, "Answer",ExpressionUUID->"dc1ba64c-e404-4a6d-a018-2c7980b8494a",
 CellID->394191896],
Cell[89011, 2196, 587, 16, 70, "Answer",ExpressionUUID->"17ddabc4-fa12-43f7-a7ca-fa7020362bad",
 CellID->196145077],
Cell[89601, 2214, 809, 17, 70, "Answer",ExpressionUUID->"951c024a-eddb-4e05-bc6e-bb96e0058c51",
 CellID->222910994],
Cell[90413, 2233, 797, 18, 70, "Answer",ExpressionUUID->"bc22240f-3f14-41e3-863c-c0af36718c74",
 CellID->1253595790],
Cell[91213, 2253, 390, 5, 70, "Answer",ExpressionUUID->"08afafa5-b371-459b-8a69-8e49877c149b",
 CellID->222381813],
Cell[91606, 2260, 535, 13, 70, "Answer",ExpressionUUID->"7a383e46-9a2e-4ec9-82b7-b02e90fcdaee",
 CellID->949585311],
Cell[92144, 2275, 535, 13, 70, "Answer",ExpressionUUID->"dbc411e9-d05b-414f-a973-18c1383ad4ff",
 CellID->1729341120]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[92740, 2295, 515, 7, 70, "Subsection",ExpressionUUID->"b86a95a5-baa4-41a7-ba1d-50663113fa8b",
 CellID->992525342],
Cell[93258, 2304, 1553, 28, 70, "Answer",ExpressionUUID->"a0f6e7cc-bc80-490b-a19b-268a5b596447",
 CellID->1867936745],
Cell[94814, 2334, 1794, 44, 70, "Answer",ExpressionUUID->"8693fed1-d946-4504-9598-ee5dfeb27a84",
 CellID->349437722],
Cell[CellGroupData[{
Cell[96633, 2382, 109, 1, 70, "Subsubsection",ExpressionUUID->"5c5b70d6-2172-46fb-bb4e-6eee1109b88b",
 CellID->1779502756],
Cell[96745, 2385, 207, 3, 70, "Answer",ExpressionUUID->"4830ebeb-e812-40e7-994c-def89281e15b",
 CellID->98068323],
Cell[96955, 2390, 726, 20, 70, "ExerciseInput",ExpressionUUID->"1093ce96-451d-434d-aa8e-2173fc1eaea6",
 CellID->1114347412],
Cell[97684, 2412, 370, 7, 70, "Answer",ExpressionUUID->"cd86e2a4-09e0-42f6-bd4f-ab5e4baf4bb2",
 CellID->632067997],
Cell[CellGroupData[{
Cell[98079, 2423, 1411, 27, 70, "ExerciseInput",ExpressionUUID->"a27dabff-5963-4f83-a73f-7c3d9bf16a5f",
 CellID->1712707517],
Cell[99493, 2452, 412, 10, 70, "ExerciseOutput",ExpressionUUID->"ff86ae23-aefd-4b59-84f2-a46f4edbe07c",
 CellID->604433831]
}, Open  ]],
Cell[99920, 2465, 254, 3, 70, "Answer",ExpressionUUID->"2c2ab039-1e6c-4124-99f5-8a62da722e3a",
 CellID->1121747307],
Cell[CellGroupData[{
Cell[100199, 2472, 344, 8, 70, "ExerciseInput",ExpressionUUID->"91b49188-0018-48a7-a276-0044d74bd937",
 CellID->448051736],
Cell[100546, 2482, 403, 7, 70, "ExerciseOutput",ExpressionUUID->"25c096b3-5b2b-458d-ad1d-79f1755ff116",
 CellID->1327860570]
}, Open  ]],
Cell[CellGroupData[{
Cell[100986, 2494, 118, 1, 70, "Subsubsubsubsection",ExpressionUUID->"7e686d16-23c9-4e25-b138-f7e1e22e6d91",
 CellID->702540366],
Cell[101107, 2497, 344, 6, 70, "Answer",ExpressionUUID->"868cce77-e068-4dd0-a00b-55b71c00ec63",
 CellID->730840156],
Cell[101454, 2505, 901, 23, 70, "Answer",ExpressionUUID->"5f716126-0e29-489f-9096-a9eabc26bc80",
 CellID->1771524699],
Cell[102358, 2530, 961, 28, 70, "Answer",ExpressionUUID->"49dd7af4-1d55-4e93-9eff-fd725e8d7044",
 CellID->1302334085],
Cell[103322, 2560, 961, 26, 70, "Answer",ExpressionUUID->"5aaca53f-ffcc-4e97-b582-a273b1f6c3ca",
 CellID->1175636371],
Cell[104286, 2588, 1035, 28, 70, "Answer",ExpressionUUID->"fd5c2b65-0a85-47a1-aea7-875c91a97857",
 CellID->2070934997],
Cell[105324, 2618, 983, 26, 70, "Answer",ExpressionUUID->"c2e58cf7-f0df-4405-a02b-091fafaa9eed",
 CellID->1937027650],
Cell[106310, 2646, 682, 18, 70, "Answer",ExpressionUUID->"2f913cf5-b6e2-496e-89da-efa058dbcc65",
 CellID->1919108677],
Cell[106995, 2666, 531, 13, 70, "Answer",ExpressionUUID->"27274caf-1ebf-4103-9c8c-f9d00bf83716",
 CellID->1402640046]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[107587, 2686, 565, 8, 70, "Subsection",ExpressionUUID->"b85b2dc1-0d23-4d6a-b9a3-5e95f2b40107",
 CellID->561073512],
Cell[108155, 2696, 1585, 28, 70, "Answer",ExpressionUUID->"d8ca126e-56d5-4bf2-9f8c-21aadf7a65b1",
 CellID->98376167],
Cell[109743, 2726, 1428, 28, 70, "Answer",ExpressionUUID->"74883e99-f914-4767-950a-0d3dba82b4c2",
 CellID->323348478],
Cell[111174, 2756, 1301, 22, 70, "Answer",ExpressionUUID->"9f4e302f-5407-40f4-aeec-7bf1ed871aae",
 CellID->96069473],
Cell[CellGroupData[{
Cell[112500, 2782, 107, 1, 70, "Subsubsection",ExpressionUUID->"98de48dd-93fe-4e3e-a60a-43a0d493becb",
 CellID->42558939],
Cell[112610, 2785, 584, 16, 70, "Answer",ExpressionUUID->"047725eb-14a5-4390-8062-5e6cd4ba3c06",
 CellID->355816539],
Cell[113197, 2803, 711, 19, 70, "ExerciseInput",ExpressionUUID->"8bc1f786-43b0-49a0-9d8e-5c06d9553495",
 CellID->625078447],
Cell[113911, 2824, 372, 7, 70, "Answer",ExpressionUUID->"d9249633-fe80-449e-bbac-6de5e5e72ea9",
 CellID->335314664],
Cell[CellGroupData[{
Cell[114308, 2835, 1462, 28, 70, "ExerciseInput",ExpressionUUID->"2efd4e92-4ea6-486a-963d-5d20b89825d0",
 CellID->695606206],
Cell[115773, 2865, 253, 4, 70, "ExerciseOutput",ExpressionUUID->"a7a219bc-5e4c-4ec3-b060-890f441235d0",
 CellID->180638318]
}, Open  ]],
Cell[CellGroupData[{
Cell[116063, 2874, 118, 1, 70, "Subsubsubsubsection",ExpressionUUID->"ca9ab300-6d30-490e-897d-832d7d9437c8",
 CellID->204218475],
Cell[116184, 2877, 344, 6, 70, "Answer",ExpressionUUID->"d49a3b82-fd1f-4197-8a63-570e151357b5",
 CellID->234714902],
Cell[116531, 2885, 1026, 25, 70, "Answer",ExpressionUUID->"df3914f6-823e-4a60-aea6-395f77038a84",
 CellID->77782926],
Cell[117560, 2912, 983, 29, 70, "Answer",ExpressionUUID->"1656de4c-56b7-4023-9aae-1f760eb75507",
 CellID->429470300],
Cell[118546, 2943, 916, 26, 70, "Answer",ExpressionUUID->"916d2553-21e2-4dff-8b32-5d153cd7d178",
 CellID->357178259],
Cell[119465, 2971, 645, 13, 70, "Answer",ExpressionUUID->"2b714c49-2345-477f-b784-a40375cbe6c4",
 CellID->405982392],
Cell[120113, 2986, 497, 11, 70, "Answer",ExpressionUUID->"3b1700c7-a650-4192-bb92-3f8308165aa9",
 CellID->603825063]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[120671, 3004, 564, 8, 70, "Subsection",ExpressionUUID->"8aec5767-b864-4df8-8a8d-b897534a68e2",
 CellID->1243260003],
Cell[121238, 3014, 800, 17, 70, "Answer",ExpressionUUID->"6f310fec-5ab7-419f-aa8b-cdcddcdf1e53",
 CellID->454985111],
Cell[122041, 3033, 764, 20, 70, "Input",ExpressionUUID->"21334397-bf5c-4ce4-b836-6d223fcf54f6",
 CellID->1892977257],
Cell[CellGroupData[{
Cell[122830, 3057, 108, 1, 70, "Subsubsection",ExpressionUUID->"1086c8f6-45c3-4870-9700-35d2ee56b20c",
 CellID->298528094],
Cell[122941, 3060, 286, 5, 70, "Answer",ExpressionUUID->"92ca0e32-78e0-4ca4-994e-8f69ea78ecaf",
 CellID->839876466],
Cell[123230, 3067, 605, 16, 70, "ExerciseInput",ExpressionUUID->"143af120-5435-4fac-8812-eca5fa3d0737",
 CellID->393752331],
Cell[123838, 3085, 243, 3, 70, "Answer",ExpressionUUID->"e8c63738-3129-4b06-a0c5-ca05d0e142fd",
 CellID->1398310710],
Cell[CellGroupData[{
Cell[124106, 3092, 1485, 32, 70, "ExerciseInput",ExpressionUUID->"7bc73ecf-ce32-43df-a6aa-54899da5ee74",
 CellID->1494553849],
Cell[125594, 3126, 5454, 123, 70, "ExerciseOutput",ExpressionUUID->"ee5251d7-0907-4deb-b525-80a9e3c86a05",
 CellID->102561791]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[131087, 3254, 310, 6, 70, "SmallText",ExpressionUUID->"d7127de6-a97f-452c-ab54-7a35631a4a0d",
 CellGroupingRules->"SectionGrouping",
 CellID->1223457578]
}
]
*)

(* NotebookSignature 7TGY9pT5kL3tNkISOQ67B716 *)
