(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 14.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    265605,       5775]
NotebookOptionsPosition[    108859,       2584]
NotebookOutlinePosition[    252991,       5529]
CellTagsIndexPosition[    252948,       5526]
WindowTitle->19. Discrete\:2010Time Fourier Transform | Signals, Systems, and \
Signal Processing
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["Discrete-Time Fourier Transform (Solutions)", "SectionDoubleDigit",
 CellChangeTimes->{{3.875785334926266*^9, 3.875785336185453*^9}, {
  3.930311501554287*^9, 3.930311505032612*^9}},
 CounterIncrements->"",
 CounterAssignments->{{"Section", 19}},
 CellID->1787112530,ExpressionUUID->"627c5b01-4cea-409a-9345-43ca7f2172a7"],

Cell[CellGroupData[{

Cell["Exercise 1", "Subsection",
 CellID->1294004768,ExpressionUUID->"068b63d1-5022-4067-a341-d6d0ebda71af"],

Cell[TextData[{
 "Obtain the general formulas for the following two values of the DTFT of a \
sequence ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "[", "n", "]"}], TraditionalForm]],ExpressionUUID->
  "74e899d3-6052-4b0b-b644-6ba60e50553f"],
 ": ",
 Cell[BoxData[
  FormBox[
   RowBox[{"X", "(", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{" ", 
      RowBox[{"j", " ", "0"}]}]], ")"}], TraditionalForm]],ExpressionUUID->
  "339ed64a-3a80-41c2-990b-9fa32dbce3de"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"X", "(", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{" ", 
      RowBox[{"j", " ", "\[Pi]"}]}]], ")"}], TraditionalForm]],ExpressionUUID->
  "391b36ee-4a7a-45ed-a56e-d8ff2ccd6eeb"],
 "."
}], "Answer",
 CellChangeTimes->{{3.726333348920744*^9, 3.726333351570745*^9}, {
  3.845651316577413*^9, 3.845651317151593*^9}, {3.864219524372135*^9, 
  3.864219524374918*^9}},
 CellID->771242607,ExpressionUUID->"80d09d49-b90e-4f95-b6d8-f205c8a1fc9b"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->63202557,ExpressionUUID->"0cdc6cbb-4f45-4d46-9fe5-5106352f65e6"],

Cell["Using the definition, you get", "Answer",
 CellChangeTimes->{{3.727805247661312*^9, 3.727805255612505*^9}, {
   3.840876420107269*^9, 3.840876421737313*^9}, 3.864219524376121*^9, 
   3.9301517878601265`*^9},
 CellID->1388453881,ExpressionUUID->"a9fdc6ff-08df-4714-a19e-97a0fa98c5fb"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"X", "(", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"j", " ", "0"}]], ")"}], "=", 
    RowBox[{
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"\[ThinSpace]", 
        RowBox[{"n", "=", 
         RowBox[{"-", "\[Infinity]"}]}]}], 
       RowBox[{"\[ThinSpace]", "\[Infinity]"}]], 
      RowBox[{
       RowBox[{"x", "[", "n", "]"}], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "j"}], " ", "0", " ", "n"}]]}]}], "=", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"\[ThinSpace]", 
        RowBox[{"n", "=", 
         RowBox[{"-", "\[Infinity]"}]}]}], 
       RowBox[{"\[ThinSpace]", "\[Infinity]"}]], 
      RowBox[{"x", "[", "n", "]"}], "  "}]}]}], TraditionalForm]],
  ExpressionUUID->"34f39e5e-484b-418d-9b18-1850aa54e2ac"]
}], "Answer",
 CellChangeTimes->{{3.8456513673266478`*^9, 3.845651379329617*^9}, {
  3.8642195243778973`*^9, 3.864219524379504*^9}, {3.931887492195087*^9, 
  3.931887501579669*^9}},
 CellID->1187069665,ExpressionUUID->"8c37a065-d818-4401-9131-7cbb832de25f"],

Cell[TextData[{
 "The frequency response at ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Omega]", "=", "0"}], TraditionalForm]],ExpressionUUID->
  "3ec28413-4834-4ef5-87e8-2d2170cc6863"],
 " is equal to the sum of all the values of the sequence. "
}], "Answer",
 CellChangeTimes->{{3.727805346894723*^9, 3.727805388995882*^9}, {
   3.72780553418052*^9, 3.727805555996575*^9}, 3.8451568536493936`*^9, {
   3.8456515257442*^9, 3.845651533154059*^9}, {3.864219524379684*^9, 
   3.8642195243814497`*^9}},
 CellID->956779025,ExpressionUUID->"7d07ff8b-da8e-49cd-8d3c-f54831500431"],

Cell[TextData[{
 "The value at frequency ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Omega]", "=", "\[Pi]"}], TraditionalForm]],ExpressionUUID->
  "1008059b-3bba-4ec1-a2c1-e9b7dc61f7fd"],
 " is equal to"
}], "Answer",
 CellChangeTimes->{{3.727805346894723*^9, 3.727805388995882*^9}, {
   3.72780553418052*^9, 3.727805555996575*^9}, {3.864219524382163*^9, 
   3.864219524382337*^9}, 3.9301517893678646`*^9},
 CellID->227524439,ExpressionUUID->"93b2ca70-f210-4d1b-b57b-e8ad7400e34d"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"X", "(", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"j", " ", "\[Pi]"}]], ")"}], "=", 
    RowBox[{
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"\[ThinSpace]", 
        RowBox[{"n", "=", 
         RowBox[{"-", "\[Infinity]"}]}]}], 
       RowBox[{"\[ThinSpace]", "\[Infinity]"}]], 
      RowBox[{
       RowBox[{"x", "[", "n", "]"}], 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "j"}], " ", "\[Pi]", " ", "n"}]]}]}], "=", 
     RowBox[{
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"\[ThinSpace]", 
         RowBox[{"n", "=", 
          RowBox[{"-", "\[Infinity]"}]}]}], 
        RowBox[{"\[ThinSpace]", "\[Infinity]"}]], 
       RowBox[{
        RowBox[{"x", "[", "n", "]"}], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], "n"]}]}], "=", 
      RowBox[{
       RowBox[{
        UnderscriptBox["\[Sum]", 
         RowBox[{" ", 
          RowBox[{"n", " ", "even"}]}]], 
        RowBox[{"x", "[", "n", "]"}]}], " ", "-", 
       RowBox[{
        UnderscriptBox["\[Sum]", 
         RowBox[{"\[ThinSpace]", 
          RowBox[{"n", " ", "odd"}]}]], 
        RowBox[{"x", "[", "n", "]"}], "  "}]}]}]}]}], TraditionalForm]],
  ExpressionUUID->"193fd91e-372a-4052-be38-f94abbc76565"]
}], "Answer",
 CellChangeTimes->{{3.845651396680489*^9, 3.845651423066927*^9}, {
  3.864219524382923*^9, 3.86421952438412*^9}, {3.931887518536783*^9, 
  3.931887537178608*^9}},
 CellID->1482354613,ExpressionUUID->"15993ff7-ac9a-4dd8-9181-f2720597ee4e"],

Cell[TextData[{
 "The frequency response at ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Omega]", "=", "\[Pi]"}], TraditionalForm]],ExpressionUUID->
  "89416cfe-63ec-454c-bcab-9a5ce8857eb0"],
 " is equal to the difference of the even and odd indexed values of the \
sequence. "
}], "Answer",
 CellChangeTimes->{{3.727805346894723*^9, 3.727805388995882*^9}, {
   3.72780553418052*^9, 3.727805555996575*^9}, 3.8451568536493936`*^9, {
   3.845651446486961*^9, 3.845651510770413*^9}, {3.864219524385404*^9, 
   3.8642195243861237`*^9}},
 CellID->976191844,ExpressionUUID->"f5401faf-07d3-46a4-8acc-d69d916bee66"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 2", "Subsection",
 CellChangeTimes->{{3.663957244622661*^9, 3.663957244716259*^9}, {
   3.663957332064994*^9, 3.663957332158591*^9}, {3.6980745365006495`*^9, 
   3.698074536797044*^9}, {3.7263334130377445`*^9, 3.726333413916744*^9}, {
   3.845156750604111*^9, 3.845156760486685*^9}, 3.864219524386198*^9},
 CellID->81259028,ExpressionUUID->"a8d55daf-d05e-4c14-9954-f806e0da31a6"],

Cell[TextData[{
 "Show that the sequence ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "[", "n", "]"}], "=", 
    RowBox[{
     SuperscriptBox["r", "n"], " ", 
     RowBox[{"u", "[", "n", "]"}]}]}], TraditionalForm]],ExpressionUUID->
  "9a134712-2b2d-4b79-8729-b6a74695df48"],
 " with ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", "r", "\[RightBracketingBar]"}], "<", 
    "1"}], TraditionalForm]],ExpressionUUID->
  "6967c056-8a60-40fc-9ac5-3282ce9e98b3"],
 " is absolutely summable."
}], "Answer",
 CellChangeTimes->{{3.662989395745452*^9, 3.662989398987611*^9}, {
  3.662989430707618*^9, 3.6629894436574516`*^9}, {3.6629895343006897`*^9, 
  3.662989551695467*^9}, {3.840876517215878*^9, 3.84087651828039*^9}, {
  3.864219524387006*^9, 3.864219524388157*^9}},
 CellID->2068367751,ExpressionUUID->"e42f08e4-0712-4123-936b-acf9c983e7a8"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->1738997068,ExpressionUUID->"60b361e6-b998-411d-87d8-0859a2fbdc18"],

Cell["For absolute summability, you need", "Answer",
 CellChangeTimes->{{3.662989460303438*^9, 3.662989468681531*^9}, {
   3.8408765257594147`*^9, 3.840876530335148*^9}, 3.864219524390313*^9, 
   3.930151793609516*^9},
 CellID->71286206,ExpressionUUID->"c1d91a71-67f1-455e-b2ed-fc2f492bca21"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    RowBox[{
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"\[ThinSpace]", 
        RowBox[{"n", "=", 
         RowBox[{"-", "\[Infinity]"}]}]}], 
       RowBox[{"\[ThinSpace]", "\[Infinity]"}]], 
      RowBox[{"\[LeftBracketingBar]", 
       RowBox[{"x", "[", "n", "]"}], "\[RightBracketingBar]"}]}], "<", 
     "\[Infinity]"}]}], TraditionalForm]],ExpressionUUID->
  "99f09a7a-06eb-4e0a-9411-741869d93e5b"]
}], "Answer",
 CellChangeTimes->{{3.662988893608073*^9, 3.66298893649813*^9}, {
  3.662989492629224*^9, 3.6629895010219173`*^9}, {3.6629895651902947`*^9, 
  3.6629895651902947`*^9}, {3.840876534856864*^9, 3.8408765389676857`*^9}, {
  3.8642195243915653`*^9, 3.864219524392554*^9}, {3.9318875582104387`*^9, 
  3.93188755895932*^9}},
 CellID->1958872863,ExpressionUUID->"a4f11419-57df-40d6-a43a-f01f9ef9dc3b"],

Cell["Evaluating the sum, you get:", "Answer",
 CellChangeTimes->{{3.845678080203104*^9, 3.8456780814613013`*^9}, {
   3.8456781631898594`*^9, 3.845678169935539*^9}, 3.864219524392601*^9, 
   3.9361750256293335`*^9},
 CellID->1851899931,ExpressionUUID->"d578bf94-5814-4dd0-a983-3c1c7d281ae5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sum", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Abs", "[", 
     SuperscriptBox["r", "n"], "]"}], " ", 
    RowBox[{"UnitStep", "[", "n", "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", 
     RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
   RowBox[{"Assumptions", "\[Rule]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Abs", "[", "r", "]"}], "<", "1"}], ")"}]}]}], 
  "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.727525159006704*^9, 3.727525301016177*^9}, 
   3.864219524393469*^9},
 CellID->1401644346,ExpressionUUID->"ae3e128f-cc4d-48a5-98c8-e2675d986b16"],

Cell[BoxData[
 FractionBox["1", 
  RowBox[{"1", "-", 
   RowBox[{"Abs", "[", "r", "]"}]}]]], "ExerciseOutput",
 CellChangeTimes->{{3.727525226779002*^9, 3.727525302764344*^9}, 
   3.864219524393631*^9},
 CellID->1688399279,ExpressionUUID->"7249a2d9-1f2d-4158-877a-cd17420eec8e"]
}, Open  ]],

Cell[TextData[{
 "Therefore, the sequence ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "[", "n", "]"}], TraditionalForm]],ExpressionUUID->
  "ef6bf47d-3b7f-454f-8854-9af2ddbfb68e"],
 " is absolutely summable."
}], "Answer",
 CellChangeTimes->{{3.8456781201801553`*^9, 3.845678156340373*^9}, {
   3.864219524394224*^9, 3.864219524395054*^9}, {3.893196961610177*^9, 
   3.893196962934228*^9}, 3.936115862471407*^9, {3.936178081132166*^9, 
   3.9361780823667145`*^9}, {3.936442020479103*^9, 3.9364420215814686`*^9}},
 CellID->77770695,ExpressionUUID->"1f028ffc-495b-4fbc-b5e0-81fdbc5d3db9"],

Cell[CellGroupData[{

Cell["Step-by-step", "Subsubsubsubsection",
 CellID->1422013489,ExpressionUUID->"cef9f547-d3d3-4d11-a6fa-8158b9f2684d"],

Cell["For absolute summability, you need", "Answer",
 CellChangeTimes->{{3.662989460303438*^9, 3.662989468681531*^9}, {
   3.8408765257594147`*^9, 3.840876530335148*^9}, 3.864219524395156*^9, 
   3.930151797792532*^9},
 CellID->435202160,ExpressionUUID->"5f8b1617-e93c-4543-9df7-c2c54a749d17"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    RowBox[{
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"\[ThinSpace]", 
        RowBox[{"n", "=", 
         RowBox[{"-", "\[Infinity]"}]}]}], 
       RowBox[{"\[ThinSpace]", "\[Infinity]"}]], 
      RowBox[{"\[LeftBracketingBar]", 
       RowBox[{"x", "[", "n", "]"}], "\[RightBracketingBar]"}]}], "<", 
     "\[Infinity]"}]}], TraditionalForm]],ExpressionUUID->
  "cdce9ad4-5d76-4397-a30b-f94d2f9a6196"]
}], "Answer",
 CellChangeTimes->{{3.662988893608073*^9, 3.66298893649813*^9}, {
  3.662989492629224*^9, 3.6629895010219173`*^9}, {3.6629895651902947`*^9, 
  3.6629895651902947`*^9}, {3.840876534856864*^9, 3.8408765389676857`*^9}, {
  3.864219524396376*^9, 3.8642195243967953`*^9}, {3.931887564217413*^9, 
  3.931887565207253*^9}},
 CellID->113401438,ExpressionUUID->"d0a343e0-37ce-4a1b-81c5-e107e290dd0b"],

Cell["Substituting the given sequence, you get", "Answer",
 CellChangeTimes->{{3.66298950777863*^9, 3.6629895188876886`*^9}, {
   3.840876545471803*^9, 3.840876547142576*^9}, 3.864219524397355*^9, 
   3.930151799000349*^9},
 CellID->1119973577,ExpressionUUID->"0baf0fda-1519-4910-8ce7-dc57170e545b"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    RowBox[{
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"\[ThinSpace]", 
        RowBox[{"n", "=", 
         RowBox[{"-", "\[Infinity]"}]}]}], 
       RowBox[{"\[ThinSpace]", "\[Infinity]"}]], 
      RowBox[{"\[LeftBracketingBar]", 
       RowBox[{"x", "[", "n", "]"}], "\[RightBracketingBar]"}]}], "=", 
     RowBox[{
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"\[ThinSpace]", 
         RowBox[{"n", "=", 
          RowBox[{"-", "\[Infinity]"}]}]}], 
        RowBox[{"\[ThinSpace]", "\[Infinity]"}]], 
       RowBox[{"\[LeftBracketingBar]", 
        RowBox[{
         SuperscriptBox["r", "n"], " ", 
         RowBox[{"u", "[", "n", "]"}]}], "\[RightBracketingBar]"}]}], "=", 
      RowBox[{
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"\[ThinSpace]", 
          RowBox[{"n", "=", "0"}]}], 
         RowBox[{"\[ThinSpace]", "\[Infinity]"}]], 
        SuperscriptBox[
         RowBox[{"\[LeftBracketingBar]", "r", "\[RightBracketingBar]"}], 
         "n"]}], "=", 
       RowBox[{
        FractionBox["1", 
         RowBox[{"1", "-", 
          RowBox[{"\[LeftBracketingBar]", "r", "\[RightBracketingBar]"}]}]], 
        " ", "<", "\[Infinity]"}]}]}]}]}], TraditionalForm]],ExpressionUUID->
  "83e513fd-7c2e-4e34-9b2e-f20af3207557"]
}], "Answer",
 CellChangeTimes->{{3.662988893608073*^9, 3.66298893649813*^9}, {
  3.662989492629224*^9, 3.6629895010219173`*^9}, {3.662989575099167*^9, 
  3.662989658985296*^9}, {3.6629897206445055`*^9, 3.6629897206445055`*^9}, {
  3.840876551944995*^9, 3.840876563288904*^9}, {3.86421952439995*^9, 
  3.864219524401336*^9}, {3.931887567478264*^9, 3.931887578309453*^9}},
 CellID->701742684,ExpressionUUID->"9c557147-21ff-47cf-823f-bace62de6ae3"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 3", "Subsection",
 CellChangeTimes->{{3.663957244622661*^9, 3.663957244716259*^9}, {
   3.663957332064994*^9, 3.663957332158591*^9}, {3.6980745365006495`*^9, 
   3.698074536797044*^9}, {3.7263334130377445`*^9, 3.726333413916744*^9}, {
   3.845156750604111*^9, 3.845156760486685*^9}, 3.864219524401404*^9},
 CellID->209100664,ExpressionUUID->"c883ee7f-ce70-4b2f-9a92-0cc10acc69fe"],

Cell[TextData[{
 "Determine the DTFT of the two-sided sequence ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "[", "n", "]"}], "=", 
    SuperscriptBox["r", 
     RowBox[{"\[LeftBracketingBar]", "n", "\[RightBracketingBar]"}]]}], 
   TraditionalForm]],ExpressionUUID->"e22ee4c8-e8e5-4a31-8f8d-f1f21f45c818"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", "r", "\[RightBracketingBar]"}], "<", 
    "1"}], TraditionalForm]],ExpressionUUID->
  "aca16489-0aa7-4043-842a-0d6a52c80276"],
 "."
}], "Answer",
 CellChangeTimes->{{3.6939572246646795`*^9, 3.6939573093011985`*^9}, {
  3.8642195244051843`*^9, 3.864219524407318*^9}, {3.893197024010621*^9, 
  3.893197028139837*^9}},
 CellID->1071613356,ExpressionUUID->"0ec84ede-f3d5-40a9-8048-84bf80a04033"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->1807810550,ExpressionUUID->"af7e6bed-6cdb-43ff-b225-f09692bb7153"],

Cell[TextData[{
 "Evaluation using ",
 ButtonBox["FourierSequenceTransform",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/FourierSequenceTransform"],
 " returns the following result:"
}], "Answer",
 CellChangeTimes->{{3.852063834333264*^9, 3.852063864473654*^9}, 
   3.864219524408324*^9, {3.931613031221613*^9, 3.931613031221613*^9}, {
   3.936175062742613*^9, 3.9361750634717884`*^9}},
 CellID->1273276094,ExpressionUUID->"80cbba73-e5a4-4ff4-97e0-a00c60e33092"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FourierSequenceTransform", "[", 
  RowBox[{
   SuperscriptBox["r", 
    RowBox[{"Abs", "[", "n", "]"}]], ",", "n", ",", "\[Omega]"}], 
  "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.6978395319710016`*^9, 3.697839599766863*^9}, 
   3.864219524409102*^9, {3.89319703434604*^9, 3.893197034460458*^9}},
 CellID->276769503,ExpressionUUID->"15df0a67-8abe-41ea-8f52-6175e8f2b54f"],

Cell[BoxData[
 FractionBox[
  RowBox[{"1", "-", 
   SuperscriptBox["r", "2"]}], 
  RowBox[{"1", "+", 
   SuperscriptBox["r", "2"], "-", 
   RowBox[{"2", " ", "r", " ", 
    RowBox[{"Cos", "[", "\[Omega]", "]"}]}]}]]], "ExerciseOutput",
 CellChangeTimes->{{3.697839573559535*^9, 3.6978396010148315`*^9}, 
   3.864219524410424*^9, 3.8931970357236376`*^9},
 CellID->29755131,ExpressionUUID->"7573788e-d185-4913-a1a8-f47275b55866"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Step-by-step", "Subsubsubsubsection",
 CellID->215457519,ExpressionUUID->"9921780b-1dfb-4eae-afe1-e30706573845"],

Cell["Starting from the definition", "Answer",
 CellChangeTimes->{{3.852063950824675*^9, 3.852063957238559*^9}, 
   3.864219524411236*^9, 3.9301518043323154`*^9},
 CellID->537092991,ExpressionUUID->"a726ae63-05b8-46b9-8d54-d5f5f7c8c601"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"X", "(", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"j", " ", "\[Omega]"}]], ")"}], "=", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"\[ThinSpace]", 
       RowBox[{"n", "=", 
        RowBox[{"-", "\[Infinity]"}]}]}], 
      RowBox[{"\[ThinSpace]", "\[Infinity]"}]], 
     RowBox[{
      RowBox[{"x", "[", "n", "]"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "j"}], " ", "\[Omega]", " ", "n"}]]}]}]}], 
   TraditionalForm]],ExpressionUUID->"508dbb5f-e003-48f4-bc08-baa923baab81"]
}], "Answer",
 CellChangeTimes->{{3.697371318787342*^9, 3.697371329270408*^9}, {
  3.697371388128454*^9, 3.697371538354528*^9}, {3.697371595231398*^9, 
  3.697371595231398*^9}, {3.697371706910366*^9, 3.69737173703358*^9}, {
  3.697371801382756*^9, 3.6973718430186214`*^9}, {3.697839260492862*^9, 
  3.697839265633861*^9}, {3.6978393115138617`*^9, 3.697839388189489*^9}, {
  3.840876584681434*^9, 3.840876613865533*^9}, {3.85206392014073*^9, 
  3.85206392014073*^9}, {3.864219524413433*^9, 3.864219524414834*^9}, {
  3.93188760139184*^9, 3.931887602098425*^9}},
 CellID->1048131396,ExpressionUUID->"41f48270-f95d-490b-9ab3-c1284d04d5d5"],

Cell["\<\
substitution of the given sequence as two one-sided sequences gives\
\>", "Answer",
 CellChangeTimes->{{3.852064016710459*^9, 3.85206405867024*^9}, 
   3.8642195244148803`*^9, 3.9301518056847286`*^9, {3.936178208189478*^9, 
   3.936178208408098*^9}},
 CellID->136016231,ExpressionUUID->"ac0f13a3-b5ea-442d-bc34-5c15f0249929"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"X", "(", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"j", " ", "\[Omega]"}]], ")"}], "=", 
    RowBox[{
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"\[ThinSpace]", 
        RowBox[{"n", "=", 
         RowBox[{"-", "\[Infinity]"}]}]}], 
       RowBox[{"\[ThinSpace]", 
        RowBox[{"-", "1"}]}]], 
      RowBox[{
       SuperscriptBox["r", 
        RowBox[{"-", "n"}]], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", " ", "j"}], " ", "\[Omega]", " ", "n"}]]}]}], "+", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"\[ThinSpace]", 
        RowBox[{"n", "=", "0"}]}], 
       RowBox[{"\[ThinSpace]", "\[Infinity]"}]], 
      RowBox[{
       SuperscriptBox["r", "n"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", " ", "j"}], " ", "\[Omega]", " ", "n"}]]}]}]}]}], 
   TraditionalForm]],ExpressionUUID->"c1e46ebf-1571-437d-9520-460ba1a1bcfa"]
}], "Answer",
 CellChangeTimes->{{3.697371318787342*^9, 3.697371329270408*^9}, {
  3.697371388128454*^9, 3.697371538354528*^9}, {3.697371595231398*^9, 
  3.697371595231398*^9}, {3.697371706910366*^9, 3.69737173703358*^9}, {
  3.697371801382756*^9, 3.6973718430186214`*^9}, {3.697839260492862*^9, 
  3.697839265633861*^9}, {3.6978393115138617`*^9, 3.697839388189489*^9}, {
  3.840876584681434*^9, 3.840876613865533*^9}, {3.852063962971178*^9, 
  3.85206397047314*^9}, {3.86421952441611*^9, 3.864219524417274*^9}, {
  3.893197041698688*^9, 3.893197045290475*^9}, {3.931887608067799*^9, 
  3.931887616254319*^9}, {3.9318876469124947`*^9, 3.9318876469125957`*^9}},
 CellID->1102194009,ExpressionUUID->"c3ce4a80-09af-4bb4-b50d-d44b81ae96a0"],

Cell["followed by several simplification steps", "Answer",
 CellChangeTimes->{{3.8520641825872774`*^9, 3.852064195742094*^9}, 
   3.864219524417787*^9, 3.9301518070985107`*^9, {3.9361782288656197`*^9, 
   3.936178229037361*^9}},
 CellID->380770241,ExpressionUUID->"36211dba-eb07-4202-8c22-0013e3b78dc7"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"\[ThinSpace]", 
        RowBox[{"n", "=", "1"}]}], 
       RowBox[{"\[ThinSpace]", "\[Infinity]"}]], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"r", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"j", " ", "\[Omega]"}]]}], ")"}], "n"]}], "+", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"\[ThinSpace]", 
        RowBox[{"n", "=", "0"}]}], 
       RowBox[{"\[ThinSpace]", "\[Infinity]"}]], 
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox["r", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"j", " ", "\[Omega]"}]]], ")"}], "n"]}]}]}], 
   TraditionalForm]],ExpressionUUID->"a1e38969-9c86-4f9d-b2a0-b05ba58cb18e"]
}], "Answer",
 CellChangeTimes->{{3.697371318787342*^9, 3.697371329270408*^9}, {
  3.697371388128454*^9, 3.697371538354528*^9}, {3.697371595231398*^9, 
  3.697371595231398*^9}, {3.697371706910366*^9, 3.69737173703358*^9}, {
  3.697371801382756*^9, 3.6973718430186214`*^9}, {3.697839260492862*^9, 
  3.697839265633861*^9}, {3.6978393115138617`*^9, 3.697839388189489*^9}, {
  3.840876584681434*^9, 3.840876613865533*^9}, {3.852064065068172*^9, 
  3.852064065068172*^9}, {3.852064113380906*^9, 3.852064124502163*^9}, {
  3.8642195244194613`*^9, 3.86421952442048*^9}, {3.893197051150358*^9, 
  3.893197055313395*^9}, {3.931887623555705*^9, 3.9318876279149723`*^9}},
 CellID->104172427,ExpressionUUID->"0fd19241-2633-4a77-bce1-e22a3c70f380"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"\[ThinSpace]", 
        RowBox[{"n", "=", "0"}]}], 
       RowBox[{"\[ThinSpace]", "\[Infinity]"}]], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"r", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"j", " ", "\[Omega]"}]]}], ")"}], "n"]}], "-", "1", "+", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"\[ThinSpace]", 
        RowBox[{"n", "=", "0"}]}], 
       RowBox[{"\[ThinSpace]", "\[Infinity]"}]], 
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox["r", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"j", " ", "\[Omega]"}]]], ")"}], "n"]}]}]}], 
   TraditionalForm]],ExpressionUUID->"58e5a002-7d32-4544-8751-bfe96a9f08a8"]
}], "Answer",
 CellChangeTimes->{{3.852064116564439*^9, 3.85206411822196*^9}, {
  3.864219524421216*^9, 3.864219524422186*^9}, {3.8931970597724714`*^9, 
  3.893197062568454*^9}, {3.9318876313533783`*^9, 3.931887636832871*^9}},
 CellID->626808284,ExpressionUUID->"a02b16a1-1c4d-40e0-92e9-c65ad84235a3"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"1", "-", 
       RowBox[{"r", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"j", " ", "\[Omega]"}]]}]}]], "+", 
     FractionBox["1", 
      RowBox[{"1", "-", 
       RowBox[{"r", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "j"}], " ", "\[Omega]"}]]}]}]], "-", "1"}]}], 
   TraditionalForm]],ExpressionUUID->"42c71d18-afcc-402b-8fe0-b6f7f9cb2fd3"]
}], "Answer",
 CellChangeTimes->{{3.697371318787342*^9, 3.697371329270408*^9}, {
  3.697371388128454*^9, 3.697371538354528*^9}, {3.697371595231398*^9, 
  3.697371595231398*^9}, {3.697371706910366*^9, 3.69737173703358*^9}, {
  3.697371801382756*^9, 3.6973718430186214`*^9}, {3.697371886713661*^9, 
  3.697371925307566*^9}, {3.697372050573961*^9, 3.697372050573961*^9}, {
  3.697372095454585*^9, 3.697372122754235*^9}, {3.697839403508295*^9, 
  3.697839415660384*^9}, {3.6978394780431843`*^9, 3.6978395024097595`*^9}, {
  3.840876622642798*^9, 3.840876633841665*^9}, {3.852064139231777*^9, 
  3.852064145525346*^9}, {3.864219524423274*^9, 3.864219524423634*^9}, {
  3.893197065545142*^9, 3.893197068860922*^9}},
 CellID->1359540653,ExpressionUUID->"e733fcea-368e-47a5-843d-9b14cf6a22a6"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     FractionBox[
      RowBox[{"2", "-", 
       RowBox[{"2", " ", "r", " ", 
        RowBox[{"cos", "(", "\[Omega]", ")"}]}]}], 
      RowBox[{"1", "-", 
       RowBox[{"2", " ", "r", " ", 
        RowBox[{"cos", "(", "\[Omega]", ")"}]}], "+", 
       SuperscriptBox["r", "2"]}]], "-", "1"}]}], TraditionalForm]],
  ExpressionUUID->"71f37543-537c-4e23-bbe3-05a38f70a669"]
}], "Answer",
 CellChangeTimes->{{3.852064149709167*^9, 3.8520641575043077`*^9}, {
  3.864219524424789*^9, 3.864219524425159*^9}, {3.8931970712854652`*^9, 
  3.8931970782623725`*^9}},
 CellID->573750891,ExpressionUUID->"b7dc348c-bdad-4db2-a0db-20255fb40ddd"],

Cell["Finally", "Answer",
 CellChangeTimes->{{3.697371871628655*^9, 3.6973718729390383`*^9}, 
   3.840876617351942*^9, 3.864219524425688*^9, 3.9301518098781357`*^9},
 CellID->829650007,ExpressionUUID->"fbabdf5e-8b42-425a-88e1-e6084da2a8d3"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"X", "(", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"j", " ", "\[Omega]"}]], ")"}], "=", 
    FractionBox[
     RowBox[{"1", "-", 
      SuperscriptBox["r", "2"]}], 
     RowBox[{"1", "-", 
      RowBox[{"2", " ", "r", " ", 
       RowBox[{"cos", "(", "\[Omega]", ")"}]}], "+", 
      SuperscriptBox["r", "2"]}]]}], TraditionalForm]],ExpressionUUID->
  "37c14475-e467-474d-afbd-4c9673585419"]
}], "Answer",
 CellChangeTimes->{{3.697371318787342*^9, 3.697371329270408*^9}, {
  3.697371388128454*^9, 3.697371538354528*^9}, {3.697371595231398*^9, 
  3.697371595231398*^9}, {3.697371706910366*^9, 3.69737173703358*^9}, {
  3.697371801382756*^9, 3.6973718430186214`*^9}, {3.697371886713661*^9, 
  3.697371925307566*^9}, {3.697372050573961*^9, 3.697372050573961*^9}, {
  3.697372095454585*^9, 3.697372122754235*^9}, {3.697839403508295*^9, 
  3.697839415660384*^9}, {3.6978394780431843`*^9, 3.6978395024097595`*^9}, {
  3.840876622642798*^9, 3.840876633841665*^9}, {3.8520641617001343`*^9, 
  3.8520641617001343`*^9}, {3.86421952442658*^9, 3.864219524427506*^9}, {
  3.893197085568114*^9, 3.893197092470853*^9}},
 CellID->316347678,ExpressionUUID->"554fc388-fe63-4c6c-9f65-7b377f390b1c"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 4", "Subsection",
 CellChangeTimes->{{3.663957244622661*^9, 3.663957244716259*^9}, {
   3.663957332064994*^9, 3.663957332158591*^9}, {3.6980745365006495`*^9, 
   3.698074536797044*^9}, {3.7263334130377445`*^9, 3.726333413916744*^9}, {
   3.845156750604111*^9, 3.845156760486685*^9}, 3.864219524428496*^9},
 CellID->1833397821,ExpressionUUID->"4060c6fc-0b06-4ca3-a34f-13327688da96"],

Cell["Determine the DTFT of the following finite-length sequence.", "Answer",
 CellChangeTimes->{{3.693957359577754*^9, 3.69395738327885*^9}, 
   3.864219524428564*^9, {3.930151815753664*^9, 3.9301518197915993`*^9}, 
   3.933235781362217*^9, 3.9340213034819202`*^9},
 CellID->1821810391,ExpressionUUID->"6b1522da-7a9d-484c-8026-904d9135cfad"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "[", "n", "]"}], "=", 
    TagBox[GridBox[{
       {"\[Piecewise]", GridBox[{
          {
           RowBox[{
            RowBox[{"1", "/", "5"}], ","}], 
           RowBox[{"0", "\[LessEqual]", "n", "\[LessEqual]", "4"}]},
          {
           RowBox[{"0", ","}], "else"}
         },
         AllowedDimensions->{2, Automatic},
         Editable->True,
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.84]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}},
         Selectable->True]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{
       "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.35]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     "Piecewise",
     DeleteWithContents->True,
     Editable->False,
     SelectWithContents->True,
     Selectable->False]}], TraditionalForm]],ExpressionUUID->
  "53fefde6-468c-49f1-b4e4-e20eb67219c8"]
}], "Answer",
 CellChangeTimes->{{3.693957392718729*^9, 3.6939574767114615`*^9}, {
  3.759067125480921*^9, 3.759067131715867*^9}, {3.845678284871065*^9, 
  3.845678290402384*^9}, {3.86421952443015*^9, 3.8642195244305887`*^9}},
 CellID->345402611,ExpressionUUID->"3b8a8725-24bd-4e5c-acff-822203fe79bd"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->533385236,ExpressionUUID->"15c1ea09-d336-4e2b-bdd8-230f6ba16171"],

Cell["Using Wolfram Language, you get:", "Answer",
 CellChangeTimes->{{3.727564174036099*^9, 3.7275641752833977`*^9}, {
   3.727564989689336*^9, 3.727565002867439*^9}, {3.840876672794215*^9, 
   3.840876677961082*^9}, 3.864219524431222*^9, {3.936174986386774*^9, 
   3.9361749868214836`*^9}},
 CellID->1008918874,ExpressionUUID->"a6c9e7fa-5931-4d26-8498-5377fecebffb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"FourierSequenceTransform", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"1", "/", "5"}], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"UnitStep", "[", "n", "]"}], "-", 
       RowBox[{"UnitStep", "[", 
        RowBox[{"n", "-", "5"}], "]"}]}], ")"}]}], ",", "n", ",", 
    "\[Omega]"}], "]"}], "//", "FullSimplify"}]], "ExerciseInput",
 CellChangeTimes->{{3.727563546813815*^9, 3.7275635977879214`*^9}, {
   3.72756364181498*^9, 3.727563642136792*^9}, {3.727565012360683*^9, 
   3.727565020858286*^9}, {3.8456784950006633`*^9, 3.845678515674612*^9}, 
   3.8642195244315653`*^9},
 CellID->368638606,ExpressionUUID->"3cc17832-563c-4339-beb6-247942f9c883"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "5"], " ", 
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Omega]"}]], " ", 
  RowBox[{"(", 
   RowBox[{"1", "+", 
    RowBox[{"2", " ", 
     RowBox[{"Cos", "[", "\[Omega]", "]"}]}], "+", 
    RowBox[{"2", " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"2", " ", "\[Omega]"}], "]"}]}]}], ")"}]}]], "ExerciseOutput",
 CellChangeTimes->{{3.7275635905848083`*^9, 3.727563598906896*^9}, 
   3.727563643999733*^9, 3.727565021895993*^9, 3.845678517209051*^9, 
   3.86421952443193*^9, 3.893197266463546*^9},
 CellID->54974847,ExpressionUUID->"c82d5e3e-cd5c-486f-bdc7-fa32c3675200"]
}, Open  ]],

Cell["This shows the Fourier transform magnitude:", "Answer",
 CellChangeTimes->{{3.7590683728453846`*^9, 3.7590683941846223`*^9}, {
   3.845678546444566*^9, 3.845678576519139*^9}, 3.864219524431953*^9},
 CellID->218729447,ExpressionUUID->"95210d7f-1482-49f2-8597-f1fbbba5ce6c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Abs", "[", "%", "]"}], ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["3", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["256", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`\[Omega], 0, Pi}, AxesLabel -> Automatic, 
     ImageSize -> Small],
    SelectWithContents->True,
    Selectable->False]}], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.759067900513554*^9, 3.759067939513411*^9}, {
   3.7590680759391327`*^9, 3.759068098972887*^9}, {3.78856815740435*^9, 
   3.788568157492132*^9}, {3.845678537778617*^9, 3.845678609208054*^9}, {
   3.8456786735732093`*^9, 3.845678688398964*^9}, 3.864219524448577*^9, {
   3.893197272462624*^9, 3.893197307620943*^9}, 3.9301518284408207`*^9},
 CellID->1841295712,ExpressionUUID->"6ab117b2-8142-410c-98a8-0bba8e108633"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJwV13c8le8bB3Ar5wiFSmkQMkqkEGV8nlQaymwbSRmppLJCqQiphFCUlURD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          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
      Slot["HighlightElements"], 
      Slot["LayoutOptions"], 
      Slot["Meta"], 
      Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJwV13c8le8bB3Ar5wiFSmkQMkqkEGV8nlQaymwbSRmppLJCqQiphFCUlURD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             "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PlotRange" -> {{0, Pi}, {0., 0.9999999999999958}}, 
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
           "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
          "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>]]& )[<|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{0, Pi}, {0., 0.9999999999999958}}, 
         "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
         "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
         "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>],
     ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
      4.503599627370496*^15, -4.503599627370496*^15}}]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJwV13c8le8bB3Ar5wiFSmkQMkqkEGV8nlQaymwbSRmppLJCqQiphFCUlURD
iGxCxjnGOSqRUeRbVjj2PIff8zv/nNf7dd/PPa77up4hbXvZzI6Hi4urjZuL
6///vJ8WM/7TuKLXuvD/HwtyfSXako+NcUPirvA86dmMLedawk8j+vP27dOk
MyfxXfS9A3zUxL2GSP9d7jidE34ZHy7KtXSSfiBBE35feA0DhIM5k/QrRct4
rvcekDTp6M0nXao5rGqe4A0Hanh0AulWA//y5HBfiL3yt/P7/3ybhDb5lN9G
slrxIVvSgduariYX+oF+T99Yl/TynQmFjOy7sDBee2k56cRdTnzTaYGwnTF7
1TPPgsoB9cPSKfcgUMuazSFdaDIfeTDhPjK+s53ukP5+OlwhNvwRRn4/jhUm
nammovVfZSh6hbbb1HNY8NB83O5RHobgz55690jzwUousfAxYrgljCbYLNTo
l9M18iKgLBvpm0w6zEDBuSY7Em/4WHWmpCWNRnLG0p5AVfxOYdwcC39Mj1kE
vXmKHJNOS5B+e7RwYW1KNJba2K9un2VBy+rufoOEZ1g6oNMvQNrsokTr0/B4
xBy+27F9mgUhLXyK2pcAIemQc3lTLAznXxH9XZmA/NDr/NtJ5xQ3fXQrT0Q+
61yi3CQLuysT5uMKk+BikbW9aYwF+X3fTPp2vMS45EiyFunF9EVJankvcTN/
YduTURYa6pz20bKTYdm4ImX/CAtWjeqhI2kp2KWzMOszxAJxzKFLe3MqLmc9
sSwdZGHDj2j1gDepGE6U+bkwwEJ/2/yP1SmvETOWrn3tHxm//2jSexLeYkOu
xjWlXjI+o5ZZUeHpKMbM6O9OFh6uiNEpFc5AQHii+NcOFr5m3pXSMMuArti9
98W/WLDot/wr2ZaBvEuyOoHtLDhbCF4ZHciE5Y4NTf81sxCh6xgULZKNS8/7
9n6uZ6GlxfzCkqPZEDt6kelUR8bfHUZ+0dnodPv7RbiWhZT34ssvyXxEusHS
3QY0FgqkKuMJ9RwIUOs7bpWz0MEtk9tzPA9v/vWZrcsh9xcnHGP5PA+vheci
fbJZcNw54/OlMw9c278db/7AwujVBv3C8/lIXn7tpG86mR9/bjJCvAvg96jn
dHQqC5uq2v5qxBdBtf/fj4loFrQrDy7Wv1YK5bfl782vsyDS+Iqp+bgU/pLS
3fs9yPzo4olUzipFmQ6f7k43FkK4CqUkxkqRdHiloegVFrq0lTSGr5bhv5NN
46GOLAR9ELSJu1qOuV/hf5qOsdAUX/dx9koF6ryehNxSJfPrvaL3cFgFkk1t
4maVWbhV7E90Z1YgM33rTxclFja26dR+GakAO2t5v6k8Cz7iaZ2pVyqxpHil
SfcaFmQfPhQ8fqUKBQinn+BnwcXL6EyWCw3mdftuOf4YwkFnnVRqKA26vC/j
Pb8PQdZ2E8sqnYb5O7Nyd78OoekA/w3qEA27pDnnH9cNQVei5KnVBTpEf5p0
+pcOYXGecgPFvgbCpWYiRSlDSJ4QgqVFHaxbo8d9rw3hUp5dCI9sA746HG73
4xoi69l0Pbd6A47c+TRymj2I4RadDwt7GrB78YEFzelBuM4ta2LbN8DhZwx/
O2sQXnrl66beNODw+p1dY78GEVAhmfZv2xeEZAdknC0aREJDc22j/ldQ16eN
HXQdRGPvAYEU20ackfvo4vZjAKxoxb1+VxuxV4vlmv5tAIsNKbdP32nEoXeT
at2MARBpFdMrXzTizSr77gOVA3h7Bb1Bvxux/0eOVn/mAO7Mqlc72XxHyQTd
9VHwALYIrb+rYt2EJ8nOXtd2DCB4yyRXzskf6CrlOfbz4T9cUaJFlia3g/mm
WthrpA+zZy+8/+ncCUuvK60FSr2wLT5mEmrfBRXz3MMvrbtxdqSxtDToD7Qd
hJP09//BA9Xcy68CujE55k1janeBpzRX09+rF1ls3b/6ip0Q3WTI6HjajzXa
4nJLctuwP14/aTh8APaGQ65C55qxklVn4Js7hNGYhAddBV8RU13AzXt+GHGs
cyaqPnXQWbdrYf25ERRF1xQm2lRAqVPkzw3XUeiu7P0yNp4Lo5715e6eoxCJ
rXy0NC8XLkOqCZd9RnFcw75oh3custkmlmf8R7HJKPdBPncudCTCGvdEjKKZ
kFN3XJqDQ2ailYLZoyiN2/I3WDkbFytEX0WPjaK/q1dli1sGQmql/cOnRnGp
l7FFeWcGMr5utb0/N4oysZg2t/l0jHeaSt7gHUPB39uPBZelw4cTFmWzbAyH
6z7tzNZNw4PtYoEKamP4faiFIhT9GmmpYo4fr45BverHNxvHF/D//mkXr8cY
KHsG+ocGEmHJc2mNqTfZ7lv/++WVRCy2rGYM+I1hnFXTEOSdAPulPhobIsfA
/ftQob1MLNa7/+V5nDsGhZ1ymSZBkZh6Ed7eWTiGXR6mYb5REWAwkaNSSvYv
E1bnTn6MGxtjztfQxlD61ukmh3zOtLYbNXC3jqH70NeYkkUPkCnAfm38i1x/
2vxXM4VgBG1/7RfbNQb7z9W+jw4EQTOUV3PHvzFE5/K95Q31R8TuvFgX9hgc
JPIZ5Qe8cMHFzqOEaxzqNvI1AU/coR8rZiq0aBxqTJNrid1Xsbrm06ZTAuOI
/sbkVnB2xsjkRb5U4XEwXE+bFYo6gCa7+teE6DjqfXiCeFxOI8GkOne3OGnX
tX7jZSbwuOEaFraaHH/M3cS7Zj2M3khf6JAcB5fqm9/flh2AXDNjj7LsOLhL
WUXZChZg8/pIeiuQ/b+9XkHpPIe3Vk1fxFXJ+TWHnVflXQFV9L6W0S5y/CV3
s3vW3EKHrpbY871ke9z4oFz/beQ4/f3Xd4Bsv39RPSvXD3YViL9rNg6H5p6g
fJNAlHuMLyo+O44PCvqfLniFwOeX1TelALL/yfT9wseiML5PN9YueByvkrav
c1d7gouZax3iQ8ahUPpaJFDkKSz822bFnoyjbTg0O4EejZ2bTsrMppDrr/ry
5L1mLGbcjlyh0cdxK2DNlnvcL+AubLjUTngC6uqM6QnyOXhFR8swLmICyTbD
S8fzPmA2fo/tv9BJ/EzsOng2rhh6U7rhWyMnMVN3+8WTmmLcNtIs94iehLCx
9JnMyWJQORtl+F5M4gCv6nSEUQlWnFratTZrEmUR/Q1rOCVQXd56xuj7JKTf
1quGbSqFXdDlM5kSU+DReyZzzbMMDS4xNh4vpuDlKZg93/8Zm0JF5lxfTWHF
WtEkF/Zn+KUHRF59M4W383+ONwlXYPvQ1ZpLH6ZQXqIgeEO1ArEXDNXPlU9h
1mOVraZbBZzs2RTTrinMMBqUrNkV4LO0Tt8kMw3f/wyTHLirsGOfzPzPxGmw
sE1ApLsa6kk1QdXJ01hBsRCWHK+GysLVZZmvp2EvbTcsxUODTO5nRf/MaYwc
zjZaWEeDoIKd+aayafj18xhtPkrDT/7UVPfOaWxbKnFZr4yG21XK5kulZmBl
eixcJ5QOH5mmn9MyM5h9MxdQ8ZwO95s3HbvkZyB7rE6HeE2H03bmjY8qM1Du
ZfeKldNh/sol1UJvBjeHnm2RG6NDLiCLk2I1g/potw62WQ3oe3ekEs9ncP35
3QxXgVp4Vt9U8U2YwTnPpPYzK2qheKAiu/jlDDYoyAYT0rUIOGRctjNtBt1H
7Ry+atVij7ldq3rJDD77JUvud6hFqU2Y0MbOGUia9WzyLqtFrnefi+iGWTxP
KfrLcaqDPUdlylhxFl0p7Qmr3eog7ut6I2TzLJj+PE2KvnVwvbNwT1BjFhHn
/d5LPK7DtnsrkhYZzEJ6scbqwwV1eB+16/uMwywURZ2nZxfVIzkzekfX21lM
bHbydw2vh9OcxaYf6bMYCpFyUIuph+peyTWMrFm0GCW9/ZtYj6IfL9j5hbPg
yvtmsSGzHt8W3n4Kq52FZMMHu8XMenAblezd9W8WxYVbQ69TGah6cmu7Jotc
/02zGuelDDz4ra+gPDaLPLenzsfFGVjlVk2VmJvF5NNl0zwbGNjyvKF2ePEc
ItsH1n/WY8Cqv8s0YdMcTh8k7HqvMCCjnqwfpTIHT77u8OWeDPTecFB7sG0O
Oi1C29VvMuAqOrDcc+ccNvJLdh4OZuC+1kSz8cE5mGTltvYnMpAfQLFeOD8H
TvMflToGAytkNztZvyYtm7dKTYqJ0PD7x16nzWGlSoD8tg1MLOb5pz+eOYf4
SNc4mY1McP1+vSa4YA5G8sVfm7cxMRCnUP+xdg755Uqej/cyUbFaVlV4aA6r
F/asM3VkAsF31p4YnYNhZFmww0UmCmZ+U5Mm59A2etrnsgsTGT8SfmstzIHZ
t3TM3JOJ51GSj8+JsMn3L1+by4FMuIqtnizcxob06c7WkRdMsG5f7+LXZMND
7KK99CsmnEZ+MEy12Witk4nQf82ETcOTlJ7dbHyPlvp1Mp2JQyErTi47ysZB
5Wi79gImqjmue61PsuFKS9KOLmZC/1Lj1tdWbKTutarYV8qE1qHHi2HPhpGy
0+T1SiZkF4sWOXmwwTeXLKHGZCLuukvqR282zNWqym58YWJVHzOC6xYbFQHi
KgXfmFhCC7kUFcSG9pSZJfUHE/c0h07+fsDGvhcMmdWtTPClHDbYHEb2vxOd
s66didm7QlLl0WzQZByMZzuYcJu4ICgcx0ZzzaqT334zMXyudur4CzayPDx2
xP3HRPfu4IbBN2y0vasIFOhh4is39Y5EERtxl7fHbR9kYigt2tqklA05vTiV
p0NMCJxS0g6sYGNzX7jSAIsJ4oPR+HgdG46psa4XRpmwtO5sUPrCxoMNXpVR
Y0x4LL6aZvudDWNDlwfZ40y8t420b/jJhkmPVUD1JBM1SxR2U7rYOHpdq6Ro
iom/BXlSet1sNAyOur2cJvPD4SDbtZ+N/ApKxs0ZJtYua//xdogNM5EJZ8NZ
Mr6fLn3sGiXj46rzcfEcE0cuLIRJTP1//rN3i0i7rAxzNpljg//vyG8bNhP3
P8sYBi6wsZLqVj9F+tXlbIUSXg54nH0O3uYwUb7GgG+CwsGE3zMLDulf1c2d
SkIcyOw+z3txnozvtfPFtiIcNG65taeetPj6uejo5RzcP3FTWnqBia11D9wb
VnEgfHRRrAPpQ56S5pR1HNzYW5CfQNpxQ8YWPWkOLn/Z61VH2r9hl5CbHAcc
+SO/+0nH+3zrfbuRA8ZMxMgc6QJFu8ouZQ407hSmLZBuapxMlNjGgbrPzVWT
pEdvBd002c7Bc/mn6h2khZVXWwTu5EBQv4qvkLRiy1vNEj0OZpfW3L9Hes9d
3eUT+uT6TR3rDpK22cocVtrHwcy+8/R5cj/eP23qbQ05qM94ejeZdNS90dfR
xhzkVlfygvQHDf+ABnNyPXs+G9SS8WH8XnGWcoKDlhMOpgdJ9z1MgZ4lBzYf
7ssXkfHl27ljrZsNB8nuwvT1pNd310y/PcfBq9312p7k+eiEW37vcuQgViX9
djl5nsf1hjIlLnHQXx4Tu0Ced0iU6IVANw54rfXOmpH58EY/aV/JdQ4eljWJ
OZL5UjmkvmHiBgd/7u546ULmE9vgxE/bAA6uMfZ4niLzbdVYX350MLlfrb5S
bTIf1eK9oxpCONjHMJ5aSuar01Scsd4TDijzt3aEkfkckKS62e0ZB8d6bA31
yHxPNC6nvovn4PUTjeO/Bpj4kfK3TCKVgxNu3Oen+pgYN/eIM3nHwb0dym4u
vUws5RLwDszgYO/w+8D2biYMTmxWn8jjQOSTXt1Dst4+Uq+9aqBzEKC9cvNR
sl67fW4PltRzYKqh7BxE1vOqkUfqaV84eLLiqk8GWe8+Le/K77VwsGuRELWj
kTy/N92/9Ps4kFybIpdTx4S75ITc1kEy3iP7l4XWMJEazntJaoSDggDbLmsa
E4Le6+fmpjmQt/yype0zWd+Gp1Z+pM6j8/jMNyPy/sVX6midJDSPh0pJEg25
TGxX90gOE5kHtfH9MYOPTMSsjVBzXjWPRjWRctEMJs4M1hsrKM6jyDPg3YZk
8n4Ssisoet88tBaKDuk+ZEKG14QZaDiPgzksi6XBZD16WIu7G88jsUgjtCmA
ibzT3i/Njs/DVq7k2p5bTPiqfiwVdJjHcEf09bir5P3uq+LMjYB5pKbqSRkd
ZWLzChEn28p5tNWHGWSKMbEsvfBdMn0e1S+7aLXCZD3ud2D11s+DSXOea6Ey
QfMpcb3cRO6n6NPtL/MMnPtz0denZx7XfqQEKvczEJtFj4gSWEBb82b52BIG
lpj5fao5vIA94VJlntYMTPxT4VlitoDdJ3SDRE8w0H63dY/psQVICzbdizNl
4E3+1ppm6wUsORtqFLmHAQPpzsY/lxdQouVjNbmRgZvDOv3zYQtwOZUdGTxa
D1bI5HK1pgUkHb2guta7HgPDkuXKrQsYiDSRqL1Wj36zfZcVfy0gRWjJbpeL
9fgj/pS+rnsBq7/POcZa1aM1bsdN6uQCvnj6OfuhHrbHS8aGFnMRrZePdt/m
rsdhB26rik1chNf5aUW7m3WQDQzcctmJi6gJ7C7NsKzF1Sb1m7YXuQjFvFjZ
Xebk+5BcV91RZy6iRP/9ZvqBWlhX6DjpXOUiCPsy/dLttYjhHn0p4MVF5N04
NXFQpBZiPparX97jIm5XHNjSVFYDnitbF7WkchFvvgvKd0nWoOtUW6t+Dxex
vogxUUW+H+7/+23mozM3sddTkm5/oRKeV+0cxQe5iV9He23CestglPPsoLg7
D+H9lCP2LqgQQ2wnH95JHsK97YKVtUUWEptvZztf4yXWtQqN2Wq8QnelakeI
Gy+RxB/zctdgMjZndwike/ASAgKCcpLJycgJ1T3N8uYltpQu5/myPBl1B2YE
XPx5CT8pupb0eBKmC11OX4nkJdrc4kf9PiTCKOH0YtdcXkI43358o3UMIkKW
aETk8xIZKX2VVfXRaPEpPp1dyEu88hKTs9eNxrmTaz6Of+IlYj2Ez6etfYrr
Ys2n3Wi8xNb915aea4vES3+jj+4tvITIghL3i5NhmHXUtbk+x0ucupe1vOzj
LRws3ES4cXiJ20OFnprmvngmvGr9lQVeot7qp6+w9g3ofBjtcOTlI54lx3pK
Cl7HzbmU0ycE+Qj1M4nnet65gHE4EkeESR9eGnhB6RKkEu5ImSzlI3g6hIuO
cBxRuseqY98yPoLL5Jeg2AsbiD45+Gn3Cj6C+0hK3Ze+E7Dt04zHSvL62DvO
sqEm+KAt56stwUeorRzx0HQmwBsidlpzDR8RHT15wiCxU+9I54Ke2jo+ok5d
26JvhMDLbYOSW6TI8atM+6aYJjBorv4lL0te/yvGeqzYBkHrb1iLK5HtH9NN
qj64QCirx2piJzkf80DDw9RbsFz0XXdEh48o1eIy52TeRtrx8nWDenxEz2eN
u6aFd2DEfv7zjz4fkbJtSeyren+E7jWzajxIXn9Bdf3scBCW/yiyzDrFR1wL
MD7PeRqKdZwwiytefERal9Qt//qn2N91OP+JDx9RoGXTI20RDddqgZUlN/mI
Qd6IsdTeaNSE3f662I+PcF20RPYa7zO4y1858PI+abbL7Aj5/dhgbKLZ/JyP
iKjnHNBgJODOiyXLdD/xEYspT+T7FJPRve9+DZVvEWHme0LLNzMNn+XrIHl/
EdHDlGsg6nPgRH3FJy3AT8TVCBw0jipGbsIG3c9h/MSbXQXlSkLl2LCwx7vs
MT9Rs7Hc5tzKcoRa2eV/iuQnmLyVjEiZcjiufqVRFM1PCFgnC/2nVY7VEQoq
HxP5iTGl/DR5u3L4BG6SSsnkJ4a+qvkYF5VD31mV+/4XfsJUa8Z3qd1nMLR1
Ks1EKYTHmRPV4fEVCM5zmzNYRiF4EXskJ7UC+zTSt2qvoBAGI1JqXzMrUKoi
EycrQSEePe/7Mfq5AlnSVI/x9RTCYY21d3NPBZ5SGhWjVCnE6/KV5UoqlTj7
7cKDFmMKISNSxj+UXYn1Jsnl9aYU4iTBGyNeXIn2ul/TZeYU4p2jo5JmZSWO
VZnavTlOIRwNW/Vsvldif76mnvdpCnFixfM/phOVUInnHV57mUL0Wb1ckalW
hWmnZ+Y2IRSiSKWlw+hNFR55JVF8QynEg79PQ4Q/VEE++G1hbDiFWLT77/Xy
/CocfV0o2xZFIVZsM5hbQq/Ch562saPxFIJfsd1qW08VLp5bG2GYQSF2N102
T5CuRqdVbOP2rxTirFXxLsqjanhcSg462kgh6mbmbgVFVmPJjTQd1yayv2/I
u4Vn1dB9Xvwys5VCcPNEfWKmViOm9afr5v8ohEu2QdRkWTWOHJdcITNOIXa1
fVxtNVoNmkn8UWFxKiG/z/L3TUManCr+llBWUYkg8+AjNiY0CGttVuRZTSUK
ZPVoWuT3tJlU/uzkOirR4nfgLcOahrbBr/GdclTCr0BQM+QKDUPB/P1ZGlTC
YkpPwSKShtD5Q+bvNanEH+cPk2+jaVC7+rgodQeVSKVrZozF0uB5cv2jWF0q
IZql0+7wigYexZ3qgXupBFey0nhXDg0rKi/dPHWUSvj+SReSbaIhTyu758hx
KoGW5d2/W2g49W7WxPgklXBK6Yp88pOGuMeBsnusqIQBTdW15w8NiraJNGU7
KjHg5yMkMUaDzkKjGLcbOZ6JTlG5MB2/rq7xmXMn5xNf5jUkQsft7jN/Jzyp
RFbIdY7Icjqq6ody+32oRP9GGdOdq+kwfk61avSnEoX+eaKS8nTY7tBJSYmg
EmUms1s26tBxfrB+oj2KSjh60pyFQYdL4uk9YtFUovfHmrXdu+jwFfD77RNL
JSbiF4pd99HxvIW+xuwVldil4sJNMaMj6aGFU2AqlaBJzkeFHKHjza7BvKI3
VKKj+1f44uN05L8WOaaQTs73/Vt+hwUdTdePh7JzqUSToNTb+XN0/FTu+7W1
gErUxOad3OhAx5/fXsoORVQiruOhw/7zdIwdiKv5UkolEpdnx569RIfI6r98
KXQq8UXqnPUSNzpWMtzN22upRBrv1pE2dzok71BfiDKoxIOdej9jPelQ7leC
z1cqkWDkUjLvTcfBgqvXTduohGlS8GP1O3SYOvPRAn6S+fEs/NdLPzpOyESJ
F3VQiWbm3A2Bu3Q4BOdnyf+hEq9bmnLTA+lw1jPkseymEt4GBqYjQXS4j7ab
hPVSCbF1YroKwXT4n+IamhugEt2K/wRcHtBxf0m4zlYWlUh+JNF/5yEd4eWy
9+1HqITz5+7VwSF0JG7ap/hlgkqUDDVcdAulI/XXD3f+aTJeOdsengyjIyPc
qVJ7lkqwBorYW8PpKJl9aPtqnkoU7V5E+/SYjsr3UpltXAJEQLOSrFsEHXW2
mQsivAIEV6lhnWQkHY3iu40MFgkQZ05t+FxEuq2m8bk3RYDI8LxOMY6io+um
/b8MAQGi7syy6O+k+7dN7+gWFCBCv5R4mDyhY6T7XtCaJQJE/fShpE+kp2PW
NJuICBDuNx6vkX1Kx4JRmlyAGNnf62KnF2l+XrgWLhcgzG/ljFSRFs5tKB8W
FyA2RRwxpkTTsfyCrai8hADxWVVlRpv0Gqnx0xZrBIjFBltY50jLfLv7PnSd
ALF/x/6td0hvClzJqZQSIJb8vfTpMemt2q8N56QFCP3o///o+B8/Jb2V
          "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PlotRange" -> {{0, Pi}, {0., 0.9999999999999958}}, 
       "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
       "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
       "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["\[Omega]", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Small,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->
   NCache[{{0, Pi}, {0., 0.9999999999999958}}, {{0, 3.141592653589793}, {0., 
     0.9999999999999958}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "ExerciseOutput",
 CellChangeTimes->{
  3.75906794048216*^9, 3.759068099529559*^9, 3.788568159642392*^9, {
   3.845678539365137*^9, 3.8456786099177127`*^9}, {3.845678675634566*^9, 
   3.8456786912824907`*^9}, 3.86421952452282*^9, 3.893197308604783*^9},
 CellID->1687024,ExpressionUUID->"89aa4b80-9dba-47be-9d11-1ea5157e00ef"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Step-by-step", "Subsubsubsubsection",
 CellID->1417678314,ExpressionUUID->"01179d73-c186-419b-998e-461dd6b128d4"],

Cell["Substituting into the definition, you get", "Answer",
 CellChangeTimes->{{3.697372813794175*^9, 3.6973728250884304`*^9}, {
   3.840876650314125*^9, 3.840876657136758*^9}, 3.864219524523396*^9, 
   3.9301518337933617`*^9},
 CellID->588359933,ExpressionUUID->"3697549c-7ac5-41ed-aa44-c3c49953f486"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"X", "(", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"j", " ", "\[Omega]"}]], ")"}], "=", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"\[ThinSpace]", 
       RowBox[{"n", "=", 
        RowBox[{"-", "\[Infinity]"}]}]}], 
      RowBox[{"\[ThinSpace]", "\[Infinity]"}]], 
     RowBox[{
      RowBox[{"x", "[", "n", "]"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "j"}], " ", "\[Omega]", " ", "n"}]], " "}]}]}], 
   TraditionalForm]],ExpressionUUID->"f0a13372-0452-483b-8f9b-79126ebfd270"]
}], "Answer",
 CellChangeTimes->{{3.697371318787342*^9, 3.697371329270408*^9}, {
  3.697371388128454*^9, 3.697371538354528*^9}, {3.697371595231398*^9, 
  3.697371595231398*^9}, {3.697371706910366*^9, 3.69737173703358*^9}, {
  3.697371801382756*^9, 3.6973718430186214`*^9}, {3.697372844073387*^9, 
  3.697372885397257*^9}, {3.7275640141823034`*^9, 3.7275640141823034`*^9}, {
  3.8642195245245943`*^9, 3.864219524526417*^9}, {3.931887664277265*^9, 
  3.931887665633996*^9}},
 CellID->1550683143,ExpressionUUID->"0eb0eab5-56e8-48f7-b7f9-d945a0a75033"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     FractionBox["1", "5"], 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"\[ThinSpace]", 
        RowBox[{"n", "=", "0"}]}], 
       RowBox[{"\[ThinSpace]", "4"}]], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", " ", "j"}], " ", "\[Omega]", " ", "n"}]]}]}]}], 
   TraditionalForm]],ExpressionUUID->"94ac3e94-4824-4d7d-b61b-67975c637efd"]
}], "Answer",
 CellChangeTimes->{{3.7275640016726522`*^9, 3.727564007576348*^9}, {
  3.759067318102905*^9, 3.759067326606576*^9}, {3.845678716642999*^9, 
  3.845678727747425*^9}, {3.8642195245284348`*^9, 3.864219524529996*^9}, {
  3.9318876733035316`*^9, 3.931887673975728*^9}},
 CellID->470044409,ExpressionUUID->"b5f845d2-e907-4f4c-a32f-0ea308b0525e"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    RowBox[{"=", 
     RowBox[{
      FractionBox["1", "5"], 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{" ", 
          RowBox[{
           RowBox[{"-", "j"}], " ", "\[Omega]"}]}]], "+", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{" ", 
          RowBox[{
           RowBox[{"-", "j"}], " ", "2", "\[Omega]", " "}]}]], "+", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{" ", 
          RowBox[{
           RowBox[{"-", "j"}], " ", "3", "\[Omega]", " "}]}]], "+", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{" ", 
          RowBox[{
           RowBox[{"-", "j"}], " ", "4", "\[Omega]"}]}]]}], ")"}]}]}]}], 
   TraditionalForm]],ExpressionUUID->"551ebca5-69ab-4ab5-a8eb-4424c60e1e02"]
}], "Answer",
 CellChangeTimes->{{3.697371318787342*^9, 3.697371329270408*^9}, {
  3.697371388128454*^9, 3.697371538354528*^9}, {3.697371595231398*^9, 
  3.697371595231398*^9}, {3.697371706910366*^9, 3.69737173703358*^9}, {
  3.697371801382756*^9, 3.6973718430186214`*^9}, {3.697372844073387*^9, 
  3.697372901075056*^9}, {3.697372935581814*^9, 3.697373047213983*^9}, {
  3.727562179242158*^9, 3.7275622021771593`*^9}, {3.7275622339016056`*^9, 
  3.727562268461467*^9}, {3.7275623104411497`*^9, 3.727562322683593*^9}, {
  3.727562353047101*^9, 3.727562361850732*^9}, {3.759067376988822*^9, 
  3.7590674126690617`*^9}, {3.7590674474507594`*^9, 3.759067514004085*^9}, {
  3.759067547371751*^9, 3.759067652434301*^9}, {3.7590676979120054`*^9, 
  3.759067762403032*^9}, {3.8456787361349964`*^9, 3.8456787835301147`*^9}, {
  3.864219524531176*^9, 3.864219524531619*^9}},
 CellID->1591528397,ExpressionUUID->"12f536eb-dcd4-49b0-9b4e-25f03cc3d2e9"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    RowBox[{"=", 
     RowBox[{
      FractionBox["1", "5"], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "2"}], " ", "j", " ", "\[Omega]"}]], " ", 
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"2", " ", 
         RowBox[{"cos", "(", "\[Omega]", ")"}]}], "+", 
        RowBox[{"2", " ", 
         RowBox[{"cos", "(", 
          RowBox[{"2", " ", "\[Omega]"}], ")"}]}]}], ")"}]}]}]}], 
   TraditionalForm]],ExpressionUUID->"b150389d-71ec-4e9c-bada-99b4571dcd94"]
}], "Answer",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/cLwpphuz2tHveUaEiDaS6ZFHkxHeBuB6Lnp6ZbI
9A7FWHcQLSas6A2iO+x1gkF0z4yECBBtENl0FUTfSVt0B0RbzPv0AER/uvHs
HYg+tD99x6Gjrx09VrvuBtFfbtrsB9FhR/oOg+hnsudOgOi/90NPgehbjYrn
QLSRpfV5EJ23RF7uFuMbxy8ZU5VA9Pycd2ogukLRQR9EJz3NNgbRp5/2OoBo
NX1bNxC96KmPH4iW/nA+CESvXsMSDqJZcoOjQbRQya0YsLqgkls8y984bjvC
dRdEL2eb+CHz1BtHd0EIDQDTnZvG
  "],
 CellID->1908944994,ExpressionUUID->"dcf12fcd-f33c-4f41-ba02-02469a3d8edf"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 5", "Subsection",
 CellChangeTimes->{{3.663957244622661*^9, 3.663957244716259*^9}, {
   3.663957332064994*^9, 3.663957332158591*^9}, {3.6980745365006495`*^9, 
   3.698074536797044*^9}, {3.7263334130377445`*^9, 3.726333413916744*^9}, {
   3.845156750604111*^9, 3.845156760486685*^9}, 3.864219524533425*^9},
 CellID->232827978,ExpressionUUID->"1f6a0b0b-4768-4c21-83c2-8d280c2fd162"],

Cell["\<\
Determine the inverse DTFT of the following Fourier transform.\
\>", "Answer",
 CellChangeTimes->{{3.6939575568474355`*^9, 3.693957586955849*^9}, {
   3.845679446190949*^9, 3.845679449939425*^9}, 3.864219524533963*^9, {
   3.9301518369645576`*^9, 3.930151838170124*^9}, 3.933235798682562*^9, 
   3.934021322669216*^9},
 CellID->424621412,ExpressionUUID->"6fc9531c-5aef-406c-834f-b4c37013e8c1"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"X", "(", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"j", " ", "\[Omega]"}]], ")"}], "=", 
    RowBox[{"cos", "(", 
     RowBox[{"3", " ", "\[Omega]"}], ")"}]}], TraditionalForm]],
  ExpressionUUID->"8b665aee-5942-43d7-903c-e88a22e6d9c7"]
}], "Answer",
 CellChangeTimes->{{3.693957590247407*^9, 3.693957614294099*^9}, {
  3.727525429014531*^9, 3.727525430834097*^9}, {3.8408767296271143`*^9, 
  3.840876730684377*^9}, {3.845679454096802*^9, 3.8456794548960505`*^9}, {
  3.864219524534953*^9, 3.864219524535255*^9}},
 CellID->523912503,ExpressionUUID->"a1ea214e-f3a8-49e2-8808-d708a9253da6"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->714485221,ExpressionUUID->"c8894d94-d53e-489d-9c98-a82676ae581e"],

Cell["Evaluating the inverse DTFT, you get:", "Answer",
 CellChangeTimes->{{3.697839839756243*^9, 3.697839840891243*^9}, 
   3.84087681314787*^9, {3.845679496783754*^9, 3.845679521138925*^9}, 
   3.86421952453529*^9, 3.936175014929844*^9},
 CellID->1772038970,ExpressionUUID->"1f0ee707-8cff-4821-8221-1314b92ce6ea"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"InverseFourierSequenceTransform", "[", 
  RowBox[{
   RowBox[{"Cos", "[", 
    RowBox[{"3", " ", "\[Omega]"}], "]"}], ",", "\[Omega]", ",", "n"}], 
  "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.697839825303243*^9, 3.6978398637652435`*^9}, {
   3.727526276759745*^9, 3.727526278636709*^9}, 3.8642195245359387`*^9},
 CellID->1355752194,ExpressionUUID->"77c76598-d28f-474f-888b-78c873a623d4"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\[Piecewise]", GridBox[{
       {
        FractionBox["1", "2"], 
        RowBox[{
         RowBox[{"n", "\[Equal]", 
          RowBox[{"-", "3"}]}], "||", 
         RowBox[{"n", "\[Equal]", "3"}]}]},
       {"0", 
        TagBox["True",
         "PiecewiseDefault",
         AutoDelete->True]}
      },
      AllowedDimensions->{2, Automatic},
      Editable->True,
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{
       "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.84]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}},
      Selectable->True]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxItemSize->{
    "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.35]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  "Piecewise",
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "ExerciseOutput",
 CellChangeTimes->{3.697839864756243*^9, 3.7275262804160757`*^9, 
  3.864219524536762*^9},
 CellID->1325629888,ExpressionUUID->"fbc7d97f-1fd2-4cd6-8821-d0504ec0ba20"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Step-by-step", "Subsubsubsubsection",
 CellID->1866173638,ExpressionUUID->"db3aa5b1-d661-4f9d-ab79-a766cafbf18f"],

Cell["Starting with Euler\[CloseCurlyQuote]s relation", "Answer",
 CellChangeTimes->{{3.727525336372099*^9, 3.72752536388877*^9}, 
   3.864219524536829*^9, 3.930151845092299*^9, {3.9303116543663464`*^9, 
   3.9303116690069923`*^9}},
 CellID->152516851,ExpressionUUID->"c34c551b-9547-40ac-bab2-e9c3f37f6956"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"X", "(", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"j", " ", "\[Omega]"}]], ")"}], "=", 
    RowBox[{
     RowBox[{"cos", "(", 
      RowBox[{"3", " ", "\[Omega]"}], ")"}], "=", 
     RowBox[{
      RowBox[{
       FractionBox["1", "2"], 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"j", " ", "3", " ", "\[Omega]"}]]}], "+", 
      RowBox[{
       FractionBox["1", "2"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "j"}], " ", "3", " ", "\[Omega]"}]]}]}]}]}], 
   TraditionalForm]],ExpressionUUID->"caf74c2e-2fb1-42c4-9cb8-6a65de147081"]
}], "Answer",
 CellChangeTimes->{{3.693957590247407*^9, 3.693957614294099*^9}, {
  3.697372193234131*^9, 3.6973722608124657`*^9}, {3.727525434753621*^9, 
  3.7275254503159237`*^9}, {3.840876735069075*^9, 3.840876736027466*^9}, {
  3.845679461426362*^9, 3.8456794628826704`*^9}, {3.864219524537469*^9, 
  3.864219524538345*^9}},
 CellID->781669431,ExpressionUUID->"826c1c61-1c10-4364-a211-0d5b733da67b"],

Cell[TextData[{
 "and recognizing that ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[Delta]", "[", 
     RowBox[{"n", "-", 
      SubscriptBox["n", "0"]}], "]"}], " ", 
    OverscriptBox["\[LongLeftRightArrow]", "DTFT"], " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "j"}], " ", "\[Omega]", " ", 
      SubscriptBox["n", "0"]}]]}], TraditionalForm]],ExpressionUUID->
  "476b267c-b568-473d-97d2-31fc971d6a33"],
 " is a DTFT transform pair, you get"
}], "Answer",
 CellChangeTimes->{{3.6973726003421116`*^9, 3.697372673505174*^9}, 
   3.697372745513851*^9, {3.8408767417947807`*^9, 3.840876744403709*^9}, {
   3.864219524539373*^9, 3.864219524539747*^9}, 3.930151846395281*^9, {
   3.9303116737889843`*^9, 3.930311677481554*^9}},
 CellID->1360658118,ExpressionUUID->"df841837-61ec-428a-8de9-b47729337541"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "[", "n", "]"}], "=", 
    RowBox[{
     RowBox[{
      FractionBox["1", "2"], 
      RowBox[{"\[Delta]", "[", 
       RowBox[{"n", "+", "3"}], "]"}]}], "+", 
     RowBox[{
      FractionBox["1", "2"], 
      RowBox[{"\[Delta]", "[", 
       RowBox[{"n", "-", "3"}], "]"}]}]}]}], TraditionalForm]],ExpressionUUID->
  "b03f5ee7-8bf2-4e0e-b237-dd86b1f2f09b"]
}], "Answer",
 CellChangeTimes->{{3.697372680197488*^9, 3.697372733751601*^9}, {
  3.727525466003422*^9, 3.727525482143512*^9}, {3.840876747828704*^9, 
  3.840876748917146*^9}, {3.84567946604959*^9, 3.8456794673828545`*^9}, {
  3.864219524541336*^9, 3.864219524542577*^9}},
 CellID->27632323,ExpressionUUID->"23edd37b-2b38-4e3b-a484-17f7a21341f8"],

Cell["Using the inverse transform", "Answer",
 CellChangeTimes->{{3.727525368322085*^9, 3.727525387167923*^9}, {
   3.7278063561747856`*^9, 3.727806361778688*^9}, 3.864219524544483*^9, 
   3.9301518477552013`*^9, 3.9303116883150425`*^9, 3.9361751056627083`*^9},
 CellID->559984909,ExpressionUUID->"c98c7b96-924c-47a4-b848-04603c013cb9"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "[", "n", "]"}], "=", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"2", "\[Pi]"}]], " ", 
     RowBox[{
      SubsuperscriptBox["\[Integral]", 
       RowBox[{"-", "\[Pi]"}], 
       RowBox[{"\[ThinSpace]", "\[Pi]"}]], 
      RowBox[{
       RowBox[{"X", "(", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryJ]", " ", "\[Omega]"}]], ")"}], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{" ", 
         RowBox[{"j", "  ", "\[Omega]", "  ", "n"}]}]], 
       RowBox[{"\[DifferentialD]", "\[Omega]"}]}]}]}]}], TraditionalForm]],
  ExpressionUUID->"05651084-d012-43db-b2bf-49fd31070abc"]
}], "Answer",
 CellChangeTimes->{{3.72752549262191*^9, 3.727525516415653*^9}, {
  3.727525581488605*^9, 3.727525581488605*^9}, {3.840876754421264*^9, 
  3.84087675442135*^9}, {3.845679546875353*^9, 3.8456795469548273`*^9}, {
  3.864219524546927*^9, 3.864219524548317*^9}, {3.931887727771804*^9, 
  3.9318877277718887`*^9}},
 CellID->1393024409,ExpressionUUID->"8a2c21e8-c9f1-4f9f-854d-48df05b0fac7"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"2", "\[Pi]"}]], " ", 
     RowBox[{
      SubsuperscriptBox["\[Integral]", 
       RowBox[{"-", "\[Pi]"}], 
       RowBox[{"\[ThinSpace]", "\[Pi]"}]], 
      RowBox[{
       RowBox[{"cos", "(", 
        RowBox[{"3", "\[Omega]"}], ")"}], "  ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{" ", 
         RowBox[{"j", "  ", "\[Omega]", "  ", "n"}]}]], 
       RowBox[{"\[DifferentialD]", "\[Omega]"}]}]}]}]}], TraditionalForm]],
  ExpressionUUID->"bc499f86-a614-41a2-8868-ed796f8842e3"]
}], "Answer",
 CellChangeTimes->{{3.727525589867044*^9, 3.727525628989292*^9}, {
  3.840876758804062*^9, 3.8408767588041167`*^9}, {3.864219524554222*^9, 
  3.864219524555559*^9}, {3.931887735773529*^9, 3.931887735773573*^9}},
 CellID->694522469,ExpressionUUID->"770716ec-a94e-4210-bb79-e909502354f9"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"4", "\[Pi]"}]], " ", 
     RowBox[{
      SubsuperscriptBox["\[Integral]", 
       RowBox[{"-", "\[Pi]"}], 
       RowBox[{"\[ThinSpace]", "\[Pi]"}]], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"j", " ", "3", " ", "\[Omega]"}]], "+", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "j"}], " ", "3", " ", "\[Omega]"}]]}], ")"}], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{" ", 
         RowBox[{"j", "  ", "\[Omega]", "  ", "n"}]}]], 
       RowBox[{"\[DifferentialD]", "\[Omega]"}]}]}]}]}], TraditionalForm]],
  ExpressionUUID->"b25d0ba0-9f60-4585-9ebc-c02e2212abad"]
}], "Answer",
 CellChangeTimes->{{3.727525589867044*^9, 3.727525684355229*^9}, {
  3.840876759612281*^9, 3.840876759612344*^9}, {3.864219524557146*^9, 
  3.864219524558648*^9}, {3.931887744013938*^9, 3.931887744014052*^9}},
 CellID->1265515038,ExpressionUUID->"68e9f236-e360-41d2-beb6-f6fc4b8ec6b0"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     RowBox[{
      FractionBox["1", 
       RowBox[{"4", "\[Pi]"}]], " ", 
      RowBox[{
       SubsuperscriptBox["\[Integral]", 
        RowBox[{"-", "\[Pi]"}], 
        RowBox[{"\[ThinSpace]", "\[Pi]"}]], " ", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"j", " ", "\[Omega]", " ", 
          RowBox[{"(", 
           RowBox[{"3", " ", "+", "n"}], ")"}]}]], " ", 
        RowBox[{"\[DifferentialD]", "\[Omega]"}]}]}]}], " ", "+", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"4", "\[Pi]"}]], " ", 
      RowBox[{
       SubsuperscriptBox["\[Integral]", 
        RowBox[{"-", "\[Pi]"}], 
        RowBox[{"\[ThinSpace]", "\[Pi]"}]], " ", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "j"}], " ", "\[Omega]", " ", 
          RowBox[{"(", 
           RowBox[{"n", "-", "3"}], ")"}]}]], 
        RowBox[{"\[DifferentialD]", "\[Omega]"}]}]}]}]}]}], TraditionalForm]],
  ExpressionUUID->"e9d09a4e-8b75-490a-9e80-506d855154f9"]
}], "Answer",
 CellChangeTimes->{{3.727525589867044*^9, 3.72752578009439*^9}, {
  3.840876760413454*^9, 3.840876760413539*^9}, {3.864219524560228*^9, 
  3.8642195245626707`*^9}, {3.931887746674111*^9, 3.931887749063339*^9}},
 CellID->833203778,ExpressionUUID->"09a14b8f-bec6-4a83-bcfb-c4e387329d03"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox[
    RowBox[{
     RowBox[{"=", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"4", " ", "\[Pi]"}]], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          FractionBox["1", 
           RowBox[{"j", " ", 
            RowBox[{"(", 
             RowBox[{"n", "+", "3"}], ")"}]}]], 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"j", " ", "\[Omega]", " ", 
            RowBox[{"(", 
             RowBox[{"n", "+", "3"}], ")"}]}]]}], "+", 
         RowBox[{
          FractionBox["1", 
           RowBox[{"j", " ", 
            RowBox[{"(", 
             RowBox[{"n", "-", "3"}], ")"}]}]], 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"j", " ", "\[Omega]", " ", 
            RowBox[{"(", 
             RowBox[{"n", "-", "3"}], ")"}]}]]}]}], ")"}]}]}], 
     "\[RightBracketingBar]"}], 
    RowBox[{"-", "\[Pi]"}], "\[Pi]"], TraditionalForm]],ExpressionUUID->
  "793d7681-01fb-4afa-98fd-17aecaeba8f2"]
}], "Answer",
 CellChangeTimes->{{3.727525796951866*^9, 3.727525873045885*^9}, {
  3.72752591612566*^9, 3.727525951138994*^9}, {3.840876761749455*^9, 
  3.840876782566037*^9}, {3.864219524564197*^9, 3.8642195245657587`*^9}},
 CellID->2062518406,ExpressionUUID->"5e574bf2-be24-46e4-8a1b-ccee688b433c"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"4", " ", "\[Pi]"}]], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        FractionBox["1", 
         RowBox[{"j", " ", 
          RowBox[{"(", 
           RowBox[{"n", "+", "3"}], ")"}]}]], 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"j", " ", "\[Pi]", " ", 
          RowBox[{"(", 
           RowBox[{"n", "+", "3"}], ")"}]}]]}], "+", 
       RowBox[{
        FractionBox["1", 
         RowBox[{"j", " ", 
          RowBox[{"(", 
           RowBox[{"n", "-", "3"}], ")"}]}]], 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"j", " ", "\[Pi]", " ", 
          RowBox[{"(", 
           RowBox[{"n", "-", "3"}], ")"}]}]]}], "-", 
       RowBox[{
        FractionBox["1", 
         RowBox[{"j", " ", 
          RowBox[{"(", 
           RowBox[{"n", "+", "3"}], ")"}]}]], 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "j"}], " ", "\[Pi]", " ", 
          RowBox[{"(", 
           RowBox[{"n", "+", "3"}], ")"}]}]]}], "-", 
       RowBox[{
        FractionBox["1", 
         RowBox[{"j", " ", 
          RowBox[{"(", 
           RowBox[{"n", "-", "3"}], ")"}]}]], 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "j"}], " ", "\[Pi]", " ", 
          RowBox[{"(", 
           RowBox[{"n", "-", "3"}], ")"}]}]]}]}], ")"}]}]}], 
   TraditionalForm]],ExpressionUUID->"2b858454-5dff-482a-8d70-6ef6c3d19ecc"]
}], "Answer",
 CellChangeTimes->{{3.727525796951866*^9, 3.727525873045885*^9}, {
  3.72752591612566*^9, 3.727526031556651*^9}, {3.7275261936153398`*^9, 
  3.727526193880534*^9}, {3.840876762525632*^9, 3.840876793508971*^9}, {
  3.864219524567317*^9, 3.864219524569028*^9}},
 CellID->65819768,ExpressionUUID->"19fc7de7-cfcd-49da-a8e8-ae3e0f759172"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     FractionBox["1", "2"], 
     RowBox[{"(", 
      RowBox[{
       FractionBox[
        RowBox[{"sin", "(", 
         RowBox[{"\[Pi]", " ", 
          RowBox[{"(", 
           RowBox[{"n", "+", "3"}], ")"}]}], ")"}], 
        RowBox[{"\[Pi]", " ", 
         RowBox[{"(", 
          RowBox[{"n", "+", "3"}], ")"}]}]], "+", 
       FractionBox[
        RowBox[{" ", 
         RowBox[{"sin", "(", 
          RowBox[{"\[Pi]", "(", 
           RowBox[{"n", "-", "3"}], ")"}], ")"}]}], 
        RowBox[{"\[Pi]", " ", 
         RowBox[{"(", 
          RowBox[{"n", "-", "3"}], ")"}]}]]}], ")"}]}]}], TraditionalForm]],
  ExpressionUUID->"d353a556-cd36-4762-9995-1c1524c412ab"]
}], "Answer",
 CellChangeTimes->{{3.727525796951866*^9, 3.727525873045885*^9}, {
  3.72752591612566*^9, 3.727526031556651*^9}, {3.7275260985763655`*^9, 
  3.727526098654364*^9}, {3.72752613166033*^9, 3.72752615717324*^9}, {
  3.727526204146338*^9, 3.727526259880069*^9}, {3.8408767639402027`*^9, 
  3.840876763940268*^9}, {3.840876796380623*^9, 3.840876796380685*^9}, {
  3.8642195245699778`*^9, 3.864219524571908*^9}},
 CellID->278762571,ExpressionUUID->"7bd80306-026f-4fed-b4a9-b6760ad72592"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     FractionBox["1", "2"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"sinc", "(", 
        RowBox[{"\[Pi]", "(", 
         RowBox[{"n", "+", "3"}], ")"}], ")"}], "+", 
       RowBox[{"sinc", "(", 
        RowBox[{"\[Pi]", "(", 
         RowBox[{"n", "-", "3"}], ")"}], ")"}]}], ")"}]}]}], 
   TraditionalForm]],ExpressionUUID->"d71f7772-90bc-46ae-ae3f-866870ef7f09"]
}], "Answer",
 CellChangeTimes->{{3.727525796951866*^9, 3.727525873045885*^9}, {
  3.72752591612566*^9, 3.727526031556651*^9}, {3.7275260985763655`*^9, 
  3.727526098654364*^9}, {3.72752613166033*^9, 3.72752615717324*^9}, {
  3.727526204146338*^9, 3.727526259880069*^9}, {3.72753765501722*^9, 
  3.72753767829522*^9}, {3.840876764893856*^9, 3.840876764893923*^9}, {
  3.840876804229871*^9, 3.8408768079889593`*^9}, {3.864219524572904*^9, 
  3.864219524573721*^9}},
 CellID->1500696690,ExpressionUUID->"829e9963-44fb-4c95-ad16-4a12bc748bfe"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    TagBox[GridBox[{
       {"\[Piecewise]", GridBox[{
          {
           RowBox[{
            FractionBox["1", "2"], ","}], 
           RowBox[{"n", "=", 
            RowBox[{"-", "3"}]}]},
          {
           RowBox[{
            FractionBox["1", "2"], ","}], 
           RowBox[{"n", "=", "3"}]},
          {
           RowBox[{"0", ","}], "else"}
         },
         AllowedDimensions->{2, Automatic},
         Editable->True,
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.84]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}},
         Selectable->True]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{
       "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.35]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     "Piecewise",
     DeleteWithContents->True,
     Editable->False,
     SelectWithContents->True,
     Selectable->False]}], TraditionalForm]],ExpressionUUID->
  "a71dc035-db70-4c64-9a37-a838b216af85"]
}], "Answer",
 CellChangeTimes->{{3.697372680197488*^9, 3.697372733751601*^9}, {
  3.727525466003422*^9, 3.727525482143512*^9}, {3.7275377119012213`*^9, 
  3.72753772955622*^9}, {3.727537772650245*^9, 3.727537833847872*^9}, {
  3.840876765684046*^9, 3.840876765684113*^9}, {3.86421952457486*^9, 
  3.864219524575821*^9}},
 CellID->13834815,ExpressionUUID->"c41f59e6-aa81-4311-9a74-b42eff560449"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 6", "Subsection",
 CellChangeTimes->{{3.663957244622661*^9, 3.663957244716259*^9}, {
   3.663957332064994*^9, 3.663957332158591*^9}, {3.6980745365006495`*^9, 
   3.698074536797044*^9}, {3.7263334130377445`*^9, 3.726333413916744*^9}, {
   3.845156750604111*^9, 3.845156760486685*^9}, 3.864219524575907*^9},
 CellID->593501829,ExpressionUUID->"6a9ebcc5-71ac-4f95-9cea-6ae0c0182f17"],

Cell["Obtain the DTFT of the following periodic sequence.", "Answer",
 CellChangeTimes->{{3.820942928829297*^9, 3.8209429767065763`*^9}, {
   3.8225020751754365`*^9, 3.8225021044011307`*^9}, {3.8225047231028028`*^9, 
   3.8225047253289332`*^9}, 3.8642195245787573`*^9, {3.930151852028368*^9, 
   3.930151853029154*^9}, 3.9303117222162533`*^9, 3.934021333387804*^9, {
   3.9361755198013077`*^9, 3.9361755205145817`*^9}},
 CellID->2071183335,ExpressionUUID->"6412b4aa-2d09-4b44-90ca-2b6154fcaf2d"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "[", "n", "]"}], "=", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}], "n"]}], TraditionalForm]],ExpressionUUID->
  "5e4c6f88-9b14-49ea-9657-c0438e04c2ef"]
}], "Answer",
 CellChangeTimes->{{3.820942982460421*^9, 3.8209430154662337`*^9}, {
  3.8209435647542267`*^9, 3.820943572516378*^9}, {3.82094363176081*^9, 
  3.8209436320327377`*^9}, {3.8225021115148063`*^9, 3.822502119376102*^9}, {
  3.864219524579601*^9, 3.864219524580673*^9}},
 CellID->1815877122,ExpressionUUID->"ea51d1b5-d065-40e5-996f-1d8cd805e7c5"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->1556681937,ExpressionUUID->"68049262-9e13-4483-b0c4-293fe255c26d"],

Cell["Evaluating the DTFT, you get:", "Answer",
 CellChangeTimes->{{3.845679668832038*^9, 3.845679684576098*^9}, 
   3.8642195245807443`*^9, 3.9361755271223545`*^9},
 CellID->360043758,ExpressionUUID->"09687378-47ff-418a-93b6-37ab6d12f2c3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FourierSequenceTransform", "[", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"-", "1"}], ")"}], "n"], ",", "n", ",", "\[Omega]"}], 
  "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.84567968967252*^9, 3.8456797064798393`*^9}, 
   3.8642195245809507`*^9},
 CellID->1794007107,ExpressionUUID->"d138de7f-b19a-4765-88ea-0e42a45db2eb"],

Cell[BoxData[
 RowBox[{"DiracComb", "[", 
  FractionBox[
   RowBox[{
    RowBox[{"-", "\[Pi]"}], "+", "\[Omega]"}], 
   RowBox[{"2", " ", "\[Pi]"}]], "]"}]], "ExerciseOutput",
 CellChangeTimes->{3.845679706955371*^9, 3.864219524581161*^9, 
  3.8931973621832714`*^9},
 CellID->123517051,ExpressionUUID->"1b8b6102-2ce4-4265-bf1e-2d3a156c412c"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Step-by-step", "Subsubsubsubsection",
 CellID->1207043469,ExpressionUUID->"849e4ff5-2350-480a-b1a7-c8f87ef472c9"],

Cell[TextData[{
 "The sequence has a period of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"N", "=", "2"}], TraditionalForm]],ExpressionUUID->
  "4a83498e-7b0f-410c-a515-284dc9a4ce01"],
 ". Therefore"
}], "Answer",
 CellChangeTimes->{{3.822502147461212*^9, 3.822502181662909*^9}, {
  3.864219524581454*^9, 3.8642195245816183`*^9}},
 CellID->1649053921,ExpressionUUID->"4b67c361-ef9a-4348-a0ad-d471c81d073c"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", "k"], " ", "=", " ", 
    RowBox[{
     RowBox[{
      FractionBox["1", "2"], "  ", 
      RowBox[{
       UnderoverscriptBox["\[Sum]", 
        RowBox[{"\[ThinSpace]", 
         RowBox[{"n", "=", "0"}]}], 
        RowBox[{"\[ThinSpace]", "1"}]], 
       RowBox[{
        RowBox[{"x", "[", "n", "]"}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", " ", "j"}], " ", 
          FractionBox[
           RowBox[{"2", " ", "\[Pi]"}], "2"], "  ", "k", "  ", "n"}]]}]}]}], 
     "=", 
     RowBox[{
      RowBox[{
       FractionBox["1", "2"], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"x", "[", "0", "]"}], " ", "+", " ", 
         RowBox[{
          RowBox[{"x", "[", "1", "]"}], " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "j"}], " ", "\[Pi]", " ", "k"}]]}]}], ")"}]}], "=", 
      RowBox[{
       FractionBox["1", "2"], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"x", "[", "0", "]"}], "+", 
         RowBox[{
          RowBox[{"x", "[", "1", "]"}], " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"-", "1"}], ")"}], "k"]}]}], ")"}]}]}]}]}], 
   TraditionalForm]],ExpressionUUID->"19d02b7c-5a7b-4c9d-b6d7-f8112998f07f"]
}], "Answer",
 CellChangeTimes->{{3.399309670109375*^9, 3.399309672890625*^9}, {
   3.399309703390625*^9, 3.399309706828125*^9}, {3.399318938921875*^9, 
   3.399318940984375*^9}, {3.399678469671875*^9, 3.399678469671875*^9}, 
   3.464558397546875*^9, 3.6541283031157227`*^9, {3.727373687812005*^9, 
   3.727373694219415*^9}, 3.8224953190069304`*^9, {3.822502190812081*^9, 
   3.822502247632751*^9}, {3.822502305744631*^9, 3.82250236626291*^9}, {
   3.8642195245842032`*^9, 3.864219524584958*^9}, {3.931887801133239*^9, 
   3.9318878019044123`*^9}},
 CellID->225302065,ExpressionUUID->"d3b4e46c-8859-4f12-bc98-558e44142374"],

Cell["So", "Answer",
 CellChangeTimes->{{3.822502279855913*^9, 3.8225022802122607`*^9}, {
   3.8225047764038267`*^9, 3.822504778174835*^9}, 3.864219524585881*^9},
 CellID->638136794,ExpressionUUID->"8fa23eae-310c-4e6c-963d-130cdd9d6d72"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", "0"], " ", "=", " ", 
    RowBox[{
     RowBox[{
      FractionBox["1", "2"], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"x", "[", "0", "]"}], " ", "+", " ", 
        RowBox[{"x", "[", "1", "]"}]}], " ", ")"}]}], "=", "0"}]}], 
   TraditionalForm]],ExpressionUUID->"1d538bd1-3ba7-4568-92b1-bdfa807a3f28"]
}], "Answer",
 CellChangeTimes->{{3.399309670109375*^9, 3.399309672890625*^9}, {
   3.399309703390625*^9, 3.399309706828125*^9}, {3.399318938921875*^9, 
   3.399318940984375*^9}, {3.399678469671875*^9, 3.399678469671875*^9}, 
   3.464558397546875*^9, 3.6541283031157227`*^9, {3.727373687812005*^9, 
   3.727373694219415*^9}, 3.8224953190069304`*^9, {3.822502190812081*^9, 
   3.822502247632751*^9}, {3.822502288098404*^9, 3.8225023000763397`*^9}, {
   3.8225023916587763`*^9, 3.8225024099649134`*^9}, {3.8642195245869713`*^9, 
   3.864219524588227*^9}},
 CellID->631763640,ExpressionUUID->"6de87f0e-4ba5-4e19-b9a0-e1fa303d315d"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", "1"], " ", "=", " ", 
    RowBox[{
     RowBox[{
      FractionBox["1", "2"], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"x", "[", "0", "]"}], " ", "-", " ", 
        RowBox[{"x", "[", "1", "]"}]}], " ", ")"}]}], "=", "1"}]}], 
   TraditionalForm]],ExpressionUUID->"23e0b7eb-df8d-4d75-ae09-c9ddd4a4a4a2"]
}], "Answer",
 CellChangeTimes->{{3.399309670109375*^9, 3.399309672890625*^9}, {
   3.399309703390625*^9, 3.399309706828125*^9}, {3.399318938921875*^9, 
   3.399318940984375*^9}, {3.399678469671875*^9, 3.399678469671875*^9}, 
   3.464558397546875*^9, 3.6541283031157227`*^9, {3.727373687812005*^9, 
   3.727373694219415*^9}, 3.8224953190069304`*^9, {3.822502190812081*^9, 
   3.822502247632751*^9}, {3.822502288098404*^9, 3.8225023000763397`*^9}, {
   3.8225023916587763`*^9, 3.822502442658656*^9}, {3.82250507570835*^9, 
   3.822505075780828*^9}, {3.864219524588845*^9, 3.864219524589161*^9}},
 CellID->892346712,ExpressionUUID->"de64c790-5704-41f2-8a45-2936843e5ae7"],

Cell["\<\
Then, the Fourier transform of any discrete-time periodic sequence is\
\>", "Answer",
 CellChangeTimes->{{3.727188721205667*^9, 3.727188730364667*^9}, {
   3.759060178259019*^9, 3.759060202513775*^9}, 3.788563127202847*^9, 
   3.864219524590136*^9, 3.9301518598560677`*^9},
 CellID->1792881583,ExpressionUUID->"c4163a53-ad57-43be-85c8-2176e4895eff"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"X", "(", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"j", " ", "\[Omega]"}]], ")"}], " ", "=", " ", 
    RowBox[{"2", " ", "\[Pi]", " ", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"\[ThinSpace]", 
        RowBox[{"m", "=", 
         RowBox[{"-", "\[Infinity]"}]}]}], 
       RowBox[{"\[ThinSpace]", "\[Infinity]"}]], 
      RowBox[{"(", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"\[ThinSpace]", 
          RowBox[{"k", "=", "0"}]}], 
         RowBox[{"\[ThinSpace]", 
          RowBox[{"N", "-", "1"}]}]], 
        RowBox[{
         SubscriptBox["c", "k"], 
         RowBox[{"\[Delta]", "(", 
          RowBox[{"\[Omega]", "-", 
           RowBox[{
            FractionBox[
             RowBox[{"2", " ", "\[Pi]"}], "N"], "k"}], "+", 
           RowBox[{"2", " ", "\[Pi]", " ", "m"}]}], ")"}]}]}], ")"}], 
      " "}]}]}], TraditionalForm]],ExpressionUUID->
  "2bfb82fd-c84b-486b-b431-5bd792849112"]
}], "Answer",
 CellChangeTimes->{{3.7271887414036674`*^9, 3.727188799482667*^9}, {
  3.727189644092667*^9, 3.727189693905667*^9}, {3.727189880174667*^9, 
  3.727189932675667*^9}, {3.758401169160597*^9, 3.758401169721974*^9}, {
  3.758401370296423*^9, 3.758401370357318*^9}, {3.864219524595319*^9, 
  3.864219524595807*^9}, {3.9318878162771397`*^9, 3.931887820922874*^9}},
 CellID->1617714424,ExpressionUUID->"ad730d34-a224-493b-beb2-34c05283c4d8"],

Cell["Therefore", "Answer",
 CellChangeTimes->{{3.822504839599203*^9, 3.8225048414495997`*^9}, 
   3.8642195245971317`*^9},
 CellID->1783353148,ExpressionUUID->"e7e2c00c-843b-4b67-b911-4c9c6c18d3b6"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"X", "(", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"j", " ", "\[Omega]"}]], ")"}], " ", "=", " ", 
    RowBox[{"2", " ", "\[Pi]", " ", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"\[ThinSpace]", 
        RowBox[{"m", "=", 
         RowBox[{"-", "\[Infinity]"}]}]}], 
       RowBox[{"\[ThinSpace]", "\[Infinity]"}]], 
      RowBox[{"(", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"\[ThinSpace]", 
          RowBox[{"k", "=", "0"}]}], "1"], 
        RowBox[{
         SubscriptBox["c", "k"], 
         RowBox[{"\[Delta]", "(", 
          RowBox[{"\[Omega]", "-", 
           RowBox[{"\[Pi]", " ", "k"}], "+", 
           RowBox[{"2", " ", "\[Pi]", " ", "m"}]}], ")"}]}]}], ")"}], 
      " "}]}]}], TraditionalForm]],ExpressionUUID->
  "09cd5db4-b984-4cd6-85f5-9ef3c931606d"]
}], "Answer",
 CellChangeTimes->{{3.7271887414036674`*^9, 3.727188799482667*^9}, {
  3.727189644092667*^9, 3.727189693905667*^9}, {3.727189880174667*^9, 
  3.727189932675667*^9}, {3.758401169160597*^9, 3.758401169721974*^9}, {
  3.758401370296423*^9, 3.758401370357318*^9}, {3.822504865471569*^9, 
  3.8225048782395515`*^9}, {3.864219524598275*^9, 3.8642195245987787`*^9}, {
  3.931887825591319*^9, 3.9318878328905993`*^9}},
 CellID->387097257,ExpressionUUID->"12a1c3b8-4313-458e-aaeb-2452b96aab68"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", " ", 
    RowBox[{"2", " ", "\[Pi]", " ", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"\[ThinSpace]", 
        RowBox[{"m", "=", 
         RowBox[{"-", "\[Infinity]"}]}]}], 
       RowBox[{"\[ThinSpace]", "\[Infinity]"}]], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubscriptBox["c", "0"], 
         RowBox[{"\[Delta]", "(", 
          RowBox[{"\[Omega]", "+", 
           RowBox[{"2", " ", "\[Pi]", " ", "m"}]}], ")"}]}], " ", "+", " ", 
        RowBox[{
         SubscriptBox["c", "1"], 
         RowBox[{"\[Delta]", "(", 
          RowBox[{"\[Omega]", "-", "\[Pi]", " ", "+", 
           RowBox[{"2", " ", "\[Pi]", " ", "m"}]}], ")"}]}]}], ")"}]}]}]}], 
   TraditionalForm]],ExpressionUUID->"754c2a51-6359-4ec7-a047-ce6d23cc2011"]
}], "Answer",
 CellChangeTimes->{{3.822504899789825*^9, 3.822504937794607*^9}, {
  3.845679753638644*^9, 3.8456797539402533`*^9}, {3.8642195245994997`*^9, 
  3.86421952460096*^9}, {3.93188783765609*^9, 3.931887839290834*^9}},
 CellID->1215631636,ExpressionUUID->"5cd67765-fd25-43b6-9d1a-393de0c8c220"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", " ", 
    RowBox[{"2", " ", "\[Pi]", " ", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"\[ThinSpace]", 
        RowBox[{"m", "=", 
         RowBox[{"-", "\[Infinity]"}]}]}], 
       RowBox[{"\[ThinSpace]", "\[Infinity]"}]], 
      RowBox[{"\[Delta]", "(", 
       RowBox[{"\[Omega]", "-", "\[Pi]", " ", "+", 
        RowBox[{"2", " ", "\[Pi]", " ", "m"}]}], ")"}]}]}]}], 
   TraditionalForm]],ExpressionUUID->"7874d590-16c2-476a-8ce1-dbbc0d8f6149"]
}], "Answer",
 CellChangeTimes->{{3.822504899789825*^9, 3.822504968560177*^9}, {
  3.822505089498721*^9, 3.822505089532725*^9}, {3.845679765647735*^9, 
  3.8456797659295826`*^9}, {3.864219524601449*^9, 3.864219524601768*^9}, {
  3.931887841337981*^9, 3.931887842047784*^9}},
 CellID->2108972341,ExpressionUUID->"b4c7cca1-46a8-4009-bb7a-a5a60221fe3f"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell["\[Copyright] 2024 Wolfram Media, Inc.", "SmallText",
 CellMargins->{{66, 66}, {20, 100}},
 CellGroupingRules->"SectionGrouping",
 FontSize->12,
 FontColor->RGBColor[
  0.7098039215686275, 0.7098039215686275, 0.7098039215686275],
 CellID->495593421,ExpressionUUID->"c4e8e206-7d68-4cfb-a6a9-f4cb7c3e9001"]
},
Editable->True,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowToolbars->{},
CellInsertionPointCell->None,
WindowSize->Automatic,
WindowMargins->{Automatic, Automatic},
WindowFrame->"Normal",
WindowPersistentStyles->{
 WindowFrame, WindowMargins, WindowSize, Magnification},
WindowTitle->"19. Discrete\[Hyphen]Time Fourier Transform | Signals, Systems, \
and Signal Processing",
DockedCells->{
  Cell[
   TagBox[
    GridBox[{{
       PaneBox[
        TagBox[
         GridBox[{{
            StyleBox["Wolfram eTextbook Series", 12, 
             RGBColor[
             0.8823529411764706, 0.40784313725490196`, 0.1450980392156863], 
             FontFamily -> "Source Sans Pro"]}, {
            TemplateBox[{
              StyleBox[
              "\"Signals, Systems, and Signal Processing\[LongDash]Solutions \
Manual\"", 20, 
               GrayLevel[1], FontWeight -> "SemiBold", FontFamily -> 
               "Source Sans Pro"], 
              "https://www.wolfram.com/wolfram-u/courses/image-signal-\
processing/signals-systems-and-signal-processing/"}, "HyperlinkURL"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> False, 
          GridBoxItemSize -> {"Columns" -> {{50}}, "Rows" -> {{Automatic}}}, 
          GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}], "Grid"], 
        ImageSize -> Full, FrameMargins -> {{20, 20}, {5, 12}}], 
       PaneBox[
        PaneBox[
         TemplateBox[{"\[ThinSpace]", "\" \"", 
           TagBox[
            TooltipBox[
             PaneSelectorBox[{False -> ButtonBox[
                 PaneBox[
                  GraphicsBox[
                   TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 0}}, {0, 255}, ColorFunction -> 
                    RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                    ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                   ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                  Alignment -> Center], 
                 ButtonFunction :> (
                  NotebookLocate[{
                   "SignalsSystemsAndSignalProcessingSolutionsManual-18_DT_\
Fourier-Series.nb", ""}, FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                 None, Evaluator -> Automatic, Method -> "Preemptive"], True -> 
               ButtonBox[
                 PaneBox[
                  GraphicsBox[
                   TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 0}}, {0, 255}, ColorFunction -> 
                    RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                    ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                   ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                  Alignment -> Center], 
                 ButtonFunction :> (
                  NotebookLocate[{
                   "SignalsSystemsAndSignalProcessingSolutionsManual-18_DT_\
Fourier-Series.nb", ""}, FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                 None, Background -> GrayLevel[0.2], Evaluator -> Automatic, 
                 Method -> "Preemptive"]}, 
              Dynamic[
               CurrentValue["MouseOver"]], ImageSize -> Automatic, 
              FrameMargins -> 0], 
             "\"18. Discrete\[Hyphen]Time Fourier Series\"", TooltipDelay -> 
             0.15, LabelStyle -> "TextStyling"], 
            Annotation[#, "18. Discrete\[Hyphen]Time Fourier Series", 
             "Tooltip"]& ], 
           InterpretationBox[
            StyleBox[
             
             GraphicsBox[{}, ImageSize -> {5, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[5], Selectable -> False], 
           TagBox[
            TooltipBox[
             PaneSelectorBox[{False -> ButtonBox[
                 PaneBox[
                  GraphicsBox[
                   TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, ColorFunction -> 
                    RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                    ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                   ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                  Alignment -> Center], 
                 ButtonFunction :> (
                  NotebookLocate[{
                   "SignalsSystemsAndSignalProcessingSolutionsManual-20_DT_\
Fourier-Transform-Theorems.nb", ""}, FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Evaluator -> 
                 Automatic, Method -> "Preemptive"], True -> ButtonBox[
                 PaneBox[
                  GraphicsBox[
                   TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, ColorFunction -> 
                    RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                    ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                   ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                  Alignment -> Center], 
                 ButtonFunction :> (
                  NotebookLocate[{
                   "SignalsSystemsAndSignalProcessingSolutionsManual-20_DT_\
Fourier-Transform-Theorems.nb", ""}, FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Background -> 
                 GrayLevel[0.2], Evaluator -> Automatic, Method -> 
                 "Preemptive"]}, 
              Dynamic[
               CurrentValue["MouseOver"]], ImageSize -> Automatic, 
              FrameMargins -> 0], 
             "\"20. Discrete\[Hyphen]Time Fourier Transform Theorems\"", 
             TooltipDelay -> 0.15, LabelStyle -> "TextStyling"], 
            Annotation[#, 
             "20. Discrete\[Hyphen]Time Fourier Transform Theorems", 
             "Tooltip"]& ]}, "RowWithSeparators"], Alignment -> Right], 
        Alignment -> Right, FrameMargins -> {{0, 6}, {0, 0}}, 
        ImageSize -> {100, 30}], 
       TagBox[
        ActionMenuBox[
         PaneSelectorBox[{True -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> RGBColor], 
               
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> GrayLevel[0.2], 
             ImageSize -> {35, 30}, Alignment -> Center], False -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> RGBColor], 
               
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> 
             RGBColor[0., 0.1607843137254902, 0.4], ImageSize -> {35, 30}, 
             Alignment -> Center]}, 
          Dynamic[
           CurrentValue["MouseOver"]]], {
         "Cover" :> NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-00a_Cover.nb", 
             ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Signals and Systems\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-02_Signal-\
Classification.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "2. Signal Classification" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-02_Signal-\
Classification.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "3. Elementary Signals and Sequences" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-03_Elementary-\
Signals.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "4. Elementary Operations" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-04_Elementary-\
Operations.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "5. System Properties" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-05_System-\
Properties.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Time-Domain Analysis (Continuous)\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-06_CT_System-\
Modeling.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "6. Continuous\[Hyphen]Time Systems as Differential Equations" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-06_CT_System-\
Modeling.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "7. Differential Equation Solution Methods" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-07_CT_Solution-\
Methods.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "8. Continuous\[Hyphen]Time System Response" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-08_CT_System-\
Response.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "9. Continuous\[Hyphen]Time Convolution" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-09_CT_\
Convolution.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Time-Domain Analysis (Discrete)\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-10_DT_System-\
Modeling.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "10. Discrete\[Hyphen]Time Systems as Difference Equations" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-10_DT_System-\
Modeling.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "11. Difference Equation Solution Methods" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-11_DT_Solution-\
Methods.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "12. Discrete\[Hyphen]Time System Response" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-12_DT_System-\
Response.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "13. Discrete\[Hyphen]Time Convolution" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-13_DT_\
Convolution.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Fourier Analysis (Continuous)\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-14_CT_Fourier-\
Series.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "14. Continuous\[Hyphen]Time Fourier Series" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-14_CT_Fourier-\
Series.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "15. Continuous\[Hyphen]Time Fourier Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-15_CT_Fourier-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "16. Continuous\[Hyphen]Time Fourier Transform Theorems" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-16_CT_Fourier-\
Transform-Theorems.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "17. Continuous\[Hyphen]Time Filters" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-17_CT_Filters.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Fourier Analysis (Discrete)\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-18_DT_Fourier-\
Series.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "18. Discrete\[Hyphen]Time Fourier Series" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-18_DT_Fourier-\
Series.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "19. Discrete\[Hyphen]Time Fourier Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-19_DT_Fourier-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "20. Discrete\[Hyphen]Time Fourier Transform Theorems" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-20_DT_Fourier-\
Transform-Theorems.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "21. Discrete\[Hyphen]Time Filters" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-21_DT_Filters.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], StyleBox["\"Laplace Transform\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-22_Laplace-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "22. Laplace Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-22_Laplace-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "23. Inverse Laplace Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-23_Inverse-\
Laplace-Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "24. Laplace Transform Theorems" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-24_Laplace-\
Transform-Theorems.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "25. Unilateral Laplace Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-25_Unilateral-\
Laplace-Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"z\[Hyphen]Transform\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-26_Z-Transform.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "26. z\[Hyphen]Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-26_Z-Transform.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "27. Inverse z\[Hyphen]Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-27_Inverse-Z-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "28. z\[Hyphen]Transform Theorems" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-28_Z-Transform-\
Theorems.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "29. Unilateral z\[Hyphen]Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-29_Unilateral-Z-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Sampling and Filter Design\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-30_Sampling.nb",
              ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "30. Sampling" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-30_Sampling.nb",
              ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "31. FIR Filter Design" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-31_FIR-Filter-\
Design.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "32. Butterworth Filter" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-32_Butterworth-\
Filter.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "33. IIR Filter Design" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-33_IIR-Filter-\
Design.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], StyleBox["\"Sample Exam\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-34_Sample-Exam.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}]}, Appearance -> None], 
        MouseAppearanceTag["LinkHand"]]}}, AutoDelete -> False, 
     GridBoxItemSize -> {
      "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
   Background -> RGBColor[0., 0.1607843137254902, 0.4], 
   CellMargins -> {{0, 0}, {0, 0}}, CellFrameColor -> 
   RGBColor[0., 0.1607843137254902, 0.4], CellFrame -> {{0, 1}, {0, 0}}, 
   CellFrameMargins -> {{0, 20}, {5, 0}}, ShowStringCharacters -> False, 
   ShowCellBracket -> False, CellGroupingRules -> {"SectionGrouping", 0}, 
   CellContext -> CellGroup], 
  Cell[
   BoxData[
    GridBox[{{
       DynamicModuleBox[{$CellContext`open$$ = False}, 
        PaneSelectorBox[{True -> ButtonBox[
            TemplateBox[{
              StyleBox[
              "\"Mariusz Jankowski  |  Cite this eTextbook  \"", 11, 
               FontWeight -> "Regular", FontFamily -> "Source Sans Pro", 
               FontColor -> 
               RGBColor[
                0.2784313725490196, 0.403921568627451, 0.5137254901960784]], 
              StyleBox[
               GraphicsBox[
                TagBox[
                 RasterBox[
                 RawArray["UnsignedInteger8",{{{93, 93, 93, 19}, {140, 140, 
                   140, 237}, {115, 115, 115, 181}, {0, 0, 0, 0}, {0, 0, 0, 
                   0}, {0, 0, 0, 0}, {0, 0, 0, 0}, {115, 115, 115, 181}, {140,
                    140, 140, 237}, {93, 93, 93, 19}}, {{140, 140, 140, 
                   236}, {179, 179, 179, 255}, {179, 179, 179, 255}, {127, 
                   127, 127, 216}, {92, 92, 92, 11}, {92, 92, 92, 11}, {127, 
                   127, 127, 216}, {179, 179, 179, 255}, {179, 179, 179, 
                   255}, {140, 140, 140, 236}}, {{102, 102, 102, 119}, {167, 
                   167, 167, 255}, {179, 179, 179, 255}, {179, 179, 179, 
                   255}, {142, 142, 142, 240}, {141, 141, 141, 239}, {179, 
                   179, 179, 255}, {179, 179, 179, 255}, {167, 167, 167, 
                   255}, {102, 102, 102, 119}}, {{0, 0, 0, 0}, {98, 98, 98, 
                   75}, {158, 158, 158, 251}, {179, 179, 179, 255}, {179, 179,
                    179, 255}, {179, 179, 179, 255}, {179, 179, 179, 255}, {
                   158, 158, 158, 251}, {98, 98, 98, 75}, {0, 0, 0, 0}}, {{0, 
                   0, 0, 0}, {0, 0, 0, 0}, {93, 93, 93, 38}, {144, 144, 144, 
                   241}, {179, 179, 179, 255}, {179, 179, 179, 255}, {144, 
                   144, 144, 241}, {93, 93, 93, 38}, {0, 0, 0, 0}, {0, 0, 0, 
                   0}}, {{0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 0}, {92, 92, 
                   92, 11}, {129, 129, 129, 222}, {129, 129, 129, 222}, {92, 
                   92, 92, 11}, {0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 
                   0}}}], {{0, 6.}, {10., 0}}, {0, 255}, ColorFunction -> 
                  RGBColor, ImageResolution -> {72., 72.}], 
                 BoxForm`ImageTag[
                 "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                 Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
                ImageSizeRaw -> {10., 6.}, PlotRange -> {{0, 10.}, {0, 6.}}, 
                ImageSize -> Magnification[1]]]}, "RowDefault"], 
            ButtonFunction :> 
            If[$CellGroupContext`open$$, $CellGroupContext`open$$ = 
              False, $CellGroupContext`open$$ = True], Appearance -> None, 
            Evaluator -> Automatic, Method -> "Preemptive"], False -> 
          ButtonBox[
            TemplateBox[{
              StyleBox[
              "\"Mariusz Jankowski  |  Cite this eTextbook  \"", 11, 
               FontWeight -> "Regular", FontFamily -> "Source Sans Pro", 
               FontColor -> 
               RGBColor[
                0.2784313725490196, 0.403921568627451, 0.5137254901960784]], 
              StyleBox[
               GraphicsBox[
                TagBox[
                 RasterBox[
                 RawArray["UnsignedInteger8",{{{0, 0, 0, 0}, {98, 98, 98, 
                   78}, {132, 132, 132, 225}, {97, 97, 97, 21}, {0, 0, 0, 
                   0}, {0, 0, 0, 0}, {0, 0, 0, 0}}, {{93, 93, 93, 49}, {168, 
                   168, 168, 255}, {179, 179, 179, 255}, {141, 141, 141, 
                   238}, {92, 92, 92, 11}, {0, 0, 0, 0}, {0, 0, 0, 0}}, {{102,
                    102, 102, 15}, {149, 149, 149, 246}, {179, 179, 179, 
                   255}, {179, 179, 179, 255}, {133, 133, 133, 229}, {102, 
                   102, 102, 5}, {0, 0, 0, 0}}, {{0, 0, 0, 0}, {95, 95, 95, 
                   40}, {156, 156, 156, 250}, {179, 179, 179, 255}, {179, 179,
                    179, 255}, {129, 129, 129, 217}, {255, 255, 255, 1}}, {{0,
                    0, 0, 0}, {0, 0, 0, 0}, {95, 95, 95, 56}, {163, 163, 163, 
                   253}, {179, 179, 179, 255}, {179, 179, 179, 255}, {115, 
                   115, 115, 181}}, {{0, 0, 0, 0}, {0, 0, 0, 0}, {103, 103, 
                   103, 123}, {174, 174, 174, 255}, {179, 179, 179, 255}, {
                   176, 176, 176, 255}, {102, 102, 102, 119}}, {{0, 0, 0, 
                   0}, {100, 100, 100, 102}, {172, 172, 172, 255}, {179, 179, 
                   179, 255}, {179, 179, 179, 255}, {109, 109, 109, 154}, {0, 
                   0, 0, 0}}, {{91, 91, 91, 42}, {167, 167, 167, 255}, {179, 
                   179, 179, 255}, {179, 179, 179, 255}, {114, 114, 114, 
                   176}, {0, 0, 0, 0}, {0, 0, 0, 0}}, {{97, 97, 97, 21}, {147,
                    147, 147, 245}, {179, 179, 179, 255}, {119, 119, 119, 
                   194}, {0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 0}}, {{0, 0, 0,
                    0}, {93, 93, 93, 19}, {103, 103, 103, 128}, {0, 0, 0, 
                   0}, {0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 0}}}], {{
                   0, 10.}, {7., 0}}, {0, 255}, ColorFunction -> RGBColor, 
                  ImageResolution -> {72., 72.}], 
                 BoxForm`ImageTag[
                 "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                 Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
                ImageSizeRaw -> {7., 10.}, PlotRange -> {{0, 7.}, {0, 10.}}, 
                ImageSize -> Magnification[1]]]}, "RowDefault"], 
            ButtonFunction :> 
            If[$CellGroupContext`open$$, $CellGroupContext`open$$ = 
              False, $CellGroupContext`open$$ = True], Appearance -> None, 
            Evaluator -> Automatic, Method -> "Preemptive"]}, 
         Dynamic[$CellGroupContext`open$$]], 
        Initialization :> ($CellGroupContext`open$$ = False), 
        DynamicModuleValues :> {}]}}, 
     GridBoxItemSize -> {"Columns" -> {{50}}, "Rows" -> {{Automatic}}}, 
     GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> False, 
     GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}]], "Text", 
   CellMargins -> {{0, 0}, {0, 0}}, CellFrame -> {{0, 1}, {0, 0}}, 
   CellFrameColor -> RGBColor[0.8627450980392157, 0.9333333333333333, 1.], 
   CellFrameMargins -> {{28, 0}, {2, 2}}, ShowStringCharacters -> False, 
   ShowCellBracket -> False, Background -> 
   RGBColor[0.8627450980392157, 0.9333333333333333, 1.], CellContext -> 
   CellGroup], 
  Cell[
   BoxData[
    TemplateBox[{
      TemplateBox[{
        StyleBox[
        "\"M. Jankowski (2024), \"", FontWeight -> "Bold", FontSize -> 11, 
         FontFamily -> "Source Sans Pro", FontColor -> 
         RGBColor[0.2784313725490196, 0.403921568627451, 0.5137254901960784]], 
        StyleBox[
        "\"Signals, Systems, and Signal Processing: A Computational Approach, \
\"", Selectable -> True, Copyable -> True, FontSlant -> Italic, FontWeight -> 
         "Bold", FontSize -> 11, FontFamily -> "Source Sans Pro", FontColor -> 
         RGBColor[0.2784313725490196, 0.403921568627451, 0.5137254901960784]], 
        StyleBox[
        "\"Wolfram Media. \
wolfram-media.com/products/signals-systems-and-signal-processing.\"", 
         FontWeight -> "Bold", FontSize -> 11, FontFamily -> 
         "Source Sans Pro", FontColor -> 
         RGBColor[
          0.2784313725490196, 0.403921568627451, 0.5137254901960784]]}, 
       "RowDefault"], 
      "M. Jankowski (2024), \!\(\*StyleBox[\"Signals\",FontSlant->\"Italic\"]\
\)\!\(\*StyleBox[\",\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Systems\",FontSlant->\"Italic\"]\)\
\!\(\*StyleBox[\",\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \",FontSlant->\
\"Italic\"]\)\!\(\*StyleBox[\"and\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Signal\",FontSlant->\"Italic\"]\)\
\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Processing\",FontSlant->\"Italic\"\
]\)\!\(\*StyleBox[\":\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"A\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Computational\",FontSlant->\"\
Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Approach\",FontSlant->\"Italic\"]\
\), Wolfram Media. \
wolfram-media.com/products/signals-systems-and-signal-processing."}, 
     "ClickToCopy2", BaseStyle -> {LineBreakWithin -> Automatic}]], "Text", 
   Selectable -> True, CellFrame -> {{0, 1}, {0, 0}}, ShowCellBracket -> 
   False, CellMargins -> {{0, 0}, {0, -1}}, 
   CellElementSpacings -> {"CellMinHeight" -> 2, "ClosedCellHeight" -> 1}, 
   Copyable -> True, CellOpen -> Dynamic[$CellGroupContext`open$$], 
   CellContext -> CellGroup, CellFrameMargins -> {{28, 0}, {5, 0}}, 
   CellFrameColor -> RGBColor[0.8627450980392157, 0.9333333333333333, 1.], 
   LineSpacing -> {1, -3}, ShowStringCharacters -> False, Background -> 
   RGBColor[0.8627450980392157, 0.9333333333333333, 1.]]},
ShowCellBracket->Automatic,
ShowSelection->True,
TaggingRules->{"SlideshowSettings" -> {"Toolbar" -> True}},
CellLabelAutoDelete->True,
ShowAutoSpellCheck->False,
ShowPredictiveInterface->False,
AutoStyleOptions->{"HighlightComments"->True},
AutoMultiplicationSymbol->{},
Magnification->1,
FrontEndVersion->"14.0 for Mac OS X ARM (64-bit) (December 12, 2023)",
StyleDefinitions->Notebook[{
   Cell[
    CellGroupData[{
      Cell["eBook Styles", "Section"], 
      Cell[
       StyleData["ContentsTitle"], CellMargins -> {{66, 66}, {4, 14}}, 
       MenuSortingValue -> 20000, FontFamily -> "Helvetica", FontSize -> 36, 
       FontWeight -> "Bold", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
      Cell[
       StyleData["Leader"], TabFilling -> ".", MenuSortingValue -> 10000, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", FontSize -> 
       18, FontWeight -> "Plain"], 
      Cell[
       StyleData["LeaderNoDots"], TabFilling -> " ", MenuSortingValue -> 
       10000, StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       FontSize -> 18, FontWeight -> "Plain"], 
      Cell[
       StyleData["PageLink"], MenuSortingValue -> 10000, StyleMenuListing -> 
       None, ButtonStyleMenuListing -> Automatic, FontFamily -> 
       "Source Sans Pro", FontSize -> 18, FontColor -> 
       RGBColor[0.269993, 0.308507, 0.6], 
       ButtonBoxOptions -> {
        Active -> True, Appearance -> {Automatic, None}, 
         ButtonFunction :> (FrontEndExecute[{
            FrontEnd`NotebookLocate[#2]}]& )}], 
      Cell[
       StyleData["TOCPage"], CellSize -> {40, Inherited}, TextAlignment -> 
       Right, MenuSortingValue -> 20010, StyleMenuListing -> None, FontFamily -> 
       "Source Sans Pro", FontSize -> 18, FontWeight -> "Plain"], 
      Cell[
       StyleData["TOCTitle"], CellMargins -> {{66, 66}, {4, 14}}, 
       CellGroupingRules -> {"SectionGrouping", 70}, TabSpacings -> 36, 
       CounterIncrements -> "TOCTitle", MenuSortingValue -> 20020, FontFamily -> 
       "Source Sans Pro", FontSize -> 18, FontWeight -> "Bold", FontColor -> 
       GrayLevel[0]], 
      Cell[
       StyleData["TOCSection"], CellMargins -> {{95, 95}, {1, 1}}, 
       CellGroupingRules -> {"SectionGrouping", 75}, TabSpacings -> 34, 
       CounterIncrements -> "TOCSection", MenuSortingValue -> 20030, 
       FontFamily -> "Source Sans Pro", FontSize -> 16], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Item"], CellDingbat -> 
          StyleBox["\[FilledSmallSquare]", Alignment -> Baseline, 
            RGBColor[0.8, 0.043, 0.008]], CellMargins -> {{81, 81}, {4, 8}}, 
          ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "Subitem", "*" -> "Subitem"}, 
          CellGroupingRules -> {"ItemGrouping", 70}, CellFrameLabelMargins -> 
          4, CounterIncrements -> "Item", 
          CounterAssignments -> {{"Subitem", 0}, {"Subsubitem", 0}}, 
          MenuSortingValue -> 1600, FontFamily -> "Baskerville", FontSize -> 
          18], 
         Cell[
          StyleData["Item", "Printout"], CellDingbat -> 
          StyleBox["\[FilledSmallSquare]", Alignment -> Baseline, 
            GrayLevel[0.2]], 
          CellMargins -> {{81, 81}, {Inherited, Inherited}}]}, Open]], 
      Cell[
       StyleData["SectionSingleDigit"], CellFrame -> {{0, 0}, {0, 0}}, 
       CellDingbat -> Cell[
         TextData[
          CounterBox["Section"], 
          StyleBox[
          "|\[NegativeThinSpace]\[VeryThinSpace]", FontColor -> 
           RGBColor[
            0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
           FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]], 
         "SectionNumber"], CellMargins -> {{100, 100}, {12, 64}}, Evaluatable -> 
       True, CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> 
       True, ShowCellLabel -> False, 
       CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
       CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
       CounterIncrements -> "Section", 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", FontSize -> 
       26, FontSlant -> "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       InterpretationBoxOptions -> {Editable -> True}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsubsubsection"], 
          CellMargins -> {{66, 66}, {2, 10}}, 
          StyleKeyMapping -> {
           "Backspace" -> 
            "Subsubsubsection", $CellContext`KeyEvent[
             "Tab", $CellContext`Modifiers -> {"Shift"}] -> 
            "Subsubsubsection"}, CellGroupingRules -> {"SectionGrouping", 70},
           PageBreakBelow -> False, LanguageCategory -> "NaturalLanguage", 
          CounterIncrements -> "Subsubsubsubsection", 
          CounterAssignments -> {{"Item", 0}, {"Subitem", 0}, {
            "Subsubitem", 0}, {"ItemNumbered", 0}, {"SubitemNumbered", 0}, {
            "SubsubitemNumbered", 0}}, MenuSortingValue -> None, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 15, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsubsubsubsection", "Printout"], 
          CellMargins -> {{66, 66}, {2, 10}}], 
         Cell[
          StyleData["Chapter", "Printout"], 
          CellMargins -> {{Inherited, Inherited}, {62, Inherited}}]}, Open]], 
      
      Cell[
       StyleData["ExerciseSection"], PageWidth :> WindowWidth, 
       CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
       Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
       PageBreakBelow -> False, ShowCellLabel -> False, 
       CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
       RGBColor[0.901961, 0.411765, 0.027451], 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, MenuSortingValue -> 10015, FontFamily -> 
       "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       GridBoxOptions -> {GridBoxAlignment -> {}}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNote"], PageWidth :> WindowWidth, 
          CellMargins -> {{108, 108}, {4, 8}}, ReturnCreatesNewCell -> True, 
          PageBreakBelow -> False, MenuSortingValue -> 10025, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNote", "Printout"], 
          CellMargins -> {{110, 110}, {4, 8}}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SummarySection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> 
          True, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], MenuSortingValue -> 9000, 
          FontFamily -> "Source Sans Pro", FontSize -> 18, FontSlant -> 
          "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["SummarySection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SummaryNote"], PageWidth :> WindowWidth, 
          CellMargins -> {{64, 64}, {4, 8}}, ReturnCreatesNewCell -> True, 
          PageBreakBelow -> False, MenuSortingValue -> 9010, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["SummaryNote", "Printout"], 
          CellMargins -> {{68, 68}, {4, 8}}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SummaryList"], PageWidth :> WindowWidth, CellDingbat -> 
          Cell[
            TextData[{"\[FilledSmallSquare]"}], FontSize -> 12, FontColor -> 
            GrayLevel[0.5]], CellMargins -> {{78, 78}, {4, 8}}, 
          ReturnCreatesNewCell -> True, CellFrameLabelMargins -> 3, 
          LineSpacing -> {1.25, 1., 2.}, MenuSortingValue -> 9020, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["SummaryList", "Printout"], 
          CellMargins -> {{82, 82}, {4, 8}}]}, Open]], 
      Cell[
       StyleData[StyleDefinitions -> "Default.nb"]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Style Environments", "Section", 
       CellChangeTimes -> {{3.64661165091824*^9, 3.646611654013329*^9}, 
         3.6485723794335403`*^9, 3.651347081728628*^9, 3.651347179462186*^9, 
         3.651347384135805*^9, 3.651348171662589*^9}], 
      Cell[
       StyleData[All, "Working"], CellInsertionPointCell -> 
       FEPrivate`FrontEndResource["FEExpressions", "CellInsertionMenu"], 
       DockedCells -> {
         Cell[
          BoxData[
           GridBox[{{
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, BaselinePosition -> Baseline, 
                 ImageSize -> {4, 0}], CacheGraphics -> False], 
               Spacer[5]], 
              ActionMenuBox[
              "\"Insert\"", {
               "\"Subsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsectionStyle[]), 
                "\"Subsubsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsubsectionStyle[]), 
                "\"Subsubsubsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsubsubsectionStyle[]), 
                Delimiter, 
                "\"Text\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToTextStyle[]), "\"CodeText\"" :> 
                Module[{$CellContext`bn = ButtonNotebook[]}, 
                  If[Developer`CellInformation[$CellContext`bn] =!= $Failed, 
                    While[
                    FreeQ[
                    Developer`CellInformation[$CellContext`bn], 
                    "CellBracket"], 
                    FrontEndExecute[
                    
                    FrontEnd`SelectionMove[$CellContext`bn, All, Cell, 
                    AutoScroll -> False]]]; 
                    SelectionMove[$CellContext`bn, After, Cell]]; 
                  NotebookWrite[$CellContext`bn, 
                    Cell["XXXX", "CodeText"], All]; 
                  SelectionMove[$CellContext`bn, All, CellContents]], 
                "\"Hyperlink\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTGenerateHyperlinkDialog[]), Delimiter, 
                "\"Solved Example\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`\
WBTInsertSolvedExampleAndSolvedExampleNoteCells[]), 
                "\"Solved Example Input\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertSolvedExampleInputCell[]), 
                "\"Solved Example Text\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertSolvedExampleNoteCell[]), 
                Delimiter, 
                "\"Vocabulary 2Col\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertVocabularySectionAnd2ColTable[]), 
                "\"Vocabulary 3Col\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertVocabularySectionAnd3ColTable[]), 
                "\"Add Row\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow[]), 
                "\"Remove Row\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow["RemoveRow" -> True]), 
                "\"Apply Divider\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow["AddDivider" -> True]), 
                "\"Remove Divider\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow[
                  "RemoveDivider" -> True]), Delimiter, 
                "\"Exercises\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseSection[]), 
                "\"Exercise\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseSection[]), 
                "\"Exercise Note\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseNote[]), Delimiter, 
                "\"Q&A | Tech Notes | More\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertQAndATechNotesMore[]), 
                "\"Question\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertQuestion[]), 
                "\"Answer\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertAnswer[]), 
                "\"Tech Note\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertTechNote[]), 
                "\"More to Explore\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertMoreExplore[]), 
                "\"References Section\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertReferencesSection[]), Delimiter, 
                "\"Comment\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyComment[])}, FrameMargins -> 2.4], 
              ItemBox["", ItemSize -> Fit], 
              ActionMenuBox[
              "\"Function Name\"", {
               "\"Link\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTMakeSymbolLink[]), 
                "\"Format\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTFormatSymbol[])}, Appearance -> 
               "PopupMenu", Method -> "Queued", FrameMargins -> 2.4], 
              ButtonBox[
              "\"Resource Function Link\"", 
               ButtonFunction :> (Needs["WolframBookTools`"]; 
                WolframBookTools`WBTResourceFunctionLink[]), Evaluator -> 
               Automatic, Appearance -> "DialogBox", Method -> "Queued"], 
              ButtonBox[
              "\"Inline Code\"", 
               ButtonFunction :> (Needs["WolframBookTools`"]; 
                WolframBookTools`WBTConvertToInlineCode[]), Evaluator -> 
               Automatic, Appearance -> "DialogBox", Method -> "Queued"], 
              ActionMenuBox[
              "\"Mark Cells\"", {
               "\"Tentative\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyTentative[]), Delimiter, 
                "\"Print Only\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyPrintOnly[]), 
                "\"Web Only\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyWebOnly[]), Delimiter, 
                "\"Locked\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyLock[])}, Appearance -> "PopupMenu",
                Method -> "Queued", FrameMargins -> 2.4], 
              ItemBox["", ItemSize -> Fit], 
              GridBox[{{
                 TooltipBox[
                  ButtonBox[
                  "\"Index Field\"", Appearance -> {"AbuttingRight"}, 
                   ButtonFunction :> (Needs["WolframBookTools`"]; 
                    WolframBookTools`WBTInsertIndexField[]), Evaluator -> 
                   Automatic, Method -> "Queued"], 
                  "First put the cursor in a cell to insert a corresponding \
field above to insert index entries.\nList main index entries corresponding \
to the cell separated by commas. Any associated sub-entries\nshould be put \
immediately after in braces.\nExample: programming{functional, rule based}, \
function, relation, lists{flat, nested}\n If $Language is \"ChineseSimplified\
\", \"ChineseTraditional\", \"Japanese\", \"Korean\" or \"Russian\"\ntwo \
index fields get inserted above a selected cell, the top one for inserting \
entries\nintended for the Englsh index and the bottom for the index in the \
language given by $Language.", TooltipDelay -> 0.3], 
                 TooltipBox[
                  ButtonBox[
                  "\"Toggle\"", Appearance -> {"AbuttingLeft"}, 
                   ButtonFunction :> (CurrentValue[
                    ButtonNotebook[], ScreenStyleEnvironment] = 
                    If[CurrentValue[
                    ButtonNotebook[], ScreenStyleEnvironment] === 
                    "Invisibles", "Working", "Invisibles"]), Evaluator -> 
                   Automatic, Method -> "Queued"], 
                  "Toggles index entry fields.", TooltipDelay -> 0.3]}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "ColumnsIndexed" -> {2 -> 0}, "Rows" -> {{Automatic}}}], 
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, BaselinePosition -> Baseline, 
                 ImageSize -> {4, 0}], CacheGraphics -> False], 
               Spacer[4]]}}]], "DockedCell", 
          CellFrameMargins -> {{0, 0}, {8, 8}}]}, CreateCellID -> True, 
       ShowPredictiveInterface -> False, 
       AutoStyleOptions -> {
        "UndefinedSymbolStyle" -> 
         None}, $CellContext`GhostCellInEmptyNotebook -> False], 
      Cell[
       StyleData[All, "Printout"], 
       PrintingOptions -> {"PageSize" -> {504, 720}}, 
       AutoStyleOptions -> {"UndefinedSymbolStyle" -> None}, Magnification -> 
       0.6], 
      Cell[
       StyleData[All, "Invisibles"], CellInsertionPointCell -> 
       FEPrivate`FrontEndResource["FEExpressions", "CellInsertionMenu"], 
       DockedCells -> {
         Cell[
          BoxData[
           GridBox[{{
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, BaselinePosition -> Baseline, 
                 ImageSize -> {4, 0}], CacheGraphics -> False], 
               Spacer[4]], 
              ActionMenuBox[
              "\"Insert\"", {
               "\"Subsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsectionStyle[]), 
                "\"Subsubsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsubsectionStyle[]), 
                "\"Subsubsubsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsubsubsectionStyle[]), 
                Delimiter, 
                "\"Text\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToTextStyle[]), "\"CodeText\"" :> 
                Module[{$CellContext`bn = ButtonNotebook[]}, 
                  If[Developer`CellInformation[$CellContext`bn] =!= $Failed, 
                    While[
                    FreeQ[
                    Developer`CellInformation[$CellContext`bn], 
                    "CellBracket"], 
                    FrontEndExecute[
                    
                    FrontEnd`SelectionMove[$CellContext`bn, All, Cell, 
                    AutoScroll -> False]]]; 
                    SelectionMove[$CellContext`bn, After, Cell]]; 
                  NotebookWrite[$CellContext`bn, 
                    Cell["XXXX", "CodeText"], All]; 
                  SelectionMove[$CellContext`bn, All, CellContents]], 
                "\"Hyperlink\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTGenerateHyperlinkDialog[]), Delimiter, 
                "\"Solved Example\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`\
WBTInsertSolvedExampleAndSolvedExampleNoteCells[]), 
                "\"Solved Example Input\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertSolvedExampleInputCell[]), 
                "\"Solved Example Text\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertSolvedExampleNoteCell[]), 
                Delimiter, 
                "\"Vocabulary 2Col\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertVocabularySectionAnd2ColTable[]), 
                "\"Vocabulary 3Col\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertVocabularySectionAnd3ColTable[]), 
                "\"Add Row\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow[]), 
                "\"Remove Row\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow["RemoveRow" -> True]), 
                "\"Apply Divider\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow["AddDivider" -> True]), 
                "\"Remove Divider\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow[
                  "RemoveDivider" -> True]), Delimiter, 
                "\"Exercises\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseSection[]), 
                "\"Exercise\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseSection[]), 
                "\"Exercise Note\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseNote[]), Delimiter, 
                "\"Q&A | Tech Notes | More\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertQAndATechNotesMore[]), 
                "\"Question\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertQuestion[]), 
                "\"Answer\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertAnswer[]), 
                "\"Tech Note\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertTechNote[]), 
                "\"More to Explore\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertMoreExplore[]), 
                "\"References Section\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertReferencesSection[]), Delimiter, 
                "\"Comment\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyComment[])}, Appearance -> 
               "PopupMenu", FrameMargins -> 2.4], 
              ItemBox["", ItemSize -> Fit], 
              ActionMenuBox[
              "\"Function Name\"", {
               "\"Link\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTMakeSymbolLink[]), 
                "\"Format\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTFormatSymbol[])}, Appearance -> 
               "PopupMenu", Method -> "Queued", FrameMargins -> 2.4], 
              ButtonBox[
              "\"Resource Function Link\"", 
               ButtonFunction :> (Needs["WolframBookTools`"]; 
                WolframBookTools`WBTResourceFunctionLink[]), Evaluator -> 
               Automatic, Appearance -> "DialogBox", Method -> "Queued"], 
              ButtonBox[
              "\"Inline Code\"", 
               ButtonFunction :> (Needs["WolframBookTools`"]; 
                WolframBookTools`WBTConvertToInlineCode[]), Evaluator -> 
               Automatic, Appearance -> "DialogBox", Method -> "Queued"], 
              ActionMenuBox[
              "\"Mark Cells\"", {
               "\"Tentative\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyTentative[]), Delimiter, 
                "\"Print Only\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyPrintOnly[]), 
                "\"Web Only\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyWebOnly[]), Delimiter, 
                "\"Locked\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyLock[])}, Method -> "Queued", 
               FrameMargins -> 2.4], 
              ItemBox["", ItemSize -> Fit], 
              GridBox[{{
                 TooltipBox[
                  ButtonBox[
                  "\"Index Field\"", Appearance -> {"AbuttingRight"}, 
                   ButtonFunction :> (Needs["WolframBookTools`"]; 
                    WolframBookTools`WBTInsertIndexField[]), Evaluator -> 
                   Automatic, Method -> "Queued"], 
                  "First put the cursor in a cell to insert a corresponding \
field above to insert index entries.\nList main index entries corresponding \
to the cell separated by commas. Any associated sub-entries\nshould be put \
immediately after in braces.\nExample: programming{functional, rule based}, \
function, relation, lists{flat, nested}\n If $Language is \"ChineseSimplified\
\", \"ChineseTraditional\", \"Japanese\", \"Korean\" or \"Russian\"\ntwo \
index fields get inserted above a selected cell, the top one for inserting \
entries\nintended for the Englsh index and the bottom for the index in the \
language given by $Language.", TooltipDelay -> 0.3], 
                 TooltipBox[
                  ButtonBox[
                  "\"Toggle\"", Appearance -> {"AbuttingLeft"}, 
                   ButtonFunction :> (CurrentValue[
                    ButtonNotebook[], ScreenStyleEnvironment] = 
                    If[CurrentValue[
                    ButtonNotebook[], ScreenStyleEnvironment] === 
                    "Invisibles", "Working", "Invisibles"]), Evaluator -> 
                   Automatic, Method -> "Queued"], 
                  "Toggles index entry fields.", TooltipDelay -> 0.3]}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "ColumnsIndexed" -> {2 -> 0}, "Rows" -> {{Automatic}}}], 
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, BaselinePosition -> Baseline, 
                 ImageSize -> {4, 0}], CacheGraphics -> False], 
               Spacer[4]]}}]], "DockedCell", 
          CellFrameMargins -> {{0, 0}, {8, 8}}]}, CreateCellID -> True, 
       ShowPredictiveInterface -> False, 
       AutoStyleOptions -> {
        "UndefinedSymbolStyle" -> 
         None}, $CellContext`GhostCellInEmptyNotebook -> False]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Headers and Footers", "Section"], 
      Cell[
       StyleData["Header"], 
       PrintingOptions -> {"PageHeaderMargins" -> {28, 28}}, StyleMenuListing -> 
       None, FontFamily -> "Source Sans Pro", FontSize -> 8, FontWeight -> 
       "Regular", FontSlant -> "Plain", 
       PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}, FontColor -> 
       GrayLevel[0.45]], 
      Cell[
       StyleData["PageNumber"], CellMargins -> {{0, 0}, {4, 1}}, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", FontSize -> 
       8, FontWeight -> "Bold", FontSlant -> "Plain", 
       PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}, FontColor -> 
       GrayLevel[0]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Custom Styles", "Section", 
       CellChangeTimes -> {{3.646611660445352*^9, 3.646611669493331*^9}}], 
      Cell[
       StyleData["Notebook"], PageWidth :> WindowWidth, 
       PrintingOptions -> {
        "FirstPageHeader" -> True, "InnerOuterMargins" -> {30, 30}, 
         "PaperOrientation" -> "Portrait", "PaperSize" -> {504, 720}, 
         "PrintingMargins" -> {{20, 20}, {54, 54}}}, CellLabelAutoDelete -> 
       False, ShowSyntaxStyles -> True, MenuSortingValue -> None, 
       GraphicsBoxOptions -> {ImageSize -> 240}, 
       Graphics3DBoxOptions -> {ImageSize -> 240}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Title"], CellMargins -> {{64, 64}, {50, 72}}, 
          MenuCommandKey :> None, FontFamily -> "Verdana", FontSize -> 42, 
          FontWeight -> "Bold", FontColor -> GrayLevel[0.4]], 
         Cell[
          StyleData["Title", "Printout"], 
          CellMargins -> {{64, 64}, {50, 72}}]}, Closed]], 
      Cell[
       StyleData["Chapter"], MenuCommandKey :> None], 
      Cell[
       StyleData["Subchapter"], MenuCommandKey :> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Section"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellMargins -> {{64, 64}, {12, 64}}, 
          CellGroupingRules -> {"SectionGrouping", 30}, PageBreakAbove -> 
          True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["Section", "Printout"], 
          CellMargins -> {{62, 62}, {52, 182}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionDoubleDigit"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellDingbat -> Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]\[VeryThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{112, 112}, {12, 64}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionDoubleDigit", "Printout"], 
          CellMargins -> {{112, 112}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNumber"], CellBaseline -> Baseline, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 26, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionBar"], FontFamily -> "Source Sans Pro", 
          FontWeight -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionBar", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionInline"], FontFamily -> 
          "Source Sans Pro Semibold", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionInline", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNoDingbat"], CellMargins -> {{64, 64}, {12, 64}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionNoDingbat", "Printout"], 
          CellMargins -> {{64, 64}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SubsectionNumbered"], CellDingbat -> Cell[
            TextData[{"  ", 
              CounterBox["Section"], ".", 
              CounterBox["Subsection"]}], "SubsectionNumber", FontColor -> 
            RGBColor[
             0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          CellMargins -> {{98, 98}, {Inherited, 32}}, CounterIncrements -> 
          "Subsection", FontFamily -> "Source Sans Pro Semibold", FontSize -> 
          18, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SubsectionNumbered", "Printout"], 
          CellMargins -> {{102, 102}, {12, 32}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SubsectionNumber"], FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 18, FontColor -> 
          GrayLevel[0.25]], 
         Cell[
          StyleData["SubsectionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SubsectionFirst"], CellMargins -> {{64, 64}, {2, 72}}, 
          FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsection", "Printout"], 
          CellMargins -> {{64, 64}, {12, 32}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsection"], CellMargins -> {{64, 64}, {2, 32}}, 
          FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsection", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsection"], CellMargins -> {{64, 64}, {2, 32}}, 
          FontFamily -> "Source Sans Pro Semibold", FontSize -> 16, FontSlant -> 
          "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsubsection", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SubsubsectionTopMargin"], 
          CellMargins -> {{64, 64}, {2, 14}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 16, FontSlant -> "Italic", 
          FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SubsubsectionTopMargin", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsubsection"], CellMargins -> {{64, 64}, {2, 32}}, 
          FontFamily -> "Source Sans Pro Semibold", FontSize -> 15, FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.45]], 
         Cell[
          StyleData["Subsubsubsection", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesSubsection"], 
          CellMargins -> {{64, 64}, {4, 16}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 15, FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourcesSubsection", "Printout"], 
          CellMargins -> {{64, 64}, {4, 16}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularySection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["VocabularySection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 24}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularySubsection"], 
          CellMargins -> {{64, 64}, {2, 10}}, FontFamily -> "Source Sans Pro",
           FontSize -> 16, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["VocabularySubsubsection", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularySubsectionSM"], 
          CellFrame -> {{0, 0}, {0.75, 0}}, 
          CellMargins -> {{64, 64}, {5, 15}}, 
          CellFrameMargins -> {{8, 8}, {5, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Bold", FontSlant -> 
          "Regular", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["VocabularySubsubsectionSM", "Printout"], 
          CellMargins -> {{64, 64}, {6, 15}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyTable", StyleDefinitions -> StyleData["Text"]],
           SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {"VocabularyCode", Inherited, Inherited}, 
              "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "VocabularyTable3Column", StyleDefinitions -> StyleData["Text"]], 
          SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {
               "VocabularyCode", Inherited, "VocabularyCode", Inherited, 
                Inherited}, "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable3Column", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyText"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["VocabularyText", "Printout"], 
          CellMargins -> {{66, 66}, {7, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyCode", StyleDefinitions -> StyleData["Text"]], 
          Deletable -> False, FontFamily -> "Source Sans Pro", FontSize -> 14,
           FontWeight -> "Bold", FontColor -> GrayLevel[0.25], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {
             "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {True, {True}, True}, "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["VocabularyCode", "Printout"], FontColor -> 
          GrayLevel[0.25]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["GrayPointSix"], FontColor -> GrayLevel[0.6]], 
         Cell[
          StyleData["GrayPointSix", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabDivColor"], FontColor -> GrayLevel[0.8]], 
         Cell[
          StyleData["VocabDivColor", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakBelow -> False, ShowCellLabel -> False, 
          CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["ExerciseSection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSubsection"], PageWidth :> 500, 
          CellFrame -> {{False, False}, {1, False}}, 
          CellMargins -> {{64, 64}, {8, 18}}, 
          CellGroupingRules -> {"SectionGrouping", 61}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6], FontFamily -> "Source Sans Pro", FontSize -> 
          18, FontSlant -> "Italic", FontColor -> RGBColor[0.65, 0.6, 0.6]], 
         Cell[
          StyleData["ExerciseSubsection", "Printout"], 
          CellFrame -> {{False, False}, {1, False}}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSubsectionSM"], 
          CellMargins -> {{64, 64}, {4, 12}}, 
          CellGroupingRules -> {"SectionGrouping", 61}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 15, FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ExerciseSubsectionSM", "Printout"], 
          CellMargins -> {{64, 64}, {4, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Exercise"], PageWidth :> WindowWidth, CellDingbat -> Cell[
            TextData[{"  ", 
              CounterBox["Section"], ".", 
              CounterBox["Exercise"]}], "ExerciseNumber", FontColor -> 
            RGBColor[
             0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          ShowGroupOpener -> True, CellMargins -> {{106, 106}, {4, 8}}, 
          CellGroupingRules -> {"SectionGrouping", 62}, DefaultNewCellStyle -> 
          "ExerciseInput", CounterIncrements -> "Exercise", MenuSortingValue -> 
          10020, MenuCommandKey :> "2", FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["Exercise", "Printout"], ShowGroupOpener -> False, 
          CellMargins -> {{108, 108}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNote"], PageWidth :> WindowWidth, 
          CellMargins -> {{64, 64}, {4, 8}}, ReturnCreatesNewCell -> True, 
          CellGroupingRules -> {"SectionGrouping", 62.}, PageBreakBelow -> 
          False, LineSpacing -> {1., 1., 2.}, MenuSortingValue -> 10050, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNote", "Printout"], 
          CellMargins -> {{64, 64}, {4, 8}}, LineSpacing -> {0.8, 1., 2.}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QASection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Question", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["QASection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Question"], PageWidth :> WindowWidth, 
          CellMargins -> {{64, 64}, {2, 12}}, ReturnCreatesNewCell -> True, 
          PageBreakBelow -> False, CounterIncrements -> "Question", 
          MenuSortingValue -> 10030, MenuCommandKey :> "3", FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Bold", FontSlant -> 
          "Plain", $CellContext`DefaultReturnCreatedCellStyle -> "Answer"], 
         Cell[
          StyleData["Question", "Printout"], 
          CellMargins -> {{65, 65}, {2, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Answer"], PageWidth :> WindowWidth, 
          CellMargins -> {{66, 66}, {4, 1}}, ReturnCreatesNewCell -> True, 
          LineSpacing -> {1.125, 1., 2.}, MenuSortingValue -> 10032, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> 
          GrayLevel[0.25], $CellContext`DefaultReturnCreatedCellStyle -> 
          "Question"], 
         Cell[
          StyleData["Answer", "Printout"], 
          CellMargins -> {{66, 66}, {4, 1}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QuestionNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["QuestionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["TechNoteSection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteSubsection"], CellMargins -> {{64, 64}, {2, 10}},
           FontFamily -> "Source Sans Pro", FontSize -> 16, FontSlant -> 
          "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["TechNoteSubsubsection", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteItem"], PageWidth :> WindowWidth, CellDingbat -> 
          Cell[
            TextData[{
              CounterBox["ItemNumbered"], "."}], FontSize -> 12, FontWeight -> 
            Bold, FontColor -> GrayLevel[0.25]], 
          CellMargins -> {{93, 93}, {4, 8}}, ReturnCreatesNewCell -> True, 
          CellFrameLabelMargins -> 4, 
          CellChangeTimes -> {{3.651515120816633*^9, 3.651515125814807*^9}, 
            3.6515155174947033`*^9}, LineSpacing -> {1.25, 1., 2.}, 
          CounterIncrements -> "ItemNumbered", MenuSortingValue -> 10040, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["TechNoteItem", "Printout"], 
          CellMargins -> {{93, 93}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteNoDingbat"], PageWidth :> WindowWidth, 
          CellMargins -> {{82, 82}, {4, 8}}, ReturnCreatesNewCell -> True, 
          CellFrameLabelMargins -> 4, LineSpacing -> {1.25, 1., 2.}, 
          MenuSortingValue -> 10040, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["TechNote", "Printout"], 
          CellMargins -> {{82, 82}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNote"], PageWidth :> WindowWidth, CellDingbat -> Cell[
            TextData[{"\[FilledSquare]"}], FontSize -> 12, FontColor -> 
            GrayLevel[0.5]], CellMargins -> {{78, 78}, {4, 8}}, 
          ReturnCreatesNewCell -> True, CellFrameLabelMargins -> 4, 
          LineSpacing -> {1.25, 1., 2.}, MenuSortingValue -> 10040, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["TechNote", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteInput", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{99, 99}, {3, 7}}, SpanMaxSize -> 1, FontSize -> 
          14], 
         Cell[
          StyleData["TechNoteInput", "Printout"], 
          CellMargins -> {{99, 99}, {3, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "TechNoteOutput", StyleDefinitions -> StyleData["Output"]], 
          CellMargins -> {{99, 99}, {14, 7}}, FontSize -> 14], 
         Cell[
          StyleData["TechNoteOutput", "Printout"], 
          CellMargins -> {{99, 99}, {14, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["MoreExploreSection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExplore"], PageWidth :> WindowWidth, 
          CellMargins -> {{64, 64}, {4, 8}}, ReturnCreatesNewCell -> True, 
          PageBreakBelow -> False, MenuSortingValue -> 10050, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["MoreExplore", "Printout"], 
          CellMargins -> {{64, 64}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreShortURL"], CellMargins -> {{64, 64}, {4, 8}},
           PageBreakBelow -> False, FontFamily -> "Source Sans Pro Light", 
          FontSize -> 14, FontSlant -> "Plain", FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["MoreExploreShortURL", "Printout"], 
          CellMargins -> {{64, 64}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TakeawaysSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{1, 1}, {1, 1}}, CellMargins -> {{52, 52}, {-1, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{16, 8}, {6, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 15, FontWeight -> "Bold", FontSlant -> 
          "Plain", 
          PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}, 
          FontColor -> GrayLevel[1], Background -> 
          RGBColor[0.901961, 0.411765, 0.027451]], 
         Cell[
          StyleData["TakeawaysSection", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TakeawaysHeader"], CellMargins -> {{64, 64}, {5, 15}}, 
          CellFrameMargins -> {{8, 8}, {5, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 15, FontWeight -> "SemiBold", 
          FontSlant -> "Regular", FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["TakeawaysHeader", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TakeawaysTable"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 0}}, CellMargins -> {{52, 52}, {12, -1}}, 
          ReturnCreatesNewCell -> True, 
          CellFrameMargins -> {{18, 12}, {20, 12}}, CellFrameLabelMargins -> 
          6, LineSpacing -> {1.25, 1., 2.}, SpanMaxSize -> 1, FontFamily -> 
          "Source Sans Pro Light", FontColor -> GrayLevel[0.25], Background -> 
          RGBColor[1., 0.9490196078431372, 0.8509803921568627], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {"TakeawaysDingbat", Inherited}, 
              "Rows" -> {{SpanFromLeft, Automatic}}}, 
            GridBoxSpacings -> {"Columns" -> {{0.5}}, "Rows" -> {{0.75}}}}], 
         Cell[
          StyleData["TakeawaysTable", "Printout"], 
          CellMargins -> {{51.5, 51.5}, {12, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TakeawaysText"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["TakeawaysText", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "TakeawaysDingbat", StyleDefinitions -> StyleData["Text"]], 
          FontFamily -> "Source Sans Pro", FontSize -> 10, FontWeight -> 
          "SemiBold", FontColor -> RGBColor[0.901961, 0.411765, 0.027451], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {
             "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {True, {True}, True}, "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["TakeawaysDingbat", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeText", StyleDefinitions -> StyleData["Text"]], 
          CellMargins -> {{66, 66}, {3, 15}}, LineSpacing -> {1, 1, 1}, 
          MenuSortingValue -> 1540, 
          MenuCommandKey :> $CellContext`MenuKey[
           "7", $CellContext`Modifiers -> {"Shift"}], FontFamily -> 
          "Source Sans Pro", FontSize -> 16, FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["CodeText", "Printout"], 
          CellMargins -> {{66, 66}, {4, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeCaption"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellMargins -> {{66, 66}, {4, 12}}, PageBreakBelow -> False, 
          CellFrameColor -> GrayLevel[0.4], LineSpacing -> {1, 1, 1}, 
          MenuSortingValue -> 10010, MenuCommandKey :> "1", FontFamily -> 
          "Source Sans Pro", FontSize -> 16, FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["CodeCaption", "Printout"], 
          CellMargins -> {{66, 66}, {4, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["DisplayFormula"], CellMargins -> {{99, 99}, {2, 12}}, 
          StripStyleOnPaste -> True, DefaultFormatType -> 
          DefaultInputFormatType, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           LanguageCategory -> "Formula", ScriptLevel -> 0, 
          SingleLetterItalics -> True, MenuSortingValue -> 1700, FontFamily -> 
          "Baskerville", FontSize -> 16, FontWeight -> "Regular", FontSlant -> 
          "Plain", 
          PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}, 
          FontColor -> GrayLevel[0.2], 
          UnderoverscriptBoxOptions -> {LimitsPositioning -> True}], 
         Cell[
          StyleData["DisplayFormula", "Printout"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "DisplayFormulaNumbered", StyleDefinitions -> 
           StyleData["DisplayFormula"]], CellFrameLabels -> {{None, 
             Cell[
              TextData[{"(", 
                CounterBox["DisplayFormulaNumbered"], ")"}], 
              "DisplayFormulaEquationNumber"]}, {None, None}}, 
          CounterIncrements -> "DisplayFormulaNumbered", MenuSortingValue -> 
          1710, FontFamily -> "Baskerville", FontSize -> 16, FontWeight -> 
          "Regular", FontSlant -> "Plain", 
          PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}], 
         Cell[
          StyleData["DisplayFormulaNumbered", "Printout"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Print"], CellMargins -> {{99, 99}, {4, 4}}, FontSize -> 
          15], 
         Cell[
          StyleData["Print", "Presentation"], 
          CellMargins -> {{100, 100}, {1.5 Inherited, 1.5 Inherited}}], 
         Cell[
          StyleData["Print", "SlideShow"], 
          CellMargins -> {{
            0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.135 
             FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {8, 15}}, 
          FontSize -> 18], 
         Cell[
          StyleData["Print", "Condensed"], 
          CellMargins -> {{18, 18}, {Inherited, Inherited}}], 
         Cell[
          StyleData["Print", "Printout"], 
          CellMargins -> {{49, 49}, {Inherited, Inherited}}], 
         Cell[
          StyleData["Print", "PrintoutGray"], 
          CellMargins -> {{49, 49}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Item"], CellDingbat -> 
          StyleBox[
           "\:203a", Alignment -> Baseline, FontFamily -> Automatic, FontSize -> 
            18, FontWeight -> GrayLevel[0], 
            RGBColor[
            0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          CellMargins -> {{81, 81}, {4, 8}}, ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "Subitem", "*" -> "Subitem"}, 
          CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
          CellFrameLabelMargins -> 4, CounterIncrements -> "Item", 
          CounterAssignments -> {{"Subitem", 0}, {"Subsubitem", 0}}, 
          MenuSortingValue -> 1600, FontFamily -> "Source Sans Pro", FontSize -> 
          15], 
         Cell[
          StyleData["Item", "Printout"], CellDingbat -> 
          StyleBox[
           "\:203a", Alignment -> Baseline, FontSize -> 17, FontFamily -> 
            "Automatic", FontWeight -> "Black", 
            RGBColor[
            0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          CellMargins -> {{80, 80}, {Inherited, Inherited}}, 
          CellDingbatMargin -> 2, 
          CellGroupingRules -> {
           "GroupTogetherNestedGrouping", 1.073741821*^9}, 
          CellChangeTimes -> {{3.8855684925344043`*^9, 
           3.885568495926271*^9}, {3.885643888233819*^9, 
           3.885643900721007*^9}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ItemParagraph"], CellMargins -> {{81, 81}, {4, 1}}, 
          ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "SubitemParagraph"}, 
          CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
          MenuSortingValue -> 1600, FontFamily -> "Source Sans Pro", FontSize -> 
          15, FontColor -> GrayLevel[0.2]], 
         Cell[
          StyleData["ItemParagraph", "Printout"], 
          CellMargins -> {{80, 80}, {Inherited, 0.5 Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ItemNumbered"], CellDingbat -> Cell[
            TextData[{
              CounterBox["ItemNumbered"], "."}], FontWeight -> "Bold"], 
          CellMargins -> {{85, 85}, {4, 8}}, ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "SubitemNumbered"}, 
          CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
          CellFrameLabelMargins -> 4, CounterIncrements -> "ItemNumbered", 
          CounterAssignments -> {{"SubitemNumbered", 0}, {
            "SubsubitemNumbered", 0}}, MenuSortingValue -> 1630, FontFamily -> 
          "Source Sans Pro", FontSize -> 15], 
         Cell[
          StyleData["ItemNumbered", "Printout"], 
          CellMargins -> {{90, 90}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Note"], CellFrame -> {{0, 0}, {0, 1}}, 
          CellMargins -> {{66, 66}, {8, 6}}, ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "SubitemParagraph"}, 
          CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
          CellFrameMargins -> {{14, 14}, {12, 12}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], 
          LineSpacing -> {1.2, 1., 2.}, MenuSortingValue -> 1600, FontFamily -> 
          "Source Sans Pro", FontSize -> 15, FontColor -> GrayLevel[0.2], 
          Background -> RGBColor[1., 0.9647058823529412, 0.9411764705882353]], 
         Cell[
          StyleData["Note", "Printout"], CellMargins -> {{66, 66}, {10, 8}}, 
          FontSize -> 14]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Echo"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}], 
         Cell[
          StyleData["Echo", "Printout"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["EchoTiming"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}], 
         Cell[
          StyleData["EchoTiming", "Printout"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Epigraph"], CellMargins -> {{100, 100}, {6, 24}}, 
          CellFrameLabels -> {{None, None}, {None, None}}, 
          CellFrameLabelMargins -> 8, TextAlignment -> Left, Hyphenation -> 
          True, HyphenationOptions -> {"HyphenationMinLengths" -> {3, 5}}, 
          LineSpacing -> {1, 2}, TabSpacings -> {1.2, 2.5}, FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontWeight -> "Plain", FontSlant -> 
          "Plain"], 
         Cell[
          StyleData["Epigraph", "Printout", StyleDefinitions -> None]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["EpigraphAuthor"], CellMargins -> {{125, 125}, {12, 12}}, 
          TextAlignment -> Left, LineSpacing -> {1, 2}, 
          ParagraphIndent -> -17, TabSpacings -> {1.5, 2.5}, FontFamily -> 
          "Source Sans Pro", FontSize -> 16, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontTracking -> -0.05], 
         Cell[
          StyleData["EpigraphAuthor", "Printout", StyleDefinitions -> None]]},
         Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ReferenceSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["ReferenceSection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Reference"], CellDingbat -> Cell[
            TextData[{
              CounterBox["Reference"]}], "SR", FontSize -> 13, 
            CellSize -> {30, Inherited}, TextAlignment -> Right], 
          CellMargins -> {{80, 80}, {3, 4}}, 
          CellFrameLabels -> {{None, None}, {None, None}}, 
          CellFrameLabelMargins -> 8, 
          CellChangeTimes -> {{3.7385995432110586`*^9, 3.738599549834622*^9}},
           LineSpacing -> {1, 2}, ParagraphIndent -> -8, 
          TabSpacings -> {0.7, 2.5}, CounterIncrements -> "Reference", 
          MenuSortingValue -> 1870, FontFamily -> "Source Sans Pro", FontSize -> 
          14, FontWeight -> "Plain", FontSlant -> "Plain"], 
         Cell[
          StyleData["Reference", "Printout", StyleDefinitions -> None], 
          CellMargins -> {{66, 66}, {3, 4}}, TabSpacings -> {1.2, 2.5}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TextFirst"], CellMargins -> {{66, 66}, {4, 72}}, 
          ReturnCreatesNewCell -> True, FontFamily -> "Baskerville", FontSize -> 
          18, FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["Text", "Printout"], CellMargins -> {{66, 66}, {7, 7}}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Text"], CellMargins -> {{66, 66}, {4, 12}}, 
          ReturnCreatesNewCell -> True, FontFamily -> "Baskerville", FontSize -> 
          18, FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["Text", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SmallText"], CellMargins -> {{66, 66}, {6, 6}}, 
          LineSpacing -> {1, 3}, TabSpacings -> {2.5}, LanguageCategory -> 
          "NaturalLanguage", CounterIncrements -> "SmallText", 
          MenuSortingValue -> 1750, StyleMenuListing -> None, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontColor -> GrayLevel[0.2]], 
         Cell[
          StyleData["SmallText", "Printout"], 
          CellMargins -> {{66, 66}, {7, 7}}, Hyphenation -> True]}, Closed]], 
      
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesText"], CellMargins -> {{66, 66}, {2, 0}}, 
          ReturnCreatesNewCell -> True, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourcesText", "Printout"], 
          CellMargins -> {{66, 66}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesLink"], CellMargins -> {{66, 66}, {2, 0}}, 
          ReturnCreatesNewCell -> True, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Italic", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourcesLink", "Printout"], 
          CellMargins -> {{66, 66}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Input"], CellMargins -> {{99, 99}, {3, 7}}, SpanMaxSize -> 
          1, FontSize -> 15], 
         Cell[
          StyleData["Input", "Printout"], CellMargins -> {{99, 99}, {3, 7}}]},
         Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Output"], CellMargins -> {{99, 99}, {14, 7}}, FontSize -> 
          15], 
         Cell[
          StyleData["Output", "Printout"], 
          CellMargins -> {{99, 99}, {14, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InputOnly"], CellMargins -> {{99, 99}, {25, 10}}, 
          SpanMaxSize -> 1, MenuSortingValue -> 1500, FontSize -> 15], 
         Cell[
          StyleData["InputOnly", "Printout"], 
          CellMargins -> {{99, 99}, {15, 10}}]}, Closed]], 
      Cell[
       StyleData["InitializationCell"], Background -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CellLabel"], 
          CellLabelMargins -> {{18, Inherited}, {Inherited, Inherited}}, 
          LanguageCategory -> None, StyleMenuListing -> None, FontFamily -> 
          "Helvetica Neue", FontSize -> 9, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.5]], 
         Cell[
          StyleData["CellLabel", "Printout"], FontSize -> 8, FontColor -> 
          GrayLevel[0.5]]}, Closed]], 
      Cell[
       StyleData[
       "CellLabelExpired", StyleDefinitions -> StyleData["CellLabel"]], 
       CellLabelMargins -> 6, FontSlant -> Italic, FontTracking -> 0.4, 
       FontColor -> GrayLevel[0.6]], 
      Cell[
       StyleData["SummaryPanel"], GeneratedCell -> True, CellAutoOverwrite -> 
       True, CellChangeTimes -> {3.84753348107472*^9}, FontFamily :> 
       CurrentValue["PanelFontFamily"], FontSize :> 0.8 Inherited, FontWeight -> 
       "Plain", FontSlant -> "Plain", FontColor :> 
       CurrentValue[{"SystemColors", "DialogText"}], 
       TemplateBoxOptions -> {
        DisplayFunction -> (
          ButtonBox[#, Active -> False, Alignment -> Left, 
           Appearance -> {"Default" -> Image[CompressedData["
1:eJzNlk0KgkAUgKVatGzRAWohXqFty7ZFB1AyaWOgQXQozyIPZmCgxYBLQUQ6
gL2R/ElcBKWvgU+cQd/3ZhxnZmmdt8eRpmn+FC9b87r2PPO2m2Fl7/onx7UP
G/diO7a3ssbYOEcWyATJvyw/CFGECcNQRwIkQ3J4Eb4BrXqjDT55togdYFxd
OUs5ABj4fipllMdxnCdJ0gsqdoQOzC3FPIyGP1DtfXnbSCkLZ/ntGEDWZ7+7
xgGAPSo/Y4O5SxiDau5yAj/nrPZzTuDnlV9wMbhfCFH4Fep+cP9d1P2n9hOO
/z/MP+r/j3r9oV5/qfcf6v2X4vyB+XQenMo1sS/a5QlC6exw
               "], "Byte", ColorSpace -> "RGB", Interleaving -> True]}, 
           FrameMargins -> 7, BaseStyle -> {Deployed -> False}, 
           DefaultBaseStyle -> {"Pane", Background -> None}, BaselinePosition -> 
           Baseline]& ), Tooltip -> None}, 
       GraphicsBoxOptions -> {
        Axes -> False, 
         DefaultBaseStyle -> {"GraphicsNoFontOrMenu", CacheGraphics -> False},
          ImageSize -> 
         Dynamic[{
           Automatic, 
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}]}, 
       Graphics3DBoxOptions -> {
        Axes -> False, DefaultBaseStyle -> {"Graphics3DNoFontOrMenu"}, 
         ImageSize -> 
         Dynamic[{
           Automatic, 
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}]}], 
      Cell[
       StyleData["IconizedDefaultName"], FontSize -> 12, 
       PrivateFontOptions -> {"OperatorSubstitution" -> False}, FontColor -> 
       GrayLevel[0.15]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Message"], Editable -> False, 
          CellMargins -> {{66, 66}, {Inherited, Inherited}}, 
          CellGroupingRules -> "OutputGrouping", TextClipboardType -> 
          "PlainText", StripStyleOnPaste -> True, PageBreakWithin -> False, 
          GroupPageBreakWithin -> False, GeneratedCell -> True, 
          CellAutoOverwrite -> True, ShowCellLabel -> False, 
          DefaultFormatType -> DefaultOutputFormatType, ContextMenu -> 
          FEPrivate`FrontEndResource["ContextMenus", "Output"], 
          ShowAutoStyles -> False, ShowSyntaxStyles -> False, 
          AutoStyleOptions -> {
           "StringStyle" -> None, "SyntaxErrorStyle" -> None}, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           AutoItalicWords -> {}, AutoQuoteCharacters -> {}, 
          PasteAutoQuoteCharacters -> {}, LanguageCategory -> None, 
          FormatType -> InputForm, ShowStringCharacters -> False, 
          CounterIncrements -> "Message", MenuSortingValue -> 1600, 
          StyleMenuListing -> None, FontFamily :> 
          CurrentValue["PanelFontFamily"], FontSize -> 11, FontColor -> 
          RGBColor[0.5072, 0.16933, 0.15221]], 
         Cell[
          StyleData["Message", "Printout"], 
          CellMargins -> {{100, 100}, {Inherited, Inherited}}, 
          CellFrameLabels -> {{None, None}, {None, None}}, FontColor -> 
          GrayLevel[0]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseInput", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{106, 106}, {4, 7}}, 
          GeneratedCellStyles -> {"Output" -> "ExerciseOutput"}, 
          ShowCellLabel -> False, SpanMaxSize -> 1, FontSize -> 14], 
         Cell[
          StyleData["ExerciseInput", "Printout"], 
          CellMargins -> {{106, 106}, {4, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "ExerciseOutput", StyleDefinitions -> StyleData["Output"]], 
          CellMargins -> {{106, 106}, {10, 4}}, ShowCellLabel -> False, 
          FontSize -> 14], 
         Cell[
          StyleData["ExerciseOutput", "Printout"], 
          CellMargins -> {{106, 106}, {10, 4}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Picture"], CellMargins -> {{66, 66}, {10, 10}}, 
          CellGroupingRules -> "GraphicsGrouping", StyleMenuListing -> None], 
         
         Cell[
          StyleData["Picture", "Printout"], 
          CellMargins -> {{66, 66}, {8, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Comment"], FontFamily -> "Verdana", FontSize -> 13, 
          FontColor -> RGBColor[0.3, 0.3, 0.2], Background -> 
          RGBColor[1, 0.9, 0.8]], 
         Cell[
          StyleData["Comment", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Suggestion"], 
          CellFrameLabels -> {{Inherited, Inherited}, {Inherited, 
             Cell[
              BoxData[
               TagBox[
                GridBox[{{
                   ButtonBox[
                   "\"  Insert  \"", 
                    ButtonFunction :> (Needs["DocuTools`"]; 
                    DocuTools`DocuToolsLoader[]; 
                    DocuTools`ReplaceWithSuggestion[]), Evaluator -> 
                    Automatic, 
                    BaseStyle -> {FontSize -> 10, FontFamily -> "Verdana"}, 
                    ContentPadding -> False, Appearance -> Automatic, Method -> 
                    "Queued"], 
                   ButtonBox[
                   "\"  Stet  \"", 
                    ButtonFunction :> (Needs["DocuTools`"]; 
                    DocuTools`DocuToolsLoader[]; DocuTools`StetSuggestion[]), 
                    Evaluator -> Automatic, 
                    BaseStyle -> {FontSize -> 10, FontFamily -> "Verdana"}, 
                    Appearance -> Automatic, Method -> "Queued"], "    ", 
                   ButtonBox[
                   "\"  Next  \"", 
                    ButtonFunction :> (Needs["DocuTools`"]; 
                    DocuTools`DocuToolsLoader[]; 
                    DocuTools`FindNextSuggestion[]), Evaluator -> Automatic, 
                    BaseStyle -> {FontSize -> 10, FontFamily -> "Verdana"}, 
                    Appearance -> Automatic, Method -> "Queued"], 
                   ButtonBox[
                   "\"  Previous  \"", 
                    ButtonFunction :> (Needs["DocuTools`"]; 
                    DocuTools`DocuToolsLoader[]; 
                    DocuTools`FindPreviousSuggestion[]), Evaluator -> 
                    Automatic, 
                    BaseStyle -> {FontSize -> 10, FontFamily -> "Verdana"}, 
                    Appearance -> Automatic, Method -> "Queued"], "\"\""}}, 
                 AutoDelete -> False, 
                 GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                "Grid"]], ShowStringCharacters -> False, Background -> 
              None]}}, Background -> RGBColor[1, 0.8, 0.8]], 
         Cell[
          StyleData["Suggestion", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01]}, 
        Open]], 
      Cell[
       StyleData["Tentative"], 
       CellBracketOptions -> {
        "Color" -> RGBColor[
          0.30000000000000016`, 0.6000000000000003, 0.7000000000000003], 
         "Thickness" -> 5}, Evaluatable -> False, CellFrameMargins -> 4, 
       StyleMenuListing -> None, Background -> 
       RGBColor[0.8500000000000003, 0.9500000000000003, 1]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["PrintOnly"], 
          CellBracketOptions -> {
           "Color" -> RGBColor[0.89, 0.867, 0.99], "Thickness" -> 5}, 
          CellFrameMargins -> 4, StyleMenuListing -> None, Background -> 
          RGBColor[0.89, 0.867, 0.99]], 
         Cell[
          StyleData["PrintOnly", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01], 
         Cell[
          StyleData["Tentative", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01]}, 
        Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["WebOnly"], 
          CellBracketOptions -> {
           "Color" -> RGBColor[0.91, 0.92, 0.9], "Thickness" -> 5}, 
          CellFrameMargins -> 4, StyleMenuListing -> None, Background -> 
          RGBColor[0.91, 0.92, 0.86]], 
         Cell[
          StyleData["WebOnly", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01]}, 
        Open]], 
      Cell[
       StyleData["Lockdown"], 
       CellBracketOptions -> {
        "Color" -> RGBColor[0.8, 0.5, 0.4], "Thickness" -> 3}, Evaluatable -> 
       False, StyleMenuListing -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["IndexField"], CellFrame -> True, CellFrameColor -> 
          GrayLevel[0.7], FontFamily -> "Verdana", FontSize -> 12], 
         Cell[
          StyleData["IndexField", "Invisibles"], CellFrame -> False, 
          ShowCellBracket -> False, CellOpen -> False, FontSize -> 1]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExplanationField"], CellFrame -> True, CellFrameColor -> 
          GrayLevel[0.7], FontFamily -> "Verdana", FontSize -> 12], 
         Cell[
          StyleData["ExplanationField", "Invisibles"], CellFrame -> False, 
          ShowCellBracket -> False, CellOpen -> False, FontSize -> 1]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["EnglishHighlight"], FontFamily -> "WolframCodeSans"], 
         Cell[
          StyleData["EnglishHighlight", "Printout"]]}, Closed]], 
      Cell[
       StyleData["SolvedExampleNote", StyleDefinitions -> StyleData["Text"]], 
       CellMargins -> {{66, 66}, {8, 0}}, Background -> RGBColor[
         Rational[254, 255], 
         Rational[241, 255], 
         Rational[73, 85]]], 
      Cell[
       StyleData[
       "SolvedExampleInput", StyleDefinitions -> StyleData["Input"]], 
       CellMargins -> {{66, 66}, {0, -10}}, 
       GeneratedCellStyles -> {"Output" -> "SolvedExampleOutput"}, Background -> 
       RGBColor[
         Rational[254, 255], 
         Rational[241, 255], 
         Rational[73, 85]]], 
      Cell[
       StyleData[
       "SolvedExampleOutput", StyleDefinitions -> StyleData["Output"]], 
       CellMargins -> {{66, 66}, {8, -9}}, Background -> RGBColor[
         Rational[254, 255], 
         Rational[241, 255], 
         Rational[73, 85]]], 
      Cell[
       StyleData["SolvedExample"], CellMargins -> {{66, 66}, {0, 16}}, 
       CounterIncrements -> "SolvedExample", FontFamily -> "Source Sans Pro", 
       FontSize -> 16.5, FontWeight -> "SemiBold", FontColor -> 
       RGBColor[0., 0.0078, 0.13], Background -> RGBColor[
         Rational[254, 255], 
         Rational[241, 255], 
         Rational[73, 85]]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Inline and special formatting", "Section", 
       CellChangeTimes -> {{3.646681732592888*^9, 3.646681749414035*^9}}], 
      Cell[
       StyleData["Graphics"], MenuSortingValue -> None], 
      Cell[
       StyleData["Graphics3D"], MenuSortingValue -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["StandardForm"], LineSpacing -> {1.25, 0, 2}, FontFamily -> 
          "Source Sans Code"], 
         Cell[
          StyleData["StandardForm", "Printout"], LineSpacing -> {1.25, 0, 2}, 
          FontFamily -> "Source Sans Code"]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["OutputForm"], LineSpacing -> {0.6, 1}, FontFamily -> 
          "Source Sans Code"], 
         Cell[
          StyleData["OutputForm", "Printout"], LineSpacing -> {0.6, 1}, 
          FontFamily -> "Source Sans Code"]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InputForm"], FontFamily -> "Source Sans Code"], 
         Cell[
          StyleData["InputForm", "Printout"], FontFamily -> 
          "Source Sans Code"]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["FormattedFunction"], FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]]], 
         Cell[
          StyleData["FormattedFunction", "Printout"], FontFamily -> 
          "Source Sans Pro", FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Link"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["Link", "Printout"], FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["DetailsLink"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0], 
          ButtonBoxOptions -> {
           ButtonFunction :> (
             Function[$CellContext`t, 
              NotebookFind[$CellContext`t, "Notes", All, CellStyle]; 
              NotebookFind[$CellContext`t, "NotesSection", All, CellStyle, 
                AutoScroll -> Top]][
              Documentation`HelpLookup["ref/" <> #]]& ), ButtonSource -> 
            ButtonContents, Evaluator -> Automatic}], 
         Cell[
          StyleData["DetailsLink", "Printout"], FontFamily -> 
          "Source Sans Pro", FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["LinkAlt"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["LinkAlt", "Printout"], FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Hyperlink"], MenuSortingValue -> None, FontColor -> 
          RGBColor[0.3, 0.35, 0.5]], 
         Cell[
          StyleData["Hyperlink", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["FunctionLink", StyleDefinitions -> StyleData["Link"]], 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["FunctionLink", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "FunctionHyperlink", StyleDefinitions -> StyleData["Link"]], 
          FontColor -> GrayLevel[0], 
          ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
               NotebookLocate[#2, "OpenInNewWindow" -> 
                CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None,
             Method -> "Queued"}], 
         Cell[
          StyleData["FunctionHyperlink", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "ResourceFunctionlink", StyleDefinitions -> StyleData["Hyperlink"]],
           MenuSortingValue -> None, FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourceFunctionlink", "Printout"], FontFamily -> 
          "Source Sans Pro", FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Crosslink"], 
          ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
               
               NotebookLocate[#2, "OpenInNewWindow" -> 
                CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None,
             Method -> "Queued"}], 
         Cell[
          StyleData["Crosslink", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeLink"], 
          ButtonBoxOptions -> {
           Appearance -> None, ButtonFunction :> (Documentation`HelpLookup[
              Part[#, 1]]& ), ButtonSource -> ButtonContents, Evaluator -> 
            Automatic}], 
         Cell[
          StyleData["CodeLink", "Printout"]]}, Closed]], 
      Cell[
       StyleData["VocabularyLink"], FontColor -> GrayLevel[0], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["InlineMath"], SpanMaxSize -> 0, FontColor -> GrayLevel[0], 
       CellID -> 644119144], 
      Cell[
       StyleData["InlineCode"], SpanMaxSize -> 0, FontColor -> GrayLevel[0]], 
      
      Cell[
       StyleData["InlineCodeText"], SpanMaxSize -> 0, FontFamily -> 
       "Source Sans Pro", FontSize -> 0.94 Inherited], 
      Cell[
       StyleData["NoLabel"], 
       GeneratedCellStyles -> {"Output" -> "ExerciseOutput"}, ShowCellLabel -> 
       False], 
      Cell[
       StyleData["MenuName"], FontFamily -> "Verdana", FontWeight -> "Bold", 
       FontColor -> GrayLevel[0.286275]], 
      Cell[
       StyleData["DialogElementName"], 
       CellChangeTimes -> {3.642251807158844*^9, 3.8358753610849867`*^9, 
        3.835875471581566*^9}, FontFamily -> "Source Sans Pro SemiBold", 
       FontSize -> 0.95 Inherited, FontWeight -> "Regular"], 
      Cell[
       StyleData["KeyEvent"], CellFrame -> {{0.5, 0.5}, {0.5, 0.5}}, 
       CellFrameMargins -> {{2, 2}, {2, 2}}, CellFrameColor -> GrayLevel[0.7],
        FontFamily -> "Verdana", FontColor -> GrayLevel[0.4]], 
      Cell[
       StyleData["KeyEventDelimiter"], FontColor -> GrayLevel[0.5]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeVariable"], FontFamily -> "Times", FontSize -> 
          1.05 Inherited, FontWeight -> "Plain", FontSlant -> "Italic"], 
         Cell[
          StyleData["CodeVariable", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeVariableLrg"], FontFamily -> "Times", FontSize -> 
          1.1 Inherited, FontWeight -> "Plain", FontSlant -> "Italic"], 
         Cell[
          StyleData["CodeVariableLrg", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Key Styles", "Subsubsection"], 
         Cell[
          StyleData["Key0"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {"Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-1, -1}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key1"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {2 -> GrayLevel[0.8352941176470589]}, 
                  "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-1, -1}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key2"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-1, -1}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key3"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #4, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589], 4 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-1, -1}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Entity styles", "Subsubsection"], 
         Cell[
          StyleData["Entity"], ContextMenu -> 
          FEPrivate`FrontEndResource["ContextMenus", "Entity"], 
          AutoStyleOptions -> {"HighlightSyntaxErrors" -> False}, 
          ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontSize -> 0.85 Inherited, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    PaneBox[
                    StyleBox[#4, "EntityTypeLabel"], BaselinePosition -> 
                    Baseline, ContentPadding -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.5}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 1}], False -> 
                 PaneBox[#, 
                   BaseStyle -> {
                    FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                   BaselinePosition -> Baseline]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               Directive[
                 RGBColor[1., 0.504768, 0.], 
                 AbsoluteThickness[1]], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4, 
               BaseStyle -> {FontFamily -> "Courier"}], #3, 
              BaseStyle -> {
               ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}, 
              TooltipDelay -> 0.4]& ), Editable -> False, 
            InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontFamily -> "Source Sans Pro", 
                    FontWeight -> "Plain", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 1}], False -> 
                PaneBox[#, 
                  BaseStyle -> {
                   FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                  BaselinePosition -> Baseline]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {
                 FontWeight -> "Plain", "OperatorSubstitution" -> False}}]& ),
             Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFramelessHot"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 1}], False -> 
               PaneBox[#, BaseStyle -> {FontColor -> GrayLevel[0]}, 
                 BaselinePosition -> Baseline]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               RGBColor[1., 0.504768, 0.], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFramelessHot"], ShowStringCharacters -> False,
           TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], False -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   StyleBox[#, FontColor -> GrayLevel[0]]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityProperty"], ContextMenu -> 
          FEPrivate`FrontEndResource["ContextMenus", "Entity"], 
          AutoStyleOptions -> {"HighlightSyntaxErrors" -> False}, 
          ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               
               PaneBox[#, 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Helvetica", FontSize -> 0.85 Inherited, FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> Directive[
                 RGBColor[0.94227, 0.703639, 0.033387], 
                 AbsoluteThickness[1]], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4, 
               BaseStyle -> {FontFamily -> "Courier"}], #3, 
              BaseStyle -> {
               ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}, 
              TooltipDelay -> 0.4]& ), Editable -> False, 
            InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityPropertyClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneBox[
                GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], #}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Source Sans Pro", FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> 
               RGBColor[0.94227, 0.703639, 0.033387], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityValue"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              
              GridBox[{{#, #2}}, GridBoxAlignment -> {"Rows" -> {{Baseline}}},
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
               GridBoxSpacings -> {"Columns" -> {{0}}}, 
               BaselinePosition -> {1, 1}], Background -> 
              RGBColor[{0.9921568627450981, 0.9529411764705882, 
                0.8509803921568627}], BaselinePosition -> Baseline, 
              FrameMargins -> {{1, 1}, {1, 1}}, ImageMargins -> 2, FrameStyle -> 
              RGBColor[{0.9333333333333333, 0.8470588235294118, 
                0.5529411764705883}], RoundingRadius -> 5]& )}]}, Closed]]}, 
     Closed]]}, Visible -> False, FrontEndVersion -> 
  "14.0 for Mac OS X ARM (64-bit) (December 12, 2023)", StyleDefinitions -> 
  "PrivateStylesheetFormatting.nb"],
ExpressionUUID->"8e6b39ce-3c2b-40f0-b68c-40e8b6c046a1"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[656, 22, 328, 5, 111, "SectionDoubleDigit",ExpressionUUID->"627c5b01-4cea-409a-9345-43ca7f2172a7",
 CounterIncrements->"",
 CounterAssignments->{{"Section", 19}},
 CellID->1787112530],
Cell[CellGroupData[{
Cell[1009, 31, 108, 1, 29, "Subsection",ExpressionUUID->"068b63d1-5022-4067-a341-d6d0ebda71af",
 CellID->1294004768],
Cell[1120, 34, 971, 28, 25, "Answer",ExpressionUUID->"80d09d49-b90e-4f95-b6d8-f205c8a1fc9b",
 CellID->771242607],
Cell[CellGroupData[{
Cell[2116, 66, 107, 1, 55, "Subsubsection",ExpressionUUID->"0cdc6cbb-4f45-4d46-9fe5-5106352f65e6",
 CellID->63202557],
Cell[2226, 69, 289, 4, 23, "Answer",ExpressionUUID->"a9fdc6ff-08df-4714-a19e-97a0fa98c5fb",
 CellID->1388453881],
Cell[2518, 75, 1149, 32, 25, "Answer",ExpressionUUID->"8c37a065-d818-4401-9131-7cbb832de25f",
 CellID->1187069665],
Cell[3670, 109, 573, 12, 24, "Answer",ExpressionUUID->"7d07ff8b-da8e-49cd-8d3c-f54831500431",
 CellID->956779025],
Cell[4246, 123, 480, 11, 24, "Answer",ExpressionUUID->"93b2ca70-f210-4d1b-b57b-e8ad7400e34d",
 CellID->227524439],
Cell[4729, 136, 1634, 48, 25, "Answer",ExpressionUUID->"15993ff7-ac9a-4dd8-9181-f2720597ee4e",
 CellID->1482354613],
Cell[6366, 186, 605, 13, 46, "Answer",ExpressionUUID->"f5401faf-07d3-46a4-8acc-d69d916bee66",
 CellID->976191844]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[7020, 205, 394, 5, 57, "Subsection",ExpressionUUID->"a8d55daf-d05e-4c14-9954-f806e0da31a6",
 CellID->81259028],
Cell[7417, 212, 880, 23, 24, "Answer",ExpressionUUID->"e42f08e4-0712-4123-936b-acf9c983e7a8",
 CellID->2068367751],
Cell[CellGroupData[{
Cell[8322, 239, 109, 1, 55, "Subsubsection",ExpressionUUID->"60b361e6-b998-411d-87d8-0859a2fbdc18",
 CellID->1738997068],
Cell[8434, 242, 292, 4, 23, "Answer",ExpressionUUID->"c1d91a71-67f1-455e-b2ed-fc2f492bca21",
 CellID->71286206],
Cell[8729, 248, 901, 22, 25, "Answer",ExpressionUUID->"a4f11419-57df-40d6-a43a-f01f9ef9dc3b",
 CellID->1958872863],
Cell[9633, 272, 292, 4, 23, "Answer",ExpressionUUID->"d578bf94-5814-4dd0-a983-3c1c7d281ae5",
 CellID->1851899931],
Cell[CellGroupData[{
Cell[9950, 280, 613, 17, 28, "ExerciseInput",ExpressionUUID->"ae3e128f-cc4d-48a5-98c8-e2675d986b16",
 CellID->1401644346],
Cell[10566, 299, 278, 6, 50, "ExerciseOutput",ExpressionUUID->"7249a2d9-1f2d-4158-877a-cd17420eec8e",
 CellID->1688399279]
}, Open  ]],
Cell[10859, 308, 587, 12, 24, "Answer",ExpressionUUID->"1f028ffc-495b-4fbc-b5e0-81fdbc5d3db9",
 CellID->77770695],
Cell[CellGroupData[{
Cell[11471, 324, 119, 1, 32, "Subsubsubsubsection",ExpressionUUID->"cef9f547-d3d3-4d11-a6fa-8158b9f2684d",
 CellID->1422013489],
Cell[11593, 327, 293, 4, 23, "Answer",ExpressionUUID->"5f8b1617-e93c-4543-9df7-c2c54a749d17",
 CellID->435202160],
Cell[11889, 333, 899, 22, 25, "Answer",ExpressionUUID->"d0a343e0-37ce-4a1b-81c5-e107e290dd0b",
 CellID->113401438],
Cell[12791, 357, 299, 4, 23, "Answer",ExpressionUUID->"0baf0fda-1519-4910-8ce7-dc57170e545b",
 CellID->1119973577],
Cell[13093, 363, 1818, 46, 31, "Answer",ExpressionUUID->"9c557147-21ff-47cf-823f-bace62de6ae3",
 CellID->701742684]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[14972, 416, 395, 5, 57, "Subsection",ExpressionUUID->"c883ee7f-ce70-4b2f-9a92-0cc10acc69fe",
 CellID->209100664],
Cell[15370, 423, 792, 21, 24, "Answer",ExpressionUUID->"0ec84ede-f3d5-40a9-8048-84bf80a04033",
 CellID->1071613356],
Cell[CellGroupData[{
Cell[16187, 448, 109, 1, 55, "Subsubsection",ExpressionUUID->"af7e6bed-6cdb-43ff-b225-f09692bb7153",
 CellID->1807810550],
Cell[16299, 451, 465, 10, 70, "Answer",ExpressionUUID->"80cbba73-e5a4-4ff4-97e0-a00c60e33092",
 CellID->1273276094],
Cell[CellGroupData[{
Cell[16789, 465, 399, 8, 70, "ExerciseInput",ExpressionUUID->"15df0a67-8abe-41ea-8f52-6175e8f2b54f",
 CellID->276769503],
Cell[17191, 475, 427, 10, 70, "ExerciseOutput",ExpressionUUID->"7573788e-d185-4913-a1a8-f47275b55866",
 CellID->29755131]
}, Open  ]],
Cell[CellGroupData[{
Cell[17655, 490, 118, 1, 70, "Subsubsubsubsection",ExpressionUUID->"9921780b-1dfb-4eae-afe1-e30706573845",
 CellID->215457519],
Cell[17776, 493, 237, 3, 70, "Answer",ExpressionUUID->"a726ae63-05b8-46b9-8d54-d5f5f7c8c601",
 CellID->537092991],
Cell[18016, 498, 1264, 29, 70, "Answer",ExpressionUUID->"41f48270-f95d-490b-9ab3-c1284d04d5d5",
 CellID->1048131396],
Cell[19283, 529, 335, 6, 70, "Answer",ExpressionUUID->"ac0f13a3-b5ea-442d-bc34-5c15f0249929",
 CellID->136016231],
Cell[19621, 537, 1784, 43, 70, "Answer",ExpressionUUID->"c3ce4a80-09af-4bb4-b50d-d44b81ae96a0",
 CellID->1102194009],
Cell[21408, 582, 303, 4, 70, "Answer",ExpressionUUID->"36211dba-eb07-4202-8c22-0013e3b78dc7",
 CellID->380770241],
Cell[21714, 588, 1585, 37, 70, "Answer",ExpressionUUID->"0fd19241-2633-4a77-bce1-e22a3c70f380",
 CellID->104172427],
Cell[23302, 627, 1160, 31, 70, "Answer",ExpressionUUID->"a02b16a1-1c4d-40e0-92e9-c65ad84235a3",
 CellID->626808284],
Cell[24465, 660, 1316, 29, 70, "Answer",ExpressionUUID->"e733fcea-368e-47a5-843d-9b14cf6a22a6",
 CellID->1359540653],
Cell[25784, 691, 711, 19, 70, "Answer",ExpressionUUID->"b7dc348c-bdad-4db2-a0db-20255fb40ddd",
 CellID->573750891],
Cell[26498, 712, 240, 3, 70, "Answer",ExpressionUUID->"fbabdf5e-8b42-425a-88e1-e6084da2a8d3",
 CellID->829650007],
Cell[26741, 717, 1266, 27, 70, "Answer",ExpressionUUID->"554fc388-fe63-4c6c-9f65-7b377f390b1c",
 CellID->316347678]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[28068, 751, 396, 5, 70, "Subsection",ExpressionUUID->"4060c6fc-0b06-4ca3-a34f-13327688da96",
 CellID->1833397821],
Cell[28467, 758, 342, 4, 70, "Answer",ExpressionUUID->"6b1522da-7a9d-484c-8026-904d9135cfad",
 CellID->1821810391],
Cell[28812, 764, 2118, 55, 70, "Answer",ExpressionUUID->"3b8a8725-24bd-4e5c-acff-822203fe79bd",
 CellID->345402611],
Cell[CellGroupData[{
Cell[30955, 823, 108, 1, 70, "Subsubsection",ExpressionUUID->"15c1ea09-d336-4e2b-bdd8-230f6ba16171",
 CellID->533385236],
Cell[31066, 826, 368, 5, 70, "Answer",ExpressionUUID->"a6c9e7fa-5931-4d26-8498-5377fecebffb",
 CellID->1008918874],
Cell[CellGroupData[{
Cell[31459, 835, 692, 16, 70, "ExerciseInput",ExpressionUUID->"3cc17832-563c-4339-beb6-247942f9c883",
 CellID->368638606],
Cell[32154, 853, 673, 16, 70, "ExerciseOutput",ExpressionUUID->"c82d5e3e-cd5c-486f-bdc7-fa32c3675200",
 CellID->54974847]
}, Open  ]],
Cell[32842, 872, 278, 3, 70, "Answer",ExpressionUUID->"95210d7f-1482-49f2-8597-f1fbbba5ce6c",
 CellID->218729447],
Cell[CellGroupData[{
Cell[33145, 879, 1525, 33, 70, "ExerciseInput",ExpressionUUID->"6ab117b2-8142-410c-98a8-0bba8e108633",
 CellID->1841295712],
Cell[34673, 914, 35391, 624, 70, "ExerciseOutput",ExpressionUUID->"89aa4b80-9dba-47be-9d11-1ea5157e00ef",
 CellID->1687024]
}, Open  ]],
Cell[CellGroupData[{
Cell[70101, 1543, 119, 1, 70, "Subsubsubsubsection",ExpressionUUID->"01179d73-c186-419b-998e-461dd6b128d4",
 CellID->1417678314],
Cell[70223, 1546, 302, 4, 70, "Answer",ExpressionUUID->"3697549c-7ac5-41ed-aa44-c3c49953f486",
 CellID->588359933],
Cell[70528, 1552, 1181, 28, 70, "Answer",ExpressionUUID->"0eb0eab5-56e8-48f7-b7f9-d945a0a75033",
 CellID->1550683143],
Cell[71712, 1582, 828, 21, 70, "Answer",ExpressionUUID->"b5f845d2-e907-4f4c-a32f-0ea308b0525e",
 CellID->470044409],
Cell[72543, 1605, 1803, 40, 70, "Answer",ExpressionUUID->"12f536eb-dcd4-49b0-9b4e-25f03cc3d2e9",
 CellID->1591528397],
Cell[74349, 1647, 1050, 28, 70, "Answer",ExpressionUUID->"dcf12fcd-f33c-4f41-ba02-02469a3d8edf",
 CellID->1908944994]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[75460, 1682, 395, 5, 70, "Subsection",ExpressionUUID->"1f6a0b0b-4768-4c21-83c2-8d280c2fd162",
 CellID->232827978],
Cell[75858, 1689, 403, 7, 70, "Answer",ExpressionUUID->"6fc9531c-5aef-406c-834f-b4c37013e8c1",
 CellID->424621412],
Cell[76264, 1698, 675, 16, 70, "Answer",ExpressionUUID->"a1ea214e-f3a8-49e2-8808-d708a9253da6",
 CellID->523912503],
Cell[CellGroupData[{
Cell[76964, 1718, 108, 1, 70, "Subsubsection",ExpressionUUID->"c8894d94-d53e-489d-9c98-a82676ae581e",
 CellID->714485221],
Cell[77075, 1721, 315, 4, 70, "Answer",ExpressionUUID->"1f0ee707-8cff-4821-8221-1314b92ce6ea",
 CellID->1772038970],
Cell[CellGroupData[{
Cell[77415, 1729, 416, 8, 70, "ExerciseInput",ExpressionUUID->"77c76598-d28f-474f-888b-78c873a623d4",
 CellID->1355752194],
Cell[77834, 1739, 1795, 51, 70, "ExerciseOutput",ExpressionUUID->"fbc7d97f-1fd2-4cd6-8821-d0504ec0ba20",
 CellID->1325629888]
}, Open  ]],
Cell[CellGroupData[{
Cell[79666, 1795, 119, 1, 70, "Subsubsubsubsection",ExpressionUUID->"db3aa5b1-d661-4f9d-ab79-a766cafbf18f",
 CellID->1866173638],
Cell[79788, 1798, 307, 4, 70, "Answer",ExpressionUUID->"c34c551b-9547-40ac-bab2-e9c3f37f6956",
 CellID->152516851],
Cell[80098, 1804, 1084, 28, 70, "Answer",ExpressionUUID->"826c1c61-1c10-4364-a211-0d5b733da67b",
 CellID->781669431],
Cell[81185, 1834, 845, 20, 70, "Answer",ExpressionUUID->"df841837-61ec-428a-8de9-b47729337541",
 CellID->1360658118],
Cell[82033, 1856, 782, 21, 70, "Answer",ExpressionUUID->"23edd37b-2b38-4e3b-a484-17f7a21341f8",
 CellID->27632323],
Cell[82818, 1879, 336, 4, 70, "Answer",ExpressionUUID->"c98c7b96-924c-47a4-b848-04603c013cb9",
 CellID->559984909],
Cell[83157, 1885, 1109, 28, 70, "Answer",ExpressionUUID->"8a2c21e8-c9f1-4f9f-854d-48df05b0fac7",
 CellID->1393024409],
Cell[84269, 1915, 916, 24, 70, "Answer",ExpressionUUID->"770716ec-a94e-4210-bb79-e909502354f9",
 CellID->694522469],
Cell[85188, 1941, 1118, 29, 70, "Answer",ExpressionUUID->"68e9f236-e360-41d2-beb6-f6fc4b8ec6b0",
 CellID->1265515038],
Cell[86309, 1972, 1398, 38, 70, "Answer",ExpressionUUID->"09a14b8f-bec6-4a83-bcfb-c4e387329d03",
 CellID->833203778],
Cell[87710, 2012, 1326, 37, 70, "Answer",ExpressionUUID->"5e574bf2-be24-46e4-8a1b-ccee688b433c",
 CellID->2062518406],
Cell[89039, 2051, 1873, 54, 70, "Answer",ExpressionUUID->"19fc7de7-cfcd-49da-a8e8-ae3e0f759172",
 CellID->65819768],
Cell[90915, 2107, 1246, 33, 70, "Answer",ExpressionUUID->"7bd80306-026f-4fed-b4a9-b6760ad72592",
 CellID->278762571],
Cell[92164, 2142, 995, 24, 70, "Answer",ExpressionUUID->"829e9963-44fb-4c95-ad16-4a12bc748bfe",
 CellID->1500696690],
Cell[93162, 2168, 2283, 61, 70, "Answer",ExpressionUUID->"c41f59e6-aa81-4311-9a74-b42eff560449",
 CellID->13834815]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[95506, 2236, 395, 5, 70, "Subsection",ExpressionUUID->"6a9ebcc5-71ac-4f95-9cea-6ae0c0182f17",
 CellID->593501829],
Cell[95904, 2243, 495, 6, 70, "Answer",ExpressionUUID->"6412b4aa-2d09-4b44-90ca-2b6154fcaf2d",
 CellID->2071183335],
Cell[96402, 2251, 613, 15, 70, "Answer",ExpressionUUID->"ea51d1b5-d065-40e5-996f-1d8cd805e7c5",
 CellID->1815877122],
Cell[CellGroupData[{
Cell[97040, 2270, 109, 1, 70, "Subsubsection",ExpressionUUID->"68049262-9e13-4483-b0c4-293fe255c26d",
 CellID->1556681937],
Cell[97152, 2273, 240, 3, 70, "Answer",ExpressionUUID->"09687378-47ff-418a-93b6-37ab6d12f2c3",
 CellID->360043758],
Cell[CellGroupData[{
Cell[97417, 2280, 370, 9, 70, "ExerciseInput",ExpressionUUID->"d138de7f-b19a-4765-88ea-0e42a45db2eb",
 CellID->1794007107],
Cell[97790, 2291, 341, 8, 70, "ExerciseOutput",ExpressionUUID->"1b8b6102-2ce4-4265-bf1e-2d3a156c412c",
 CellID->123517051]
}, Open  ]],
Cell[CellGroupData[{
Cell[98168, 2304, 119, 1, 70, "Subsubsubsubsection",ExpressionUUID->"849e4ff5-2350-480a-b1a7-c8f87ef472c9",
 CellID->1207043469],
Cell[98290, 2307, 403, 10, 70, "Answer",ExpressionUUID->"4b67c361-ef9a-4348-a0ad-d471c81d073c",
 CellID->1649053921],
Cell[98696, 2319, 1974, 53, 70, "Answer",ExpressionUUID->"d3b4e46c-8859-4f12-bc98-558e44142374",
 CellID->225302065],
Cell[100673, 2374, 237, 3, 70, "Answer",ExpressionUUID->"8fa23eae-310c-4e6c-963d-130cdd9d6d72",
 CellID->638136794],
Cell[100913, 2379, 1026, 23, 70, "Answer",ExpressionUUID->"6de87f0e-4ba5-4e19-b9a0-e1fa303d315d",
 CellID->631763640],
Cell[101942, 2404, 1067, 23, 70, "Answer",ExpressionUUID->"de64c790-5704-41f2-8a45-2936843e5ae7",
 CellID->892346712],
Cell[103012, 2429, 359, 6, 70, "Answer",ExpressionUUID->"c4163a53-ad57-43be-85c8-2176e4895eff",
 CellID->1792881583],
Cell[103374, 2437, 1485, 38, 70, "Answer",ExpressionUUID->"ad730d34-a224-493b-beb2-34c05283c4d8",
 CellID->1617714424],
Cell[104862, 2477, 199, 3, 70, "Answer",ExpressionUUID->"e7e2c00c-843b-4b67-b911-4c9c6c18d3b6",
 CellID->1783353148],
Cell[105064, 2482, 1410, 35, 70, "Answer",ExpressionUUID->"12a1c3b8-4313-458e-aaeb-2452b96aab68",
 CellID->387097257],
Cell[106477, 2519, 1142, 29, 70, "Answer",ExpressionUUID->"5cd67765-fd25-43b6-9d1a-393de0c8c220",
 CellID->1215631636],
Cell[107622, 2550, 885, 21, 70, "Answer",ExpressionUUID->"b4c7cca1-46a8-4009-bb7a-a5a60221fe3f",
 CellID->2108972341]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[108546, 2576, 309, 6, 70, "SmallText",ExpressionUUID->"c4e8e206-7d68-4cfb-a6a9-f4cb7c3e9001",
 CellGroupingRules->"SectionGrouping",
 CellID->495593421]
}
]
*)

(* NotebookSignature 1QW7UifebCodWiIwlVu5esPB *)
