(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 14.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    225381,       4857]
NotebookOptionsPosition[     73704,       1765]
NotebookOutlinePosition[    217667,       4705]
CellTagsIndexPosition[    217624,       4702]
WindowTitle->20. Discrete\:2010Time Fourier Transform Theorems | Signals, \
Systems, and Signal Processing
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["Discrete-Time Fourier Transform Theorems (Solutions)", \
"SectionDoubleDigit",
 CellChangeTimes->{{3.875785349306695*^9, 3.8757853524845867`*^9}, {
  3.930316273233701*^9, 3.930316276296633*^9}, {3.931853182737276*^9, 
  3.9318531833063087`*^9}},
 CounterIncrements->"",
 CounterAssignments->{{"Section", 20}},
 CellID->1918229681,ExpressionUUID->"3238199b-8f74-4c88-96b5-dcfae39bf25f"],

Cell[CellGroupData[{

Cell["Exercise 1", "Subsection",
 CellID->1661739803,ExpressionUUID->"ee681002-b62f-4ec1-97b9-a92723e4f5fe"],

Cell[TextData[{
 "The Fourier transform of a sequence ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "[", "n", "]"}], TraditionalForm]],ExpressionUUID->
  "00ee7a59-b36b-4086-a423-8282cd5f4f38"],
 " is ",
 Cell[BoxData[
  FormBox[
   RowBox[{"X", "(", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"j", " ", "\[Omega]"}]], ")"}], TraditionalForm]],ExpressionUUID->
  "34396c8c-3b47-4491-a2a1-1dd8df7c1a49"],
 ". Determine the Fourier transform of the following sequence."
}], "Answer",
 CellChangeTimes->{{3.726333348920744*^9, 3.726333351570745*^9}, {
   3.845651316577413*^9, 3.845651317151593*^9}, {3.845759535869873*^9, 
   3.845759563636103*^9}, {3.8457596057620926`*^9, 3.845759645803101*^9}, {
   3.8457596810504475`*^9, 3.845759682828885*^9}, {3.864219529127221*^9, 
   3.8642195291279087`*^9}, {3.930151887846707*^9, 3.930151888285219*^9}, 
   3.9303161683886776`*^9, 3.9340215638018074`*^9},
 CellID->836039786,ExpressionUUID->"a5aefc78-daa8-44d2-899b-397bc24bab8f"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "[", "n", "]"}], "=", 
    RowBox[{
     FractionBox["1", "3"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x", "[", "n", "]"}], "+", 
       RowBox[{"x", "[", 
        RowBox[{"n", "-", "1"}], "]"}], "+", 
       RowBox[{"x", "[", 
        RowBox[{"n", "-", "2"}], "]"}]}], ")"}]}]}], TraditionalForm]],
  ExpressionUUID->"a37a6667-7049-47a9-bf33-78607492fa0f"]
}], "Answer",
 CellChangeTimes->{{3.8457596493023047`*^9, 3.8457596696487684`*^9}, {
  3.8457597245495777`*^9, 3.845759726099779*^9}, {3.864219529128193*^9, 
  3.864219529129225*^9}},
 CellID->335180981,ExpressionUUID->"d7136f39-116c-477d-93aa-4dbc66c271aa"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->537141586,ExpressionUUID->"570ba288-a6a3-4029-9090-f41277b364ff"],

Cell["Using the time-shift and linearity properties, you get", "Answer",
 CellChangeTimes->{{3.727805247661312*^9, 3.727805255612505*^9}, {
   3.840876420107269*^9, 3.840876421737313*^9}, {3.845759697314662*^9, 
   3.8457597157053795`*^9}, 3.864219529129364*^9, 3.9301518921608143`*^9, {
   3.936179594888954*^9, 3.9361796139716263`*^9}},
 CellID->1864867561,ExpressionUUID->"53c01656-c238-4e20-86df-5478f4f4d565"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"Y", "(", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"j", " ", "\[Omega]"}]], ")"}], "=", 
    RowBox[{
     FractionBox["1", "3"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"X", "(", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"j", " ", "\[Omega]"}]], ")"}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "j"}], " ", "\[Omega]"}]], 
        RowBox[{"X", "(", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"j", " ", "\[Omega]"}]], ")"}]}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "j"}], " ", "2", "\[Omega]"}]], 
        RowBox[{"X", "(", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"j", " ", "\[Omega]"}]], ")"}]}]}], " ", ")"}]}]}], 
   TraditionalForm]],ExpressionUUID->"8644cabe-a3a3-4816-b1af-2a94d56e8463"]
}], "Answer",
 CellChangeTimes->{{3.8456513673266478`*^9, 3.845651379329617*^9}, {
  3.8457597334026203`*^9, 3.845759845149869*^9}, {3.86421952912986*^9, 
  3.864219529130519*^9}},
 CellID->305269762,ExpressionUUID->"682edac3-64fb-4067-af0c-b3458d9dd623"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     FractionBox["1", "3"], 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "j"}], " ", "\[Omega]"}]], "+", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "j"}], " ", "2", "\[Omega]"}]]}], ")"}], 
     RowBox[{"X", "(", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"j", " ", "\[Omega]"}]], ")"}]}]}], TraditionalForm]],
  ExpressionUUID->"beb9ab11-ca50-47dc-ba97-a77ec59460a6"]
}], "Answer",
 CellChangeTimes->{{3.8456513673266478`*^9, 3.845651379329617*^9}, {
  3.8457597334026203`*^9, 3.8457598896234384`*^9}, {3.8642195291309023`*^9, 
  3.864219529131255*^9}},
 CellID->330457251,ExpressionUUID->"46d065e8-5202-4de1-905a-30a581d33851"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     FractionBox["1", "3"], 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"+", "j"}], " ", "\[Omega]"}]], "+", "1", "+", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "j"}], " ", "\[Omega]"}]]}], ")"}], 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "j"}], " ", "\[Omega]"}]], 
     RowBox[{"X", "(", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"j", " ", "\[Omega]"}]], ")"}]}]}], TraditionalForm]],
  ExpressionUUID->"ec7b6478-c83a-4adc-b566-475711809a54"]
}], "Answer",
 CellChangeTimes->{{3.8456513673266478`*^9, 3.845651379329617*^9}, {
  3.8457597334026203`*^9, 3.8457598896234384`*^9}, {3.845759958447076*^9, 
  3.845759975306244*^9}, {3.8457602364475336`*^9, 3.845760256342893*^9}, {
  3.864219529132287*^9, 3.864219529132716*^9}},
 CellID->602306415,ExpressionUUID->"4d9e6327-8030-4871-a30b-08fb6ca2fdaf"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     FractionBox["2", "3"], 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"cos", "(", "\[Omega]", ")"}]}], ")"}], 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "j"}], " ", "\[Omega]"}]], 
     RowBox[{"X", "(", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"j", " ", "\[Omega]"}]], ")"}]}]}], TraditionalForm]],
  ExpressionUUID->"334e6f90-0a1d-4680-ac65-99f6130f9a7e"]
}], "Answer",
 CellChangeTimes->{{3.8456513673266478`*^9, 3.845651379329617*^9}, {
  3.8457597334026203`*^9, 3.8457598896234384`*^9}, {3.845759958447076*^9, 
  3.845759975306244*^9}, {3.8457602364475336`*^9, 3.8457602871686583`*^9}, {
  3.86421952913341*^9, 3.864219529135606*^9}},
 CellID->1873488594,ExpressionUUID->"c16436a9-d15b-4452-9782-bbbcbc9c937f"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 2", "Subsection",
 CellChangeTimes->{{3.663957244622661*^9, 3.663957244716259*^9}, {
   3.663957332064994*^9, 3.663957332158591*^9}, {3.6980745365006495`*^9, 
   3.698074536797044*^9}, {3.7263334130377445`*^9, 3.726333413916744*^9}, {
   3.845156750604111*^9, 3.845156760486685*^9}, 3.864219529135728*^9},
 CellID->1317567044,ExpressionUUID->"e6f08fd5-ba79-45a9-861e-ea3343eaaa3d"],

Cell[TextData[{
 "Let ",
 Cell[BoxData[
  FormBox[
   RowBox[{"X", "(", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"j", " ", "\[Omega]"}]]}], TraditionalForm]],ExpressionUUID->
  "dd7d00e9-6d48-4cb7-9d81-35145ebee4c6"],
 ") denote the DTFT of the sequence ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "[", "n", "]"}], TraditionalForm]],ExpressionUUID->
  "8d245efe-5bb7-4726-84dd-3ecaa864b795"],
 ". Determine the DTFT of the sequence ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "[", "n", "]"}], "=", 
    RowBox[{"x", "[", 
     RowBox[{"-", "n"}], "]"}]}], TraditionalForm]],ExpressionUUID->
  "77f4c582-d077-47d8-b8a6-ad735b5bb43a"],
 "."
}], "Answer",
 CellChangeTimes->{{3.7271814227366676`*^9, 3.7271814684626675`*^9}, {
  3.834146986292068*^9, 3.834146988515978*^9}, {3.8457626763646784`*^9, 
  3.845762697335199*^9}, {3.845762736432122*^9, 3.8457627379399076`*^9}, {
  3.86421952913618*^9, 3.864219529139824*^9}},
 CellID->1645424291,ExpressionUUID->"44505930-7959-45d8-8b3a-3334bae9dab6"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->1499136418,ExpressionUUID->"8b0f34f0-6e83-407e-8bef-327d0b5ee7de"],

Cell[TextData[{
 "The DTFT of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "[", "n", "]"}], TraditionalForm]],ExpressionUUID->
  "57fd98ca-896b-4948-bed2-b19a32bcecd2"],
 " is"
}], "Answer",
 CellChangeTimes->{{3.8457627586024747`*^9, 3.845762769174317*^9}, {
   3.8642195291403503`*^9, 3.864219529140864*^9}, 3.9301518975542984`*^9},
 CellID->1707630722,ExpressionUUID->"7237af3f-d38d-4190-b5fe-2cc9233cfc24"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"Y", "(", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"j", " ", "\[Omega]"}]], ")"}], "=", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"\[ThinSpace]", 
       RowBox[{"n", "=", 
        RowBox[{"-", "\[Infinity]"}]}]}], 
      RowBox[{"\[ThinSpace]", "\[Infinity]"}]], 
     RowBox[{
      RowBox[{"y", "[", "n", "]"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{" ", 
        RowBox[{
         RowBox[{"-", "j"}], " ", "\[Omega]", " ", "n"}]}]]}]}]}], 
   TraditionalForm]],ExpressionUUID->"5d504192-f08b-4bfb-b84c-d68b2fe60708"]
}], "Answer",
 CellChangeTimes->{{3.845762772581997*^9, 3.845762786429073*^9}, {
  3.8457629003888226`*^9, 3.845762910656755*^9}, {3.8457629679005475`*^9, 
  3.8457629679005475`*^9}, {3.8642195291433883`*^9, 3.864219529144475*^9}, {
  3.931887910309606*^9, 3.9318879113493557`*^9}},
 CellID->1178086146,ExpressionUUID->"06a009f5-59db-4359-a9c5-a2811ec5b263"],

Cell[TextData[{
 "Substituting ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "[", "n", "]"}], "=", 
    RowBox[{"x", "[", 
     RowBox[{"-", "n"}], "]"}]}], TraditionalForm]],ExpressionUUID->
  "926cbadf-c2ab-4e56-94b0-59503ed5e29b"],
 ", you get"
}], "Answer",
 CellChangeTimes->{{3.845762926449969*^9, 3.84576295222025*^9}, {
   3.864219529145175*^9, 3.864219529145617*^9}, 3.9301518987736416`*^9, 
   3.9361796578489876`*^9},
 CellID->294630482,ExpressionUUID->"9f078aca-5045-4206-8e4a-338a8665831d"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"\[ThinSpace]", 
       RowBox[{"n", "=", 
        RowBox[{"-", "\[Infinity]"}]}]}], 
      RowBox[{"\[ThinSpace]", "\[Infinity]"}]], 
     RowBox[{
      RowBox[{"x", "[", 
       RowBox[{"-", "n"}], "]"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{" ", 
        RowBox[{
         RowBox[{"-", "j"}], " ", "\[Omega]", " ", "n"}]}]]}]}]}], 
   TraditionalForm]],ExpressionUUID->"4fc5c3dc-a1bc-4db2-8563-d1852feb213c"]
}], "Answer",
 CellChangeTimes->{{3.845762772581997*^9, 3.845762786429073*^9}, {
  3.8457629003888226`*^9, 3.845762910656755*^9}, {3.845762962111185*^9, 
  3.845762974051507*^9}, {3.86421952914677*^9, 3.8642195291478243`*^9}, {
  3.931887913874055*^9, 3.931887915192609*^9}},
 CellID->1904704639,ExpressionUUID->"4575801a-d590-4fe0-9401-f4cf1682b472"],

Cell[TextData[{
 "With ",
 Cell[BoxData[
  FormBox[
   RowBox[{"m", "=", 
    RowBox[{"-", "n"}]}], TraditionalForm]],ExpressionUUID->
  "71b3f2a5-d24b-4a87-9e5b-c6903a96fa74"],
 ", you get"
}], "Answer",
 CellChangeTimes->{{3.845763035905591*^9, 3.8457630743575306`*^9}, {
   3.864219529148491*^9, 3.864219529148734*^9}, 3.930151899635395*^9, 
   3.9361796866837673`*^9},
 CellID->1979625491,ExpressionUUID->"7e53d37c-5348-4fd6-9600-d178c58ac3db"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"\[ThinSpace]", 
       RowBox[{"m", "=", 
        RowBox[{"-", "\[Infinity]"}]}]}], 
      RowBox[{"\[ThinSpace]", "\[Infinity]"}]], 
     RowBox[{
      RowBox[{"x", "[", "m", "]"}], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{" ", 
        RowBox[{
         RowBox[{"-", "j"}], " ", 
         RowBox[{"\[Omega]", "(", 
          RowBox[{"-", "m"}], ")"}]}]}]]}]}]}], TraditionalForm]],
  ExpressionUUID->"edb3d844-3c99-4a60-a5cc-810f146e35dd"]
}], "Answer",
 CellChangeTimes->{{3.845762772581997*^9, 3.845762786429073*^9}, {
  3.8457629003888226`*^9, 3.845762910656755*^9}, {3.845762962111185*^9, 
  3.845762974051507*^9}, {3.8457630840575504`*^9, 3.845763095336791*^9}, {
  3.845763175942998*^9, 3.845763184633317*^9}, {3.845763407173789*^9, 
  3.8457634166737137`*^9}, {3.864219529149719*^9, 3.864219529151518*^9}, {
  3.931887917251738*^9, 3.931887918760129*^9}},
 CellID->601484266,ExpressionUUID->"3e5dc182-95db-4552-9a40-4ca00ea36e04"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{"X", "(", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "j"}], " ", "\[Omega]"}]], ")"}]}], TraditionalForm]],
  ExpressionUUID->"0f78744f-99ae-4a9a-925c-a04e496dc036"]
}], "Answer",
 CellChangeTimes->{{3.845763107839222*^9, 3.8457631296471987`*^9}, {
  3.845763214222541*^9, 3.8457632232575*^9}, {3.8642195291520643`*^9, 
  3.86421952915339*^9}},
 CellID->940532233,ExpressionUUID->"0c4c2c93-a8bb-4846-940d-4b33e8901655"],

Cell["\<\
The DTFT of a sequence reflected in time is reversed in frequency.\
\>", "Answer",
 CellChangeTimes->{{3.727183228162667*^9, 3.727183263121667*^9}, {
   3.790031592515787*^9, 3.7900316053764744`*^9}, {3.8340148061196475`*^9, 
   3.834014834644176*^9}, {3.834147003620141*^9, 3.834147003884188*^9}, {
   3.845761859770254*^9, 3.845761862961792*^9}, {3.845763240965184*^9, 
   3.845763304153351*^9}, 3.8642195291534777`*^9},
 CellID->2045598111,ExpressionUUID->"de5df0fd-e477-4cca-a4d7-33f90a546602"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 3", "Subsection",
 CellChangeTimes->{{3.663957244622661*^9, 3.663957244716259*^9}, {
   3.663957332064994*^9, 3.663957332158591*^9}, {3.6980745365006495`*^9, 
   3.698074536797044*^9}, {3.7263334130377445`*^9, 3.726333413916744*^9}, {
   3.845156750604111*^9, 3.845156760486685*^9}, 3.864219529154134*^9},
 CellID->1301746754,ExpressionUUID->"13b4f401-b872-4770-8508-74198be4af39"],

Cell[TextData[{
 "Obtain the DTFT of the sequence ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "[", "n", "]"}], "=", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["2", "3"], ")"}], 
      RowBox[{"-", "n"}]], " ", 
     RowBox[{"u", "[", 
      RowBox[{"-", "n"}], "]"}]}]}], TraditionalForm]],ExpressionUUID->
  "afadf34e-6400-425e-8c74-ac572c417d48"],
 " by direct evaluation and by using the result of Exercise 2."
}], "Answer",
 CellChangeTimes->{{3.662989395745452*^9, 3.662989398987611*^9}, {
  3.662989430707618*^9, 3.6629894436574516`*^9}, {3.6629895343006897`*^9, 
  3.662989551695467*^9}, {3.840876517215878*^9, 3.84087651828039*^9}, {
  3.845763820321612*^9, 3.845763876918132*^9}, {3.864219529155168*^9, 
  3.864219529156404*^9}},
 CellID->2041782489,ExpressionUUID->"182e1e73-879b-404a-ab58-8073a7795ef7"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->1597097210,ExpressionUUID->"2014a93a-fb5e-4244-b06f-7ecb5e3b7ccd"],

Cell["Direct evaluation gives:", "Answer",
 CellChangeTimes->{{3.8457638873741565`*^9, 3.845763894906513*^9}, 
   3.864219529157657*^9},
 CellID->1014704617,ExpressionUUID->"c0ed62b6-73fc-42d2-8146-7529c5195e63"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"FourierSequenceTransform", "[", 
   RowBox[{
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["2", "3"], ")"}], 
      RowBox[{"-", "n"}]], 
     RowBox[{"UnitStep", "[", 
      RowBox[{"-", "n"}], "]"}]}], ",", "n", ",", "\[Omega]"}], "]"}], "//", 
  "Simplify"}]], "ExerciseInput",
 CellChangeTimes->{{3.845763570541398*^9, 3.845763615298082*^9}, {
   3.8457639081651382`*^9, 3.8457639117606554`*^9}, {3.8520635473357935`*^9, 
   3.852063550292835*^9}, 3.864219529158193*^9},
 CellID->972857092,ExpressionUUID->"cd964255-1d8f-44fe-b4ef-24b5b0f0fcea"],

Cell[BoxData[
 FractionBox["3", 
  RowBox[{"3", "-", 
   RowBox[{"2", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"\[ImaginaryI]", " ", "\[Omega]"}]]}]}]]], "ExerciseOutput",
 CellChangeTimes->{3.845763675713704*^9, 3.845763914128124*^9, 
  3.85206355165621*^9, 3.864219529158704*^9, 3.893197544100612*^9},
 CellID->325605652,ExpressionUUID->"b58dbff5-f35c-463a-b2cc-e3e7bcfb22f6"]
}, Open  ]],

Cell["Given the following transform pair", "Answer",
 CellChangeTimes->{{3.8457639501639028`*^9, 3.845763983142496*^9}, {
   3.845764013671014*^9, 3.8457640664296007`*^9}, 3.8642195291593313`*^9, 
   3.930151907663639*^9},
 CellID->2016140633,ExpressionUUID->"4f417adf-093f-44a4-9a78-803e1842fde6"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["2", "3"], ")"}], "n"], " ", 
    RowBox[{
     RowBox[{"u", "[", "n", "]"}], "  ", 
     OverscriptBox["\[LongLeftRightArrow]", "\[ScriptCapitalF]"], " ", 
     FractionBox["1", 
      RowBox[{"1", "-", 
       RowBox[{
        FractionBox["2", "3"], 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "j"}], " ", "\[Omega]"}]]}]}]]}]}], TraditionalForm]],
  ExpressionUUID->"011daea3-7785-4841-af14-9840462287ac"]
}], "Answer",
 CellChangeTimes->{{3.8457640705592103`*^9, 3.845764147393936*^9}, {
  3.864219529160856*^9, 3.864219529162448*^9}},
 CellID->36099003,ExpressionUUID->"27adba49-0619-4c61-9ecc-fb531dbcb311"],

Cell["\<\
the Fourier transform of the time-reversed sequence, according to the result \
in Exercise 2, is a frequency-reversed function as shown here\
\>", "Answer",
 CellChangeTimes->{{3.84576421316562*^9, 3.845764256354937*^9}, {
   3.845764453757211*^9, 3.845764470373808*^9}, 3.864219529162508*^9, 
   3.930151910738388*^9, {3.936179731066578*^9, 3.936179756805334*^9}},
 CellID->131152818,ExpressionUUID->"78619dea-f050-4ff0-93b9-b377d44fa341"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["2", "3"], ")"}], 
      RowBox[{"-", "n"}]], " ", 
     RowBox[{
      RowBox[{"u", "[", 
       RowBox[{"-", "n"}], "]"}], "  ", 
      OverscriptBox["\[LongLeftRightArrow]", "\[ScriptCapitalF]"], " ", 
      FractionBox["1", 
       RowBox[{"1", "-", 
        RowBox[{
         FractionBox["2", "3"], 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"+", "j"}], " ", "\[Omega]"}]]}]}]]}]}], "=", 
    FractionBox["3", 
     RowBox[{"3", "-", 
      RowBox[{"2", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{" ", 
         RowBox[{"j", " ", "\[Omega]"}]}]]}]}]]}], TraditionalForm]],
  ExpressionUUID->"1bcaf25e-860d-4b93-bd1c-db6eae0af222"]
}], "Answer",
 CellChangeTimes->{{3.8457640705592103`*^9, 3.845764147393936*^9}, {
  3.845764268734851*^9, 3.845764276354203*^9}, {3.852063502449845*^9, 
  3.852063521900819*^9}, {3.864219529163774*^9, 3.864219529164287*^9}},
 CellID->967190304,ExpressionUUID->"8b900f29-93b6-4a91-83a7-d304c1d197ce"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 4", "Subsection",
 CellChangeTimes->{{3.663957244622661*^9, 3.663957244716259*^9}, {
   3.663957332064994*^9, 3.663957332158591*^9}, {3.6980745365006495`*^9, 
   3.698074536797044*^9}, {3.7263334130377445`*^9, 3.726333413916744*^9}, {
   3.845156750604111*^9, 3.845156760486685*^9}, 3.864219529164363*^9},
 CellID->1263715185,ExpressionUUID->"361e3181-57de-457e-8c06-8eb10a242c36"],

Cell["\<\
Convolve the following two sequences using the convolution theorem.\
\>", "Answer",
 CellChangeTimes->{{3.845764602065855*^9, 3.845764631034374*^9}, 
   3.86421952916445*^9, 3.9303162374699364`*^9, 3.934021576570921*^9},
 CellID->647845465,ExpressionUUID->"445e3297-e186-4866-b9e1-b9a1abf7c8d1"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "[", "n", "]"}], "=", 
    RowBox[{
     RowBox[{"\[Delta]", "[", "n", "]"}], "+", 
     RowBox[{"2", 
      RowBox[{"\[Delta]", "[", 
       RowBox[{"n", "-", "1"}], "]"}]}], "+", 
     RowBox[{"2", 
      RowBox[{"\[Delta]", "[", 
       RowBox[{"n", "-", "2"}], "]"}]}], "-", 
     RowBox[{"\[Delta]", "[", 
      RowBox[{"n", "-", "3"}], "]"}]}]}], TraditionalForm]],ExpressionUUID->
  "8662a41e-041a-4f8d-87e2-05dd17f408a7"]
}], "Answer",
 CellChangeTimes->{{3.893197616873253*^9, 3.893197652084993*^9}},
 CellID->124858247,ExpressionUUID->"f6394b45-73a7-4920-b3f5-e91895073ab5"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"h", "[", "n", "]"}], "=", 
    RowBox[{
     RowBox[{"\[Delta]", "[", "n", "]"}], "-", 
     RowBox[{"\[Delta]", "[", 
      RowBox[{"n", "-", "1"}], "]"}]}]}], TraditionalForm]],ExpressionUUID->
  "7c899510-fef8-4842-8140-88d733dee2c0"]
}], "Answer",
 CellChangeTimes->{{3.893197616873253*^9, 3.8931976824117684`*^9}},
 CellID->983716911,ExpressionUUID->"9492033e-a81f-48f6-9681-1fcba8a7d54a"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->596639965,ExpressionUUID->"b06509fa-5866-42ea-b393-506661a0f609"],

Cell["The respective Fourier transforms are:", "Answer",
 CellChangeTimes->{{3.8457647061120806`*^9, 3.845764719669221*^9}, 
   3.8642195291659*^9},
 CellID->1126743912,ExpressionUUID->"ae3c993f-ddbd-4076-a8e0-6a3069fcdc85"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"X", "[", "\[Omega]_", "]"}], ":=", 
   RowBox[{"FourierSequenceTransform", "[", 
    RowBox[{
     RowBox[{
      TemplateBox[{"n"},
       "KroneckerDeltaSeq"], "+", 
      RowBox[{"2", 
       TemplateBox[{
         RowBox[{"n", "-", "1"}]},
        "KroneckerDeltaSeq"]}], "+", 
      RowBox[{"2", 
       TemplateBox[{
         RowBox[{"n", "-", "2"}]},
        "KroneckerDeltaSeq"]}], "-", 
      TemplateBox[{
        RowBox[{"n", "-", "3"}]},
       "KroneckerDeltaSeq"]}], ",", "n", ",", "\[Omega]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"H", "[", "\[Omega]_", "]"}], ":=", 
   RowBox[{"FourierSequenceTransform", "[", 
    RowBox[{
     RowBox[{
      TemplateBox[{"n"},
       "KroneckerDeltaSeq"], "-", 
      TemplateBox[{
        RowBox[{"n", "-", "1"}]},
       "KroneckerDeltaSeq"]}], ",", "n", ",", "\[Omega]"}], "]"}]}], 
  ";"}]}], "ExerciseInput",
 CellChangeTimes->{{3.8457647242084303`*^9, 3.845764761347855*^9}, 
   3.864219529166148*^9, {3.893197703704418*^9, 3.893197754641656*^9}},
 CellID->674129738,ExpressionUUID->"d274448b-64bb-447d-8830-59dabb953241"],

Cell["\<\
The inverse Fourier transform of the product of the Fourier transforms of the \
two sequences gives the convolution:\
\>", "Answer",
 CellChangeTimes->{{3.845764819833556*^9, 3.8457648693786*^9}, {
   3.8457649077846203`*^9, 3.845764911056003*^9}, 3.864219529166193*^9},
 CellID->2122268641,ExpressionUUID->"bd342b82-334b-4a85-8a30-32f003f73365"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"InverseFourierSequenceTransform", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"X", "[", "\[Omega]", "]"}], " ", 
    RowBox[{"H", "[", "\[Omega]", "]"}]}], ",", "\[Omega]", ",", "n"}], 
  "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.845764912620665*^9, 3.845764929779071*^9}, 
   3.864219529166379*^9, {3.893197761648563*^9, 3.8931977671403294`*^9}},
 CellID->1413156264,ExpressionUUID->"658cf87b-b598-4247-b1c1-f0235362c60e"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\[Piecewise]", GridBox[{
       {
        RowBox[{"-", "3"}], 
        RowBox[{"n", "\[Equal]", "3"}]},
       {"1", 
        RowBox[{
         RowBox[{"n", "\[Equal]", "0"}], "||", 
         RowBox[{"n", "\[Equal]", "1"}], "||", 
         RowBox[{"n", "\[Equal]", "4"}]}]},
       {"0", 
        TagBox["True",
         "PiecewiseDefault",
         AutoDelete->True]}
      },
      AllowedDimensions->{2, Automatic},
      Editable->True,
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.84]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}},
      Selectable->True]}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.35]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  "Piecewise",
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True,
  Selectable->False,
  StripWrapperBoxes->True]], "ExerciseOutput",
 CellChangeTimes->{3.8457649305076017`*^9, 3.86421952916791*^9, 
  3.893197768989537*^9},
 CellID->58979175,ExpressionUUID->"61af30be-ad66-4da4-b7c1-9308f53b2b07"]
}, Open  ]],

Cell["Verify by convolving the two sequences in time:", "Answer",
 CellChangeTimes->{{3.845764942734442*^9, 3.845764978071757*^9}, 
   3.86421952916798*^9},
 CellID->1895676875,ExpressionUUID->"af449ee5-0764-424c-8bea-93069fe2f16f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"DiscreteConvolve", "[", 
   RowBox[{
    RowBox[{
     TemplateBox[{"m"},
      "KroneckerDeltaSeq"], "-", 
     TemplateBox[{
       RowBox[{"m", "-", "1"}]},
      "KroneckerDeltaSeq"]}], ",", 
    RowBox[{
     TemplateBox[{"m"},
      "KroneckerDeltaSeq"], "+", 
     RowBox[{"2", 
      TemplateBox[{
        RowBox[{"m", "-", "1"}]},
       "KroneckerDeltaSeq"]}], "+", 
     RowBox[{"2", 
      TemplateBox[{
        RowBox[{"m", "-", "2"}]},
       "KroneckerDeltaSeq"]}], "-", 
     TemplateBox[{
       RowBox[{"m", "-", "3"}]},
      "KroneckerDeltaSeq"]}], ",", "m", ",", "n"}], "]"}], "//", 
  "PiecewiseExpand"}]], "ExerciseInput",
 CellChangeTimes->{{3.8457649807328587`*^9, 3.8457650120956097`*^9}, 
   3.864219529168289*^9, {3.893197787239586*^9, 3.8931978125534286`*^9}},
 CellID->573851233,ExpressionUUID->"4e204783-dc77-4434-8a69-55cf31e08c66"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\[Piecewise]", GridBox[{
       {
        RowBox[{"-", "3"}], 
        RowBox[{"n", "\[Equal]", "3"}]},
       {"1", 
        RowBox[{
         RowBox[{"n", "\[Equal]", "0"}], "||", 
         RowBox[{"n", "\[Equal]", "1"}], "||", 
         RowBox[{"n", "\[Equal]", "4"}]}]},
       {"0", 
        TagBox["True",
         "PiecewiseDefault",
         AutoDelete->True]}
      },
      AllowedDimensions->{2, Automatic},
      Editable->True,
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.84]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}},
      Selectable->True]}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.35]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  "Piecewise",
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True,
  Selectable->False,
  StripWrapperBoxes->True]], "ExerciseOutput",
 CellChangeTimes->{{3.8457650018487587`*^9, 3.8457650127656393`*^9}, 
   3.864219529168552*^9, 3.893197813429871*^9},
 CellID->749520924,ExpressionUUID->"53e76433-0975-413c-b103-658c4e618496"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 5", "Subsection",
 CellChangeTimes->{{3.663957244622661*^9, 3.663957244716259*^9}, {
   3.663957332064994*^9, 3.663957332158591*^9}, {3.6980745365006495`*^9, 
   3.698074536797044*^9}, {3.7263334130377445`*^9, 3.726333413916744*^9}, {
   3.845156750604111*^9, 3.845156760486685*^9}, 3.864219529168646*^9},
 CellID->368614354,ExpressionUUID->"a5b8feca-68c4-4d05-a9c5-00b0c6e2bc35"],

Cell[TextData[{
 "The Fourier transform magnitude ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[LeftBracketingBar]", 
    RowBox[{"X", "(", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"j", " ", "\[Omega]"}]], ")"}], "\[RightBracketingBar]"}], 
   TraditionalForm]],ExpressionUUID->"d0131fb8-94e7-48d9-97ab-772abd705bac"],
 " of the sequence ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "[", "n", "]"}], "=", 
    RowBox[{
     FractionBox["1", "3"], 
     RowBox[{"(", 
      RowBox[{
       TemplateBox[{"n"},
        "KroneckerDeltaSeq"], "+", 
       TemplateBox[{
         RowBox[{"n", "-", "1"}]},
        "KroneckerDeltaSeq"], "+", 
       TemplateBox[{
         RowBox[{"n", "-", "2"}]},
        "KroneckerDeltaSeq"]}], ")"}]}]}], TraditionalForm]],ExpressionUUID->
  "e8c5d695-55c6-431a-be85-dbe32e8f2a4f"],
 " is shown here."
}], "Answer",
 CellChangeTimes->{{3.845765558075506*^9, 3.845765675504212*^9}, {
   3.845766092728941*^9, 3.845766111655684*^9}, {3.864219529170317*^9, 
   3.8642195291709013`*^9}, {3.898783814247314*^9, 3.8987838171159086`*^9}, 
   3.9303162471768856`*^9, {3.9340215827556343`*^9, 3.934021584141117*^9}},
 CellID->1958609730,ExpressionUUID->"21137d5b-b4cc-4d6d-8c39-9e471e7854e0"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJwV1nk4VU0cB/CDuvdcpZdCJUu0yRZFm+U3yRJKlpCQpSwp3qjs1dtiCRXX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          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
      Slot["HighlightElements"], 
      Slot["LayoutOptions"], 
      Slot["Meta"], 
      Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJwV1nk4VU0cB/CDuvdcpZdCJUu0yRZFm+U3yRJKlpCQpSwp3qjs1dtiCRXX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             "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PlotRange" -> {{0, Pi}, {0., 0.9999999999999983}}, 
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
           "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
          "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>]]& )[<|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{0, Pi}, {0., 0.9999999999999983}}, 
         "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
         "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
         "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>],
     ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
      4.503599627370496*^15, -4.503599627370496*^15}}]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJwV1nk4VU0cB/CDuvdcpZdCJUu0yRZFm+U3yRJKlpCQpSwp3qjs1dtiCRXX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          "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PlotRange" -> {{0, Pi}, {0., 0.9999999999999983}}, 
       "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
       "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
       "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["\[Omega]", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Small,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->
   NCache[{{0, Pi}, {0., 0.9999999999999983}}, {{0, 3.141592653589793}, {0., 
     0.9999999999999983}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "ExerciseOutput",
 CellChangeTimes->{3.893197896965717*^9},
 CellID->94147783,ExpressionUUID->"36948fef-e293-486e-8ee6-0e95c172ad72"],

Cell[TextData[{
 "Obtain the Fourier transform of the sequence ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "[", "n", "]"}], "=", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"-", "1"}], ")"}], "n"], 
     RowBox[{"x", "[", "n", "]"}]}]}], TraditionalForm]],ExpressionUUID->
  "1f9a0454-5130-4766-833a-dcd20bc3dae1"],
 " and plot the magnitude ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[LeftBracketingBar]", 
    RowBox[{"Y", "(", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"j", " ", "\[Omega]"}]], ")"}], "\[RightBracketingBar]"}], 
   TraditionalForm]],ExpressionUUID->"501805de-8e88-4bdd-882e-08d494ebf548"],
 ". How does it compare to the magnitude of the sequence ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "[", "n", "]"}], TraditionalForm]],ExpressionUUID->
  "919988b9-c9f4-415a-845b-a78757659c03"],
 "?"
}], "Answer",
 CellChangeTimes->{{3.8457658135204773`*^9, 3.84576584197971*^9}, {
   3.845766013134269*^9, 3.84576601881787*^9}, {3.8642195292784157`*^9, 
   3.864219529278923*^9}, 3.8987838000695515`*^9},
 CellID->1724390894,ExpressionUUID->"13331ea2-8b13-4022-9879-8252f1542e38"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->1545939193,ExpressionUUID->"72954f24-e45a-4447-b7de-1f96bb30cae7"],

Cell[TextData[{
 "This defines the sequence ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "[", "n", "]"}], TraditionalForm]],ExpressionUUID->
  "0bbdad0b-2f19-4da3-be1f-95d872d10c0f"],
 ":"
}], "Answer",
 CellChangeTimes->{{3.845765558075506*^9, 3.845765675504212*^9}, {
  3.845766092728941*^9, 3.845766111655684*^9}, {3.864219529170317*^9, 
  3.8642195291709013`*^9}, {3.893368307206256*^9, 3.893368324537091*^9}},
 CellID->227107710,ExpressionUUID->"b3e8b50a-37f1-4f5c-8f5c-02684dd3f5da"],

Cell[BoxData[
 RowBox[{
  RowBox[{"x", "[", "n_", "]"}], ":=", 
  RowBox[{
   FractionBox["1", "3"], 
   RowBox[{"(", 
    RowBox[{
     TemplateBox[{"n"},
      "KroneckerDeltaSeq"], "+", 
     TemplateBox[{
       RowBox[{"n", "-", "1"}]},
      "KroneckerDeltaSeq"], "+", 
     TemplateBox[{
       RowBox[{"n", "-", "2"}]},
      "KroneckerDeltaSeq"]}], ")"}]}]}]], "ExerciseInput",
 CellChangeTimes->{{3.845765662654485*^9, 3.845765663592889*^9}, {
   3.8457657010797186`*^9, 3.8457657894398446`*^9}, {3.845765914951874*^9, 
   3.8457659317582474`*^9}, 3.845766155040895*^9, 3.864219529189662*^9, {
   3.893197881318922*^9, 3.893197896550048*^9}, {3.893368329785986*^9, 
   3.8933683316841383`*^9}},
 CellID->278079456,ExpressionUUID->"ea93a440-a81e-4a1d-b0ae-a7c96d367a73"],

Cell[TextData[{
 "The sequence ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "[", "n", "]"}], TraditionalForm]],ExpressionUUID->
  "73f9346b-de2f-43fa-bbe8-8c25e2fc78bb"],
 " is:"
}], "Answer",
 CellChangeTimes->{{3.8457658552944126`*^9, 3.84576586616564*^9}, {
  3.864219529279305*^9, 3.86421952927962*^9}},
 CellID->195371698,ExpressionUUID->"df37cbcc-3337-4f08-a0bf-3c28a0ea8789"],

Cell[BoxData[
 RowBox[{
  RowBox[{"y", "[", "n_", "]"}], ":=", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"-", "1"}], ")"}], "n"], 
   RowBox[{"x", "[", "n", "]"}]}]}]], "ExerciseInput",
 CellChangeTimes->{{3.8457658856498246`*^9, 3.845765891434555*^9}, {
   3.845765938075651*^9, 3.845765954667977*^9}, 3.86421952927984*^9, 
   3.8933683361763706`*^9},
 CellID->109632023,ExpressionUUID->"374fb363-ad06-427f-b733-b20bf3cf2622"],

Cell["Its Fourier transform is:", "Answer",
 CellChangeTimes->{{3.845765970704817*^9, 3.84576598092724*^9}, 
   3.864219529279893*^9},
 CellID->44441435,ExpressionUUID->"52cc225a-dc5d-432c-ab71-bf839b0d6be8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"FourierSequenceTransform", "[", 
   RowBox[{
    RowBox[{"y", "[", "n", "]"}], ",", "n", ",", "\[Omega]"}], "]"}], "//", 
  "Simplify"}]], "ExerciseInput",
 CellChangeTimes->{{3.845765983320295*^9, 3.84576599543456*^9}, 
   3.8642195292801027`*^9, {3.893197912454391*^9, 3.893197914824298*^9}},
 CellID->1750372536,ExpressionUUID->"ae7a4d0f-6a82-47f5-83cd-b8eb96fdb706"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "3"], " ", 
  RowBox[{"(", 
   RowBox[{"1", "-", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Omega]"}]], "+", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Omega]"}]]}], 
   ")"}]}]], "ExerciseOutput",
 CellChangeTimes->{
  3.8457659963012853`*^9, 3.864219529280434*^9, {3.893197915547554*^9, 
   3.89319792038208*^9}},
 CellID->194991224,ExpressionUUID->"a208969d-e09a-4732-9d63-01a01898d42f"]
}, Open  ]],

Cell["This shows the Fourier transform magnitude:", "Answer",
 CellChangeTimes->{{3.845766027546785*^9, 3.8457660430122223`*^9}, 
   3.864219529280457*^9},
 CellID->132732299,ExpressionUUID->"59977a67-8767-443a-b877-b29fcddeae11"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"Abs", "[", 
     RowBox[{"FourierSequenceTransform", "[", 
      RowBox[{
       RowBox[{"y", "[", "n", "]"}], ",", "n", ",", "\[Omega]"}], "]"}], 
     "]"}], "]"}], ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["3", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["256", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`\[Omega], 0, Pi}, AxesLabel -> Automatic, 
     ImageSize -> Small],
    SelectWithContents->True,
    Selectable->False]}], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.845765662654485*^9, 3.845765663592889*^9}, {
   3.8457657010797186`*^9, 3.845765789439843*^9}, {3.845765914951874*^9, 
   3.845765931758246*^9}, {3.8457660689542847`*^9, 3.845766071930446*^9}, 
   3.845766144340639*^9, 3.864219529296982*^9, 3.893197938322961*^9, 
   3.9301519420490055`*^9},
 CellID->1743723707,ExpressionUUID->"1ff14e76-217f-4943-a2a6-36e9805284dd"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwV1nk01N0bAHBbM98p9UNRUbIntKcoeq602EKytHmJSIR4haTFLkW2hKzJ
nn1JKWQLIcyM7Nkry3xnbI0lft/3/nPP55znnHvvc5773Ctu4WhgxcXBwbGV
k4Pjv5m7cn3riKLTSRWj/wYdpH9XnBCN0AMNC26KIeGl/P03usPNoEBNSkqf
cMEC0Plzb4LogbI0TcJjW2zYpeGOkBFeGYoIP9vesDG3/F/4unB8+AjhNNlr
iRy5buAtIP9KhnDVMeaBi0n3Qa42tFyQcM9Z3+rU8EcQLmCvzvXfenK8cp7V
XsBW+HxoypAOAYc6nVPLfYDXLuQJlfCW40nlrcV+8FOn81wZ4WQ1Wx52TgD8
736sfSzhfZpHzounP4FH9X1L9wiX66++0Ep6CnGyibgxYbpZ+O748OcQOvj2
fxTCBYf3KY3UhcKl2ZXjAxfp4HYsos+tOgwyojpb8gnzgKl0cnkEuNUdlNMl
3HSqulGxLBL0Lryf3UY47Oxuh6biF2Dp0Ck1ZEAHUV1W6WzOS4jb/uPTLcKj
F4yvBmZFg+dku7Qc4Wyj8rUd6TEg1Gkz//MCHZRM/TTOJr2CJ8oRX68SNri9
vSc6PBGKpw0NpfTpwKsElVHnkiBadHjxmx4dmO+d+IfqkkBjgxL5HuHST50l
d6uTwfXWxcs1unRQr0taTShPgUHN8V6l83SQOUfV/638BjbrGVd906HD+sZ1
KYfL3oBPyyfeG4Tbmm3PNRSngltkcL+vNh1MaUdCWTnpUFTCMkvXpAMyvjl8
QiEDmLR+3z2EpbpijvhnZYDH6SX+TA06TPSudgmnZ4LDo5EbSeeI/I00iJ9O
yoYtu68xHM8Q+Zm5VhQVngeizaEvwxEdggVjVao25sOMuqRAP9Cho8Bvl6JB
PpQ1HvSSInx14tqYaG8+2HGyVbJU6eBwdYPTzFQBNFhkKIQdp0Okqk1gDF8x
RLdoLjYfpkN390W7TUbFMPDlbPX4ISL/rqDrE1MMhdtyHv89SIf0XKEt9hIl
4JvD7hc/QIcPu+oS0ZFSiDO9veOsAh1+cEq8+2lSBrzIu2xFkjhfwsbYa3Fl
UDplNjgmQQeb44ue7YNlMDP6dfWrOB1mnNtOld96D6TQxF3PdxH1MfqwNeT+
B4gedJtlCtNBrr53TDHxIwycKFqQ4KfDiTqt9af+rQKhWwxetWUa8NHSvh2L
qIKPkVsODS/SYHSY68Xeoipw+fan6DGbBiEc5bu2z1aBQc351pJ5GgyfkFdk
On+GfP5sMw4mDQILN5gnOFcDo1yfsnWUBp2JzSVLTrWgkCsgod1Eg+xc2fvM
sFrosvvIG91Ag8effNF4QS1sGFE0Ga6nwZ5ela/trFqw0VvH61hDA0+hnMEM
pzoI9NnBtvlIA8ng4A0mTvUQ0vNrZiCHBnc8dK8X3WkADS0nNVoIDbQcVDKw
0Aa45KYa/v0ZEW8hh5vmNYBMW5B5VxCxH03SA4zRAK6Fkq4d/jRQ3V4RbWrX
CD6WBYEZD2mwvmxvG9m6CY6yqdZ99jRIneeFa1ebIaKmY9JSiwYPfy/5FXg0
Q+YzkvxWDRpc6v/VTIpthirZnskvZ2jAW1d7paCrGZTfMWbE1WjgHOnpSjJu
gayXpcJlx2iADk/l5Ou3gvm2IOZtKRrYl1mFcEm2gdL3S+WLy1SiP1wQ4zzS
BjyTPcVSi1RgdqsUrp1ug0+kz7U6C1RwWd7cuWLdBo+7/WUjmVTwOFm9809W
G1ziTlnHMUYF/1rRnMlD7TBrKXxap4UKSW3fv9JOdYD667c6Za+oQPulSUm3
oAG/A4t3cj8V8BjZMz7ONOI+BojHKlBhvTbZy8ybsKT6+7N7qIByatlbX9NA
TmzVOVqCCtlO8CtwiAaJ46cERQWp4L105IutOdEn9r9QL1zsgP28Yn77/ukE
Be/6mrWqDgjav8BRerkLrlCXi09odICTfMOLqtQ+CAT9+pPi7bBkaZfb7zAI
3ZkThtMZ38Dik7F+qPUwjFqpbgpkNYMli1ZVFTgKka1ZReoFjfDswDvHNP9x
kDGveolZ1ANX1btjvh6/IEwm4eP30Wrgl9Nu/RE9Ab+ceP9ZLPwEGomnUpjh
U1DSunNOvbAEtuLNZx+9Y4BVcu5X112ZEB1Wef13JQMK3U7nT9AzYNuRQs+L
DQy4YKDDd+EZ4XsvC3d3M6BNepPJPDsdhLktRNuWGFDGEAiJa08D0a1/5sVO
4rDegSVs+/gNyIB4anUtDsdjAs5rZyRC2tDmKoUWHCrSTn8b408EGV9SbxQd
hyYO2TDr+wmwu3GSz24ch6HN3GvCuvEQuedqBYWHCZx2XWn6M7EQVSQtVyjN
hLAaJW22YhTEfvnAyX2LCVr+lQ08Rk+AOZh/D7/NhLGDIQmpRwPh3FIaq/cO
E6JexLNEtgXAnELEULE7EyReORg+6fEF3XC7z9aBTLAfY+M2po/hTfZ15YvP
mKD2T4m04/2HsFxrUgChTDiwfNKj7IQnZPxRT94WzQTPQZkevXI34DLd4dWU
zoTkid+P5Ozt4ZKrwGJpNhMeyw4/2/vbBvKeY04peUyop98dDrpxA0iZq7+e
FzHBveHmM78KM7hWPWfu+Y4JXY62y1mFxlDYO9FlU86EmQDn4xu1tYEyP6hv
VMmEopnSOctrh8B80/cGtRomVLvIW90dPgilu1vQvi/E/tj/lBzbrA28ajVl
wl+ZUHDZbnnolTFYXnl/gPyNCcEr9P2OeWbAF5wqNtjJhMLUywb7pm3AbuYB
R/g4E4QSNXf0P78L1Rtc3B9OMIFWmMBmd7rBNmlbpi2DSfwLBrysRD2g3sR4
UH2BCTZ8lZsO5D4EsU/7qubXsWDy59H4ml8+QAv48eiyNAtUJh39n28OBpWd
amtiN1jwYEOnHtS8BI1rNGcLGxa85ZJeXXcjGgxf3RxPuc2CMXOfbSM8MWC3
PaRF5i4LmnR/Wg6ejYVYwd5XCv4seGh6Smj8axywN95VUspggdXKr3nKdBIU
r2Y46U2xoN7lbYghdxrID/KNPnCZAeGpE3nPdudDToaATYnzLNhE+cvPLLwH
zwFTqrz/HBxt2Lpl9XY1OKkoaSdEzsMey4wx98EvsJR42mIydAEygjrQJUoL
tN2JNXd7/QfYI+e9RS+1g/I5idX+ZDboWHuQq9ao0HhGOQPFLUIyQ1La5FUn
pBbEKA9nL4HwWGutqEM3CEoq2P6TuQypny9J+fH2QQcn5r394wqEHssKje4d
gBLs37S2xr+gmbanyblxEBQE+Wwt6laBfzFAO4E8DHjIwpbDnWtwdOaAZtSl
EZAMCNjvaMuBGNyZKeeCRmH4Sm/PqZ8cKE4rxt3j7RhojFEXSxw40YRIzNHH
vePg7mxlIzTNiby8zojM/P4JuqWvtIRcuZBh1f+cvTl+A2PF1pN7gQs5N0aO
Ued/Q/J3r2KHf7nRWPeRYN/vE7Bko2p+b5kb2d9mfav4MAk7/4ZddfLgQR9Q
qKvLgykYP/e0CeNZh6a+eNemqExDjUwziD5dh5oyVc09RqbBFkvjEaeQkH/V
2keaHQO+cgUGq28goes8lqeX7Bmg8PeWkPVGEsqadLcUvcMAnLVXNpufhHxj
xWwsXBjg0luirShMQo/bxQK6PRnwILcuXFOehILr1Zd8ghkQajgm5nyehNxN
jXMachjwLklKtSaMhPhV6k0pEwyQWjt9/3MECY2e2a9dMknEm1q9r3xBQq57
qhbMphlgI5ym+DGGhHa8xgMKmAwQjty9rySZhG6Uvnl+5g8DPAPkdqUXkFDH
csrOgzw4nHI4wPm0nYRMt7G9BHfikNusD0+oJKSkFcoVI4qDiLzTgwA6CbXk
7j4pIobD3M+CRZ9uEmo9OTcmIolD6vXDM55DJKQrbzu/cQ8OmNHREQcWCfVT
lNeKj+DQekKlzoCfjKzXyKKbtHEIKru7fHYzGdljk9wWOjicU8w7eEKQjFb3
vc8tPo9D1T6JBMntZOS8td7AWB+HInHMbU6MjDzOOHUEGeEQTabJRh0gowPG
1QllZjhYUu2edeuRUWpP56jMvziI6adWt1wgo5k8q1MXXXDoax5gf75IRhWp
Dywe3sXBuP6CVZYJGYmlck60ueGg8f7YyftmZHSEbbvlpicO+xK5mTscyUhJ
78kXEz8c2LavLpqHkFGMA+9BrSgcnnukkB+FktGpZ4vtN17iIBOUXR4fTkaD
vpVLD6JxMMosl+yNIiNj2YCR7FgcCn/2zholklHD7+H/LSTgcPvGjkjtfDKq
S+WrUU/HYdA0nna0g4xUjekCtaU4uNmnBhrRyOhvS3xQ3jscNj3IUXHpJKMt
r5cCYspwUI379Kagh4zCq/ZvvvUBh9iefheFETLK1a++tfAJB0MTUUGJOTKa
biuiNBHvVIN+otFGIQzxxUZlG7bjYFs7VkHehqEw6tsDPB04bFRSkOUSxlBx
SZptIWGDXe+XFnZi6O2k8N/1NBx6pzsSB6UxZEX9Efu2EwdGEGmiSBFD9YWz
+QW9OISu6lzMPYahICfnRzp9OBx2jviYoYwh5/HDXOOE3S+LPY9XxVD0/ctS
ggM4cMkePxJwBkOFXnt7LAdxEKyzf3jFCEMr2F6emlEcypSKfxqaYKhCKV5A
cwyHK2+X9PUuY+iNSw2thXBCRIDkaVMMieXwu1CJd1XWIrlhrxWGMrs6d377
hYPKGk2A8y6GGEGGWwOncBhwFvFcdsWQ1pCP6SJhr/HrY/PuGBqaYBrfmsah
voXxbsITQ1cabSzPMHDQi8NMab4YEuUSHJ7GcbBQVklPj8RQSXLzHY5ZHG5N
t8z3RWGopUU04ibhO8lmpwViMBRVoCXUQvgRxWfIMx5Drd/4IGIOh7juRhGD
NAzFJvpt513AISX4qm1ABob8R6lq1oSz1KbLPmZh6Jfr56YKwu8z+Yx352FI
OsNs1fYPDp33TEJX3mGIKT07mcfGoX/v74GDHzB0edhv21/Co0Mee29+xNBd
O79UjUUcZjUTmtqrMLS4UjTYQ5hPeIwnvRFD8R8UeyeXcNja6nqx7yuGvOMi
1yss4yDqjb3mb8VQW7FirC3hvRPy4NmBIZ2X8j3DhLU+ON+70IuhQ+42fZUr
OFxw4Gnw78fQTt8rG2cJX5KIEvr4A0PWIrcTpP7icDPofZHMKIZCmQOD3oQd
TmpzXRvH0OiaUngeYdeZPv2wXxjyUn2T0kPY9woHY3kKQ4LqyePyqzg83RSu
chDHEKVHYZsB4fBqyafWLAwpq37KdCWcLHdOtn0eQ2yLoakPhDMGulxJbAzx
zjgm9BDOD7etO7H0X/2x89iEK5aCLdJWMbQwx5zZv4ZDXe6ugl4OCtrbfVVK
k3CzRcEaHzcFzZWWlZgTpgmp655dR0Fx1evSXQn3NtHi7pMpaKe+GjuI8PBD
68l8CgUpUm9lxhOeOMRWHt9AQTo/HnzIJcwafxIosomCPHZ7ylcQZseKfNfn
o6Cwh5YrXwmv6eZI+wtQ0Pbvh/Z2ESZxg0v5FgrSUP/9aZjwxndt1UwhCqLM
++VOEt5iZ8Evs52CVlSxtRnCIrvmzK6KUJD7c8c8NmEJql9u6E4K8vYor1wh
LBew9W/dLgrqy5vcv0b44IlM7WVxCmKt/Tdw+D8SaLrP
       "]]},
     Annotation[#, "Charting`Private`Tag$85306#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["\[Omega]", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{{}, {}}, {{}, {}}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Small,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->
   NCache[{{0, Pi}, {0., 0.9999999999999983}}, {{0, 3.141592653589793}, {0., 
     0.9999999999999983}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{{{0., 
      FormBox["0", TraditionalForm], {0.01, 0.}}, {1., 
      FormBox["1", TraditionalForm], {0.01, 0.}}, {2., 
      FormBox["2", TraditionalForm], {0.01, 0.}}, {3., 
      FormBox["3", TraditionalForm], {0.01, 0.}}, {0.2, 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {0.4, 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {0.6, 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {0.8, 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {1.2, 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {1.4, 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {1.6, 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {1.8, 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {2.2, 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {2.4, 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {2.6, 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {2.8, 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {3.2, 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {3.4, 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {3.6, 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {3.8, 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {4., 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
     0., 
      FormBox["0", TraditionalForm], {0.01, 0.}}, {0.2, 
      FormBox[
       TagBox[
        InterpretationBox[
         StyleBox["\"0.2\"", ShowStringCharacters -> False], 0.2, AutoDelete -> 
         True], NumberForm[#, {
          DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {0.4, 
      FormBox[
       TagBox[
        InterpretationBox[
         StyleBox["\"0.4\"", ShowStringCharacters -> False], 0.4, AutoDelete -> 
         True], NumberForm[#, {
          DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {0.6, 
      FormBox[
       TagBox[
        InterpretationBox[
         StyleBox["\"0.6\"", ShowStringCharacters -> False], 0.6, AutoDelete -> 
         True], NumberForm[#, {
          DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {0.8, 
      FormBox[
       TagBox[
        InterpretationBox[
         StyleBox["\"0.8\"", ShowStringCharacters -> False], 0.8, AutoDelete -> 
         True], NumberForm[#, {
          DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {1., 
      FormBox[
       TagBox[
        InterpretationBox[
         StyleBox["\"1.0\"", ShowStringCharacters -> False], 1., AutoDelete -> 
         True], NumberForm[#, {
          DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {0.05, 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {0.1, 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
     0.15, 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
     0.25, 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {0.3, 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
     0.35, 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
     0.45, 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {0.5, 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
     0.55, 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
     0.65, 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {0.7, 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
     0.75, 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
     0.85, 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {0.9, 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
     0.95, 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
     1.05, 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {1.1, 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {
     1.15, 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {1.2, 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
      0.}}}}]], "ExerciseOutput",
 CellChangeTimes->{3.8457660741918907`*^9, 3.845766147011194*^9, 
  3.86421952937308*^9},
 CellID->55012940,ExpressionUUID->"159cebd5-c943-4bf5-92bc-3cbeea08cf2e"]
}, Open  ]],

Cell[TextData[{
 "The magnitude of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "[", "n", "]"}], TraditionalForm]],ExpressionUUID->
  "b9a3dc55-f3fc-46b5-bbf6-a7c5db429976"],
 " is shifted by ",
 Cell[BoxData[
  FormBox["\[Pi]", TraditionalForm]],ExpressionUUID->
  "25ef56fb-3f90-47c3-bdff-e05d2d10563a"],
 " with respect to the magnitude of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "[", "n", "]"}], TraditionalForm]],ExpressionUUID->
  "5dc61bb5-df68-48de-adf6-d3e84c18e1e1"],
 "."
}], "Answer",
 CellChangeTimes->{{3.845766027546785*^9, 3.8457660430122223`*^9}, 
   3.864219529280457*^9, {3.898783837739905*^9, 3.898783843198471*^9}, {
   3.898783875697691*^9, 3.898783876959627*^9}, {3.89878394277127*^9, 
   3.898783982690744*^9}},
 CellID->190559942,ExpressionUUID->"2963604c-5bff-4dfc-85b2-3af6d8351120"]
}, Open  ]]
}, Open  ]],

Cell["\[Copyright] 2024 Wolfram Media, Inc.", "SmallText",
 CellMargins->{{66, 66}, {20, 100}},
 CellGroupingRules->"SectionGrouping",
 FontSize->12,
 FontColor->RGBColor[
  0.7098039215686275, 0.7098039215686275, 0.7098039215686275],
 CellID->1497043681,ExpressionUUID->"efcf8ba3-dcb9-41d4-a61d-95f2f1493a5b"]
},
Editable->True,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowToolbars->{},
CellInsertionPointCell->None,
WindowSize->Automatic,
WindowMargins->{Automatic, Automatic},
WindowFrame->"Normal",
WindowPersistentStyles->{
 WindowFrame, WindowMargins, WindowSize, Magnification},
WindowTitle->"20. Discrete\[Hyphen]Time Fourier Transform Theorems | Signals, \
Systems, and Signal Processing",
DockedCells->{
  Cell[
   TagBox[
    GridBox[{{
       PaneBox[
        TagBox[
         GridBox[{{
            StyleBox["Wolfram eTextbook Series", 12, 
             RGBColor[
             0.8823529411764706, 0.40784313725490196`, 0.1450980392156863], 
             FontFamily -> "Source Sans Pro"]}, {
            TemplateBox[{
              StyleBox[
              "\"Signals, Systems, and Signal Processing\[LongDash]Solutions \
Manual\"", 20, 
               GrayLevel[1], FontWeight -> "SemiBold", FontFamily -> 
               "Source Sans Pro"], 
              "https://www.wolfram.com/wolfram-u/courses/image-signal-\
processing/signals-systems-and-signal-processing/"}, "HyperlinkURL"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> False, 
          GridBoxItemSize -> {"Columns" -> {{50}}, "Rows" -> {{Automatic}}}, 
          GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}], "Grid"], 
        ImageSize -> Full, FrameMargins -> {{20, 20}, {5, 12}}], 
       PaneBox[
        PaneBox[
         TemplateBox[{"\[ThinSpace]", "\" \"", 
           TagBox[
            TooltipBox[
             PaneSelectorBox[{False -> ButtonBox[
                 PaneBox[
                  GraphicsBox[
                   TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 0}}, {0, 255}, ColorFunction -> 
                    RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                    ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                   ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                  Alignment -> Center], 
                 ButtonFunction :> (
                  NotebookLocate[{
                   "SignalsSystemsAndSignalProcessingSolutionsManual-19_DT_\
Fourier-Transform.nb", ""}, FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                 None, Evaluator -> Automatic, Method -> "Preemptive"], True -> 
               ButtonBox[
                 PaneBox[
                  GraphicsBox[
                   TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 0}}, {0, 255}, ColorFunction -> 
                    RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                    ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                   ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                  Alignment -> Center], 
                 ButtonFunction :> (
                  NotebookLocate[{
                   "SignalsSystemsAndSignalProcessingSolutionsManual-19_DT_\
Fourier-Transform.nb", ""}, FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                 None, Background -> GrayLevel[0.2], Evaluator -> Automatic, 
                 Method -> "Preemptive"]}, 
              Dynamic[
               CurrentValue["MouseOver"]], ImageSize -> Automatic, 
              FrameMargins -> 0], 
             "\"19. Discrete\[Hyphen]Time Fourier Transform\"", TooltipDelay -> 
             0.15, LabelStyle -> "TextStyling"], 
            Annotation[#, "19. Discrete\[Hyphen]Time Fourier Transform", 
             "Tooltip"]& ], 
           InterpretationBox[
            StyleBox[
             GraphicsBox[{}, ImageSize -> {5, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[5], Selectable -> False], 
           TagBox[
            TooltipBox[
             PaneSelectorBox[{False -> ButtonBox[
                 PaneBox[
                  GraphicsBox[
                   TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, ColorFunction -> 
                    RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                    ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                   ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                  Alignment -> Center], 
                 ButtonFunction :> (
                  NotebookLocate[{
                   "SignalsSystemsAndSignalProcessingSolutionsManual-21_DT_\
Filters.nb", ""}, FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Evaluator -> 
                 Automatic, Method -> "Preemptive"], True -> ButtonBox[
                 PaneBox[
                  GraphicsBox[
                   TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, ColorFunction -> 
                    RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                    ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                   ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                  Alignment -> Center], 
                 ButtonFunction :> (
                  NotebookLocate[{
                   "SignalsSystemsAndSignalProcessingSolutionsManual-21_DT_\
Filters.nb", ""}, FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Background -> 
                 GrayLevel[0.2], Evaluator -> Automatic, Method -> 
                 "Preemptive"]}, 
              Dynamic[
               CurrentValue["MouseOver"]], ImageSize -> Automatic, 
              FrameMargins -> 0], "\"21. Discrete\[Hyphen]Time Filters\"", 
             TooltipDelay -> 0.15, LabelStyle -> "TextStyling"], 
            Annotation[#, "21. Discrete\[Hyphen]Time Filters", "Tooltip"]& ]},
           "RowWithSeparators"], Alignment -> Right], Alignment -> Right, 
        FrameMargins -> {{0, 6}, {0, 0}}, ImageSize -> {100, 30}], 
       TagBox[
        ActionMenuBox[
         PaneSelectorBox[{True -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> RGBColor], 
               
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> GrayLevel[0.2], 
             ImageSize -> {35, 30}, Alignment -> Center], False -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> RGBColor], 
               
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> 
             RGBColor[0., 0.1607843137254902, 0.4], ImageSize -> {35, 30}, 
             Alignment -> Center]}, 
          Dynamic[
           CurrentValue["MouseOver"]]], {
         "Cover" :> NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-00a_Cover.nb", 
             ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Signals and Systems\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-02_Signal-\
Classification.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "2. Signal Classification" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-02_Signal-\
Classification.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "3. Elementary Signals and Sequences" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-03_Elementary-\
Signals.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "4. Elementary Operations" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-04_Elementary-\
Operations.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "5. System Properties" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-05_System-\
Properties.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Time-Domain Analysis (Continuous)\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-06_CT_System-\
Modeling.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "6. Continuous\[Hyphen]Time Systems as Differential Equations" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-06_CT_System-\
Modeling.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "7. Differential Equation Solution Methods" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-07_CT_Solution-\
Methods.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "8. Continuous\[Hyphen]Time System Response" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-08_CT_System-\
Response.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "9. Continuous\[Hyphen]Time Convolution" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-09_CT_\
Convolution.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Time-Domain Analysis (Discrete)\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-10_DT_System-\
Modeling.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "10. Discrete\[Hyphen]Time Systems as Difference Equations" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-10_DT_System-\
Modeling.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "11. Difference Equation Solution Methods" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-11_DT_Solution-\
Methods.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "12. Discrete\[Hyphen]Time System Response" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-12_DT_System-\
Response.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "13. Discrete\[Hyphen]Time Convolution" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-13_DT_\
Convolution.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Fourier Analysis (Continuous)\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-14_CT_Fourier-\
Series.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "14. Continuous\[Hyphen]Time Fourier Series" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-14_CT_Fourier-\
Series.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "15. Continuous\[Hyphen]Time Fourier Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-15_CT_Fourier-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "16. Continuous\[Hyphen]Time Fourier Transform Theorems" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-16_CT_Fourier-\
Transform-Theorems.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "17. Continuous\[Hyphen]Time Filters" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-17_CT_Filters.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Fourier Analysis (Discrete)\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-18_DT_Fourier-\
Series.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "18. Discrete\[Hyphen]Time Fourier Series" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-18_DT_Fourier-\
Series.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "19. Discrete\[Hyphen]Time Fourier Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-19_DT_Fourier-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "20. Discrete\[Hyphen]Time Fourier Transform Theorems" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-20_DT_Fourier-\
Transform-Theorems.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "21. Discrete\[Hyphen]Time Filters" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-21_DT_Filters.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], StyleBox["\"Laplace Transform\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-22_Laplace-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "22. Laplace Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-22_Laplace-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "23. Inverse Laplace Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-23_Inverse-\
Laplace-Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "24. Laplace Transform Theorems" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-24_Laplace-\
Transform-Theorems.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "25. Unilateral Laplace Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-25_Unilateral-\
Laplace-Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"z\[Hyphen]Transform\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-26_Z-Transform.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "26. z\[Hyphen]Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-26_Z-Transform.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "27. Inverse z\[Hyphen]Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-27_Inverse-Z-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "28. z\[Hyphen]Transform Theorems" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-28_Z-Transform-\
Theorems.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "29. Unilateral z\[Hyphen]Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-29_Unilateral-Z-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Sampling and Filter Design\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-30_Sampling.nb",
              ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "30. Sampling" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-30_Sampling.nb",
              ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "31. FIR Filter Design" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-31_FIR-Filter-\
Design.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "32. Butterworth Filter" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-32_Butterworth-\
Filter.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "33. IIR Filter Design" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-33_IIR-Filter-\
Design.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], StyleBox["\"Sample Exam\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-34_Sample-Exam.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}]}, Appearance -> None], 
        MouseAppearanceTag["LinkHand"]]}}, AutoDelete -> False, 
     GridBoxItemSize -> {
      "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
   Background -> RGBColor[0., 0.1607843137254902, 0.4], 
   CellMargins -> {{0, 0}, {0, 0}}, CellFrameColor -> 
   RGBColor[0., 0.1607843137254902, 0.4], CellFrame -> {{0, 1}, {0, 0}}, 
   CellFrameMargins -> {{0, 20}, {5, 0}}, ShowStringCharacters -> False, 
   ShowCellBracket -> False, CellGroupingRules -> {"SectionGrouping", 0}, 
   CellContext -> CellGroup], 
  Cell[
   BoxData[
    GridBox[{{
       DynamicModuleBox[{$CellContext`open$$ = False}, 
        PaneSelectorBox[{True -> ButtonBox[
            TemplateBox[{
              StyleBox[
              "\"Mariusz Jankowski  |  Cite this eTextbook  \"", 11, 
               FontWeight -> "Regular", FontFamily -> "Source Sans Pro", 
               FontColor -> 
               RGBColor[
                0.2784313725490196, 0.403921568627451, 0.5137254901960784]], 
              StyleBox[
               GraphicsBox[
                TagBox[
                 RasterBox[
                 RawArray["UnsignedInteger8",{{{93, 93, 93, 19}, {140, 140, 
                   140, 237}, {115, 115, 115, 181}, {0, 0, 0, 0}, {0, 0, 0, 
                   0}, {0, 0, 0, 0}, {0, 0, 0, 0}, {115, 115, 115, 181}, {140,
                    140, 140, 237}, {93, 93, 93, 19}}, {{140, 140, 140, 
                   236}, {179, 179, 179, 255}, {179, 179, 179, 255}, {127, 
                   127, 127, 216}, {92, 92, 92, 11}, {92, 92, 92, 11}, {127, 
                   127, 127, 216}, {179, 179, 179, 255}, {179, 179, 179, 
                   255}, {140, 140, 140, 236}}, {{102, 102, 102, 119}, {167, 
                   167, 167, 255}, {179, 179, 179, 255}, {179, 179, 179, 
                   255}, {142, 142, 142, 240}, {141, 141, 141, 239}, {179, 
                   179, 179, 255}, {179, 179, 179, 255}, {167, 167, 167, 
                   255}, {102, 102, 102, 119}}, {{0, 0, 0, 0}, {98, 98, 98, 
                   75}, {158, 158, 158, 251}, {179, 179, 179, 255}, {179, 179,
                    179, 255}, {179, 179, 179, 255}, {179, 179, 179, 255}, {
                   158, 158, 158, 251}, {98, 98, 98, 75}, {0, 0, 0, 0}}, {{0, 
                   0, 0, 0}, {0, 0, 0, 0}, {93, 93, 93, 38}, {144, 144, 144, 
                   241}, {179, 179, 179, 255}, {179, 179, 179, 255}, {144, 
                   144, 144, 241}, {93, 93, 93, 38}, {0, 0, 0, 0}, {0, 0, 0, 
                   0}}, {{0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 0}, {92, 92, 
                   92, 11}, {129, 129, 129, 222}, {129, 129, 129, 222}, {92, 
                   92, 92, 11}, {0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 
                   0}}}], {{0, 6.}, {10., 0}}, {0, 255}, ColorFunction -> 
                  RGBColor, ImageResolution -> {72., 72.}], 
                 BoxForm`ImageTag[
                 "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                 Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
                ImageSizeRaw -> {10., 6.}, PlotRange -> {{0, 10.}, {0, 6.}}, 
                ImageSize -> Magnification[1]]]}, "RowDefault"], 
            ButtonFunction :> 
            If[$CellGroupContext`open$$, $CellGroupContext`open$$ = 
              False, $CellGroupContext`open$$ = True], Appearance -> None, 
            Evaluator -> Automatic, Method -> "Preemptive"], False -> 
          ButtonBox[
            TemplateBox[{
              StyleBox[
              "\"Mariusz Jankowski  |  Cite this eTextbook  \"", 11, 
               FontWeight -> "Regular", FontFamily -> "Source Sans Pro", 
               FontColor -> 
               RGBColor[
                0.2784313725490196, 0.403921568627451, 0.5137254901960784]], 
              StyleBox[
               GraphicsBox[
                TagBox[
                 RasterBox[
                 RawArray["UnsignedInteger8",{{{0, 0, 0, 0}, {98, 98, 98, 
                   78}, {132, 132, 132, 225}, {97, 97, 97, 21}, {0, 0, 0, 
                   0}, {0, 0, 0, 0}, {0, 0, 0, 0}}, {{93, 93, 93, 49}, {168, 
                   168, 168, 255}, {179, 179, 179, 255}, {141, 141, 141, 
                   238}, {92, 92, 92, 11}, {0, 0, 0, 0}, {0, 0, 0, 0}}, {{102,
                    102, 102, 15}, {149, 149, 149, 246}, {179, 179, 179, 
                   255}, {179, 179, 179, 255}, {133, 133, 133, 229}, {102, 
                   102, 102, 5}, {0, 0, 0, 0}}, {{0, 0, 0, 0}, {95, 95, 95, 
                   40}, {156, 156, 156, 250}, {179, 179, 179, 255}, {179, 179,
                    179, 255}, {129, 129, 129, 217}, {255, 255, 255, 1}}, {{0,
                    0, 0, 0}, {0, 0, 0, 0}, {95, 95, 95, 56}, {163, 163, 163, 
                   253}, {179, 179, 179, 255}, {179, 179, 179, 255}, {115, 
                   115, 115, 181}}, {{0, 0, 0, 0}, {0, 0, 0, 0}, {103, 103, 
                   103, 123}, {174, 174, 174, 255}, {179, 179, 179, 255}, {
                   176, 176, 176, 255}, {102, 102, 102, 119}}, {{0, 0, 0, 
                   0}, {100, 100, 100, 102}, {172, 172, 172, 255}, {179, 179, 
                   179, 255}, {179, 179, 179, 255}, {109, 109, 109, 154}, {0, 
                   0, 0, 0}}, {{91, 91, 91, 42}, {167, 167, 167, 255}, {179, 
                   179, 179, 255}, {179, 179, 179, 255}, {114, 114, 114, 
                   176}, {0, 0, 0, 0}, {0, 0, 0, 0}}, {{97, 97, 97, 21}, {147,
                    147, 147, 245}, {179, 179, 179, 255}, {119, 119, 119, 
                   194}, {0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 0}}, {{0, 0, 0,
                    0}, {93, 93, 93, 19}, {103, 103, 103, 128}, {0, 0, 0, 
                   0}, {0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 0}}}], {{
                   0, 10.}, {7., 0}}, {0, 255}, ColorFunction -> RGBColor, 
                  ImageResolution -> {72., 72.}], 
                 BoxForm`ImageTag[
                 "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                 Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
                ImageSizeRaw -> {7., 10.}, PlotRange -> {{0, 7.}, {0, 10.}}, 
                ImageSize -> Magnification[1]]]}, "RowDefault"], 
            ButtonFunction :> 
            If[$CellGroupContext`open$$, $CellGroupContext`open$$ = 
              False, $CellGroupContext`open$$ = True], Appearance -> None, 
            Evaluator -> Automatic, Method -> "Preemptive"]}, 
         Dynamic[$CellGroupContext`open$$]], 
        Initialization :> ($CellGroupContext`open$$ = False), 
        DynamicModuleValues :> {}]}}, 
     GridBoxItemSize -> {"Columns" -> {{50}}, "Rows" -> {{Automatic}}}, 
     GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> False, 
     GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}]], "Text", 
   CellMargins -> {{0, 0}, {0, 0}}, CellFrame -> {{0, 1}, {0, 0}}, 
   CellFrameColor -> RGBColor[0.8627450980392157, 0.9333333333333333, 1.], 
   CellFrameMargins -> {{28, 0}, {2, 2}}, ShowStringCharacters -> False, 
   ShowCellBracket -> False, Background -> 
   RGBColor[0.8627450980392157, 0.9333333333333333, 1.], CellContext -> 
   CellGroup], 
  Cell[
   BoxData[
    TemplateBox[{
      TemplateBox[{
        StyleBox[
        "\"M. Jankowski (2024), \"", FontWeight -> "Bold", FontSize -> 11, 
         FontFamily -> "Source Sans Pro", FontColor -> 
         RGBColor[0.2784313725490196, 0.403921568627451, 0.5137254901960784]], 
        StyleBox[
        "\"Signals, Systems, and Signal Processing: A Computational Approach, \
\"", Selectable -> True, Copyable -> True, FontSlant -> Italic, FontWeight -> 
         "Bold", FontSize -> 11, FontFamily -> "Source Sans Pro", FontColor -> 
         RGBColor[0.2784313725490196, 0.403921568627451, 0.5137254901960784]], 
        StyleBox[
        "\"Wolfram Media. \
wolfram-media.com/products/signals-systems-and-signal-processing.\"", 
         FontWeight -> "Bold", FontSize -> 11, FontFamily -> 
         "Source Sans Pro", FontColor -> 
         RGBColor[
          0.2784313725490196, 0.403921568627451, 0.5137254901960784]]}, 
       "RowDefault"], 
      "M. Jankowski (2024), \!\(\*StyleBox[\"Signals\",FontSlant->\"Italic\"]\
\)\!\(\*StyleBox[\",\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Systems\",FontSlant->\"Italic\"]\)\
\!\(\*StyleBox[\",\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \",FontSlant->\
\"Italic\"]\)\!\(\*StyleBox[\"and\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Signal\",FontSlant->\"Italic\"]\)\
\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Processing\",FontSlant->\"Italic\"\
]\)\!\(\*StyleBox[\":\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"A\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Computational\",FontSlant->\"\
Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Approach\",FontSlant->\"Italic\"]\
\), Wolfram Media. \
wolfram-media.com/products/signals-systems-and-signal-processing."}, 
     "ClickToCopy2", BaseStyle -> {LineBreakWithin -> Automatic}]], "Text", 
   Selectable -> True, CellFrame -> {{0, 1}, {0, 0}}, ShowCellBracket -> 
   False, CellMargins -> {{0, 0}, {0, -1}}, 
   CellElementSpacings -> {"CellMinHeight" -> 2, "ClosedCellHeight" -> 1}, 
   Copyable -> True, CellOpen -> Dynamic[$CellGroupContext`open$$], 
   CellContext -> CellGroup, CellFrameMargins -> {{28, 0}, {5, 0}}, 
   CellFrameColor -> RGBColor[0.8627450980392157, 0.9333333333333333, 1.], 
   LineSpacing -> {1, -3}, ShowStringCharacters -> False, Background -> 
   RGBColor[0.8627450980392157, 0.9333333333333333, 1.]]},
ShowCellBracket->Automatic,
ShowSelection->True,
CellLabelAutoDelete->True,
ShowAutoSpellCheck->False,
ShowPredictiveInterface->False,
AutoStyleOptions->{"HighlightComments"->True},
AutoMultiplicationSymbol->{},
Magnification->1,
FrontEndVersion->"14.0 for Mac OS X ARM (64-bit) (December 12, 2023)",
StyleDefinitions->Notebook[{
   Cell[
    CellGroupData[{
      Cell["eBook Styles", "Section"], 
      Cell[
       StyleData["ContentsTitle"], CellMargins -> {{66, 66}, {4, 14}}, 
       MenuSortingValue -> 20000, FontFamily -> "Helvetica", FontSize -> 36, 
       FontWeight -> "Bold", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
      Cell[
       StyleData["Leader"], TabFilling -> ".", MenuSortingValue -> 10000, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", FontSize -> 
       18, FontWeight -> "Plain"], 
      Cell[
       StyleData["LeaderNoDots"], TabFilling -> " ", MenuSortingValue -> 
       10000, StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       FontSize -> 18, FontWeight -> "Plain"], 
      Cell[
       StyleData["PageLink"], MenuSortingValue -> 10000, StyleMenuListing -> 
       None, ButtonStyleMenuListing -> Automatic, FontFamily -> 
       "Source Sans Pro", FontSize -> 18, FontColor -> 
       RGBColor[0.269993, 0.308507, 0.6], 
       ButtonBoxOptions -> {
        Active -> True, Appearance -> {Automatic, None}, 
         ButtonFunction :> (FrontEndExecute[{
            FrontEnd`NotebookLocate[#2]}]& )}], 
      Cell[
       StyleData["TOCPage"], CellSize -> {40, Inherited}, TextAlignment -> 
       Right, MenuSortingValue -> 20010, StyleMenuListing -> None, FontFamily -> 
       "Source Sans Pro", FontSize -> 18, FontWeight -> "Plain"], 
      Cell[
       StyleData["TOCTitle"], CellMargins -> {{66, 66}, {4, 14}}, 
       CellGroupingRules -> {"SectionGrouping", 70}, TabSpacings -> 36, 
       CounterIncrements -> "TOCTitle", MenuSortingValue -> 20020, FontFamily -> 
       "Source Sans Pro", FontSize -> 18, FontWeight -> "Bold", FontColor -> 
       GrayLevel[0]], 
      Cell[
       StyleData["TOCSection"], CellMargins -> {{95, 95}, {1, 1}}, 
       CellGroupingRules -> {"SectionGrouping", 75}, TabSpacings -> 34, 
       CounterIncrements -> "TOCSection", MenuSortingValue -> 20030, 
       FontFamily -> "Source Sans Pro", FontSize -> 16], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Item"], CellDingbat -> 
          StyleBox["\[FilledSmallSquare]", Alignment -> Baseline, 
            RGBColor[0.8, 0.043, 0.008]], CellMargins -> {{81, 81}, {4, 8}}, 
          ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "Subitem", "*" -> "Subitem"}, 
          CellGroupingRules -> {"ItemGrouping", 70}, CellFrameLabelMargins -> 
          4, CounterIncrements -> "Item", 
          CounterAssignments -> {{"Subitem", 0}, {"Subsubitem", 0}}, 
          MenuSortingValue -> 1600, FontFamily -> "Baskerville", FontSize -> 
          18], 
         Cell[
          StyleData["Item", "Printout"], CellDingbat -> 
          StyleBox["\[FilledSmallSquare]", Alignment -> Baseline, 
            GrayLevel[0.2]], 
          CellMargins -> {{81, 81}, {Inherited, Inherited}}]}, Open]], 
      Cell[
       StyleData["SectionSingleDigit"], CellFrame -> {{0, 0}, {0, 0}}, 
       CellDingbat -> Cell[
         TextData[
          CounterBox["Section"], 
          StyleBox[
          "|\[NegativeThinSpace]\[VeryThinSpace]", FontColor -> 
           RGBColor[
            0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
           FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]], 
         "SectionNumber"], CellMargins -> {{100, 100}, {12, 64}}, Evaluatable -> 
       True, CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> 
       True, ShowCellLabel -> False, 
       CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
       CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
       CounterIncrements -> "Section", 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", FontSize -> 
       26, FontSlant -> "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       InterpretationBoxOptions -> {Editable -> True}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsubsubsection"], 
          CellMargins -> {{66, 66}, {2, 10}}, 
          StyleKeyMapping -> {
           "Backspace" -> 
            "Subsubsubsection", $CellContext`KeyEvent[
             "Tab", $CellContext`Modifiers -> {"Shift"}] -> 
            "Subsubsubsection"}, CellGroupingRules -> {"SectionGrouping", 70},
           PageBreakBelow -> False, LanguageCategory -> "NaturalLanguage", 
          CounterIncrements -> "Subsubsubsubsection", 
          CounterAssignments -> {{"Item", 0}, {"Subitem", 0}, {
            "Subsubitem", 0}, {"ItemNumbered", 0}, {"SubitemNumbered", 0}, {
            "SubsubitemNumbered", 0}}, MenuSortingValue -> None, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 15, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsubsubsubsection", "Printout"], 
          CellMargins -> {{66, 66}, {2, 10}}], 
         Cell[
          StyleData["Chapter", "Printout"], 
          CellMargins -> {{Inherited, Inherited}, {62, Inherited}}]}, Open]], 
      
      Cell[
       StyleData["ExerciseSection"], PageWidth :> WindowWidth, 
       CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
       Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
       PageBreakBelow -> False, ShowCellLabel -> False, 
       CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
       RGBColor[0.901961, 0.411765, 0.027451], 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, MenuSortingValue -> 10015, FontFamily -> 
       "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       GridBoxOptions -> {GridBoxAlignment -> {}}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNote"], PageWidth :> WindowWidth, 
          CellMargins -> {{108, 108}, {4, 8}}, ReturnCreatesNewCell -> True, 
          PageBreakBelow -> False, MenuSortingValue -> 10025, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNote", "Printout"], 
          CellMargins -> {{110, 110}, {4, 8}}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SummarySection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> 
          True, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], MenuSortingValue -> 9000, 
          FontFamily -> "Source Sans Pro", FontSize -> 18, FontSlant -> 
          "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["SummarySection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SummaryNote"], PageWidth :> WindowWidth, 
          CellMargins -> {{64, 64}, {4, 8}}, ReturnCreatesNewCell -> True, 
          PageBreakBelow -> False, MenuSortingValue -> 9010, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["SummaryNote", "Printout"], 
          CellMargins -> {{68, 68}, {4, 8}}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SummaryList"], PageWidth :> WindowWidth, CellDingbat -> 
          Cell[
            TextData[{"\[FilledSmallSquare]"}], FontSize -> 12, FontColor -> 
            GrayLevel[0.5]], CellMargins -> {{78, 78}, {4, 8}}, 
          ReturnCreatesNewCell -> True, CellFrameLabelMargins -> 3, 
          LineSpacing -> {1.25, 1., 2.}, MenuSortingValue -> 9020, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["SummaryList", "Printout"], 
          CellMargins -> {{82, 82}, {4, 8}}]}, Open]], 
      Cell[
       StyleData[StyleDefinitions -> "Default.nb"]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Style Environments", "Section", 
       CellChangeTimes -> {{3.64661165091824*^9, 3.646611654013329*^9}, 
         3.6485723794335403`*^9, 3.651347081728628*^9, 3.651347179462186*^9, 
         3.651347384135805*^9, 3.651348171662589*^9}], 
      Cell[
       StyleData[All, "Working"], CellInsertionPointCell -> 
       FEPrivate`FrontEndResource["FEExpressions", "CellInsertionMenu"], 
       DockedCells -> {
         Cell[
          BoxData[
           GridBox[{{
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, BaselinePosition -> Baseline, 
                 ImageSize -> {4, 0}], CacheGraphics -> False], 
               Spacer[5]], 
              ActionMenuBox[
              "\"Insert\"", {
               "\"Subsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsectionStyle[]), 
                "\"Subsubsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsubsectionStyle[]), 
                "\"Subsubsubsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsubsubsectionStyle[]), 
                Delimiter, 
                "\"Text\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToTextStyle[]), "\"CodeText\"" :> 
                Module[{$CellContext`bn = ButtonNotebook[]}, 
                  If[Developer`CellInformation[$CellContext`bn] =!= $Failed, 
                    While[
                    FreeQ[
                    Developer`CellInformation[$CellContext`bn], 
                    "CellBracket"], 
                    FrontEndExecute[
                    
                    FrontEnd`SelectionMove[$CellContext`bn, All, Cell, 
                    AutoScroll -> False]]]; 
                    SelectionMove[$CellContext`bn, After, Cell]]; 
                  NotebookWrite[$CellContext`bn, 
                    Cell["XXXX", "CodeText"], All]; 
                  SelectionMove[$CellContext`bn, All, CellContents]], 
                "\"Hyperlink\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTGenerateHyperlinkDialog[]), Delimiter, 
                "\"Solved Example\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`\
WBTInsertSolvedExampleAndSolvedExampleNoteCells[]), 
                "\"Solved Example Input\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertSolvedExampleInputCell[]), 
                "\"Solved Example Text\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertSolvedExampleNoteCell[]), 
                Delimiter, 
                "\"Vocabulary 2Col\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertVocabularySectionAnd2ColTable[]), 
                "\"Vocabulary 3Col\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertVocabularySectionAnd3ColTable[]), 
                "\"Add Row\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow[]), 
                "\"Remove Row\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow["RemoveRow" -> True]), 
                "\"Apply Divider\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow["AddDivider" -> True]), 
                "\"Remove Divider\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow[
                  "RemoveDivider" -> True]), Delimiter, 
                "\"Exercises\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseSection[]), 
                "\"Exercise\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseSection[]), 
                "\"Exercise Note\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseNote[]), Delimiter, 
                "\"Q&A | Tech Notes | More\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertQAndATechNotesMore[]), 
                "\"Question\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertQuestion[]), 
                "\"Answer\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertAnswer[]), 
                "\"Tech Note\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertTechNote[]), 
                "\"More to Explore\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertMoreExplore[]), 
                "\"References Section\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertReferencesSection[]), Delimiter, 
                "\"Comment\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyComment[])}, FrameMargins -> 2.4], 
              ItemBox["", ItemSize -> Fit], 
              ActionMenuBox[
              "\"Function Name\"", {
               "\"Link\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTMakeSymbolLink[]), 
                "\"Format\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTFormatSymbol[])}, Appearance -> 
               "PopupMenu", Method -> "Queued", FrameMargins -> 2.4], 
              ButtonBox[
              "\"Resource Function Link\"", 
               ButtonFunction :> (Needs["WolframBookTools`"]; 
                WolframBookTools`WBTResourceFunctionLink[]), Evaluator -> 
               Automatic, Appearance -> "DialogBox", Method -> "Queued"], 
              ButtonBox[
              "\"Inline Code\"", 
               ButtonFunction :> (Needs["WolframBookTools`"]; 
                WolframBookTools`WBTConvertToInlineCode[]), Evaluator -> 
               Automatic, Appearance -> "DialogBox", Method -> "Queued"], 
              ActionMenuBox[
              "\"Mark Cells\"", {
               "\"Tentative\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyTentative[]), Delimiter, 
                "\"Print Only\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyPrintOnly[]), 
                "\"Web Only\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyWebOnly[]), Delimiter, 
                "\"Locked\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyLock[])}, Appearance -> "PopupMenu",
                Method -> "Queued", FrameMargins -> 2.4], 
              ItemBox["", ItemSize -> Fit], 
              GridBox[{{
                 TooltipBox[
                  ButtonBox[
                  "\"Index Field\"", Appearance -> {"AbuttingRight"}, 
                   ButtonFunction :> (Needs["WolframBookTools`"]; 
                    WolframBookTools`WBTInsertIndexField[]), Evaluator -> 
                   Automatic, Method -> "Queued"], 
                  "First put the cursor in a cell to insert a corresponding \
field above to insert index entries.\nList main index entries corresponding \
to the cell separated by commas. Any associated sub-entries\nshould be put \
immediately after in braces.\nExample: programming{functional, rule based}, \
function, relation, lists{flat, nested}\n If $Language is \"ChineseSimplified\
\", \"ChineseTraditional\", \"Japanese\", \"Korean\" or \"Russian\"\ntwo \
index fields get inserted above a selected cell, the top one for inserting \
entries\nintended for the Englsh index and the bottom for the index in the \
language given by $Language.", TooltipDelay -> 0.3], 
                 TooltipBox[
                  ButtonBox[
                  "\"Toggle\"", Appearance -> {"AbuttingLeft"}, 
                   ButtonFunction :> (CurrentValue[
                    ButtonNotebook[], ScreenStyleEnvironment] = 
                    If[CurrentValue[
                    ButtonNotebook[], ScreenStyleEnvironment] === 
                    "Invisibles", "Working", "Invisibles"]), Evaluator -> 
                   Automatic, Method -> "Queued"], 
                  "Toggles index entry fields.", TooltipDelay -> 0.3]}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "ColumnsIndexed" -> {2 -> 0}, "Rows" -> {{Automatic}}}], 
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, BaselinePosition -> Baseline, 
                 ImageSize -> {4, 0}], CacheGraphics -> False], 
               Spacer[4]]}}]], "DockedCell", 
          CellFrameMargins -> {{0, 0}, {8, 8}}]}, CreateCellID -> True, 
       ShowPredictiveInterface -> False, 
       AutoStyleOptions -> {
        "UndefinedSymbolStyle" -> 
         None}, $CellContext`GhostCellInEmptyNotebook -> False], 
      Cell[
       StyleData[All, "Printout"], 
       PrintingOptions -> {"PageSize" -> {504, 720}}, 
       AutoStyleOptions -> {"UndefinedSymbolStyle" -> None}, Magnification -> 
       0.6], 
      Cell[
       StyleData[All, "Invisibles"], CellInsertionPointCell -> 
       FEPrivate`FrontEndResource["FEExpressions", "CellInsertionMenu"], 
       DockedCells -> {
         Cell[
          BoxData[
           GridBox[{{
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, BaselinePosition -> Baseline, 
                 ImageSize -> {4, 0}], CacheGraphics -> False], 
               Spacer[4]], 
              ActionMenuBox[
              "\"Insert\"", {
               "\"Subsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsectionStyle[]), 
                "\"Subsubsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsubsectionStyle[]), 
                "\"Subsubsubsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsubsubsectionStyle[]), 
                Delimiter, 
                "\"Text\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToTextStyle[]), "\"CodeText\"" :> 
                Module[{$CellContext`bn = ButtonNotebook[]}, 
                  If[Developer`CellInformation[$CellContext`bn] =!= $Failed, 
                    While[
                    FreeQ[
                    Developer`CellInformation[$CellContext`bn], 
                    "CellBracket"], 
                    FrontEndExecute[
                    
                    FrontEnd`SelectionMove[$CellContext`bn, All, Cell, 
                    AutoScroll -> False]]]; 
                    SelectionMove[$CellContext`bn, After, Cell]]; 
                  NotebookWrite[$CellContext`bn, 
                    Cell["XXXX", "CodeText"], All]; 
                  SelectionMove[$CellContext`bn, All, CellContents]], 
                "\"Hyperlink\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTGenerateHyperlinkDialog[]), Delimiter, 
                "\"Solved Example\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`\
WBTInsertSolvedExampleAndSolvedExampleNoteCells[]), 
                "\"Solved Example Input\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertSolvedExampleInputCell[]), 
                "\"Solved Example Text\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertSolvedExampleNoteCell[]), 
                Delimiter, 
                "\"Vocabulary 2Col\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertVocabularySectionAnd2ColTable[]), 
                "\"Vocabulary 3Col\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertVocabularySectionAnd3ColTable[]), 
                "\"Add Row\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow[]), 
                "\"Remove Row\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow["RemoveRow" -> True]), 
                "\"Apply Divider\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow["AddDivider" -> True]), 
                "\"Remove Divider\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow[
                  "RemoveDivider" -> True]), Delimiter, 
                "\"Exercises\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseSection[]), 
                "\"Exercise\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseSection[]), 
                "\"Exercise Note\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseNote[]), Delimiter, 
                "\"Q&A | Tech Notes | More\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertQAndATechNotesMore[]), 
                "\"Question\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertQuestion[]), 
                "\"Answer\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertAnswer[]), 
                "\"Tech Note\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertTechNote[]), 
                "\"More to Explore\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertMoreExplore[]), 
                "\"References Section\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertReferencesSection[]), Delimiter, 
                "\"Comment\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyComment[])}, Appearance -> 
               "PopupMenu", FrameMargins -> 2.4], 
              ItemBox["", ItemSize -> Fit], 
              ActionMenuBox[
              "\"Function Name\"", {
               "\"Link\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTMakeSymbolLink[]), 
                "\"Format\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTFormatSymbol[])}, Appearance -> 
               "PopupMenu", Method -> "Queued", FrameMargins -> 2.4], 
              ButtonBox[
              "\"Resource Function Link\"", 
               ButtonFunction :> (Needs["WolframBookTools`"]; 
                WolframBookTools`WBTResourceFunctionLink[]), Evaluator -> 
               Automatic, Appearance -> "DialogBox", Method -> "Queued"], 
              ButtonBox[
              "\"Inline Code\"", 
               ButtonFunction :> (Needs["WolframBookTools`"]; 
                WolframBookTools`WBTConvertToInlineCode[]), Evaluator -> 
               Automatic, Appearance -> "DialogBox", Method -> "Queued"], 
              ActionMenuBox[
              "\"Mark Cells\"", {
               "\"Tentative\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyTentative[]), Delimiter, 
                "\"Print Only\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyPrintOnly[]), 
                "\"Web Only\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyWebOnly[]), Delimiter, 
                "\"Locked\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyLock[])}, Method -> "Queued", 
               FrameMargins -> 2.4], 
              ItemBox["", ItemSize -> Fit], 
              GridBox[{{
                 TooltipBox[
                  ButtonBox[
                  "\"Index Field\"", Appearance -> {"AbuttingRight"}, 
                   ButtonFunction :> (Needs["WolframBookTools`"]; 
                    WolframBookTools`WBTInsertIndexField[]), Evaluator -> 
                   Automatic, Method -> "Queued"], 
                  "First put the cursor in a cell to insert a corresponding \
field above to insert index entries.\nList main index entries corresponding \
to the cell separated by commas. Any associated sub-entries\nshould be put \
immediately after in braces.\nExample: programming{functional, rule based}, \
function, relation, lists{flat, nested}\n If $Language is \"ChineseSimplified\
\", \"ChineseTraditional\", \"Japanese\", \"Korean\" or \"Russian\"\ntwo \
index fields get inserted above a selected cell, the top one for inserting \
entries\nintended for the Englsh index and the bottom for the index in the \
language given by $Language.", TooltipDelay -> 0.3], 
                 TooltipBox[
                  ButtonBox[
                  "\"Toggle\"", Appearance -> {"AbuttingLeft"}, 
                   ButtonFunction :> (CurrentValue[
                    ButtonNotebook[], ScreenStyleEnvironment] = 
                    If[CurrentValue[
                    ButtonNotebook[], ScreenStyleEnvironment] === 
                    "Invisibles", "Working", "Invisibles"]), Evaluator -> 
                   Automatic, Method -> "Queued"], 
                  "Toggles index entry fields.", TooltipDelay -> 0.3]}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "ColumnsIndexed" -> {2 -> 0}, "Rows" -> {{Automatic}}}], 
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, BaselinePosition -> Baseline, 
                 ImageSize -> {4, 0}], CacheGraphics -> False], 
               Spacer[4]]}}]], "DockedCell", 
          CellFrameMargins -> {{0, 0}, {8, 8}}]}, CreateCellID -> True, 
       ShowPredictiveInterface -> False, 
       AutoStyleOptions -> {
        "UndefinedSymbolStyle" -> 
         None}, $CellContext`GhostCellInEmptyNotebook -> False]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Headers and Footers", "Section"], 
      Cell[
       StyleData["Header"], 
       PrintingOptions -> {"PageHeaderMargins" -> {28, 28}}, StyleMenuListing -> 
       None, FontFamily -> "Source Sans Pro", FontSize -> 8, FontWeight -> 
       "Regular", FontSlant -> "Plain", 
       PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}, FontColor -> 
       GrayLevel[0.45]], 
      Cell[
       StyleData["PageNumber"], CellMargins -> {{0, 0}, {4, 1}}, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", FontSize -> 
       8, FontWeight -> "Bold", FontSlant -> "Plain", 
       PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}, FontColor -> 
       GrayLevel[0]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Custom Styles", "Section", 
       CellChangeTimes -> {{3.646611660445352*^9, 3.646611669493331*^9}}], 
      Cell[
       StyleData["Notebook"], PageWidth :> WindowWidth, 
       PrintingOptions -> {
        "FirstPageHeader" -> True, "InnerOuterMargins" -> {30, 30}, 
         "PaperOrientation" -> "Portrait", "PaperSize" -> {504, 720}, 
         "PrintingMargins" -> {{20, 20}, {54, 54}}}, CellLabelAutoDelete -> 
       False, ShowSyntaxStyles -> True, MenuSortingValue -> None, 
       GraphicsBoxOptions -> {ImageSize -> 240}, 
       Graphics3DBoxOptions -> {ImageSize -> 240}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Title"], CellMargins -> {{64, 64}, {50, 72}}, 
          MenuCommandKey :> None, FontFamily -> "Verdana", FontSize -> 42, 
          FontWeight -> "Bold", FontColor -> GrayLevel[0.4]], 
         Cell[
          StyleData["Title", "Printout"], 
          CellMargins -> {{64, 64}, {50, 72}}]}, Closed]], 
      Cell[
       StyleData["Chapter"], MenuCommandKey :> None], 
      Cell[
       StyleData["Subchapter"], MenuCommandKey :> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Section"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellMargins -> {{64, 64}, {12, 64}}, 
          CellGroupingRules -> {"SectionGrouping", 30}, PageBreakAbove -> 
          True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["Section", "Printout"], 
          CellMargins -> {{62, 62}, {52, 182}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionDoubleDigit"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellDingbat -> Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]\[VeryThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{112, 112}, {12, 64}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionDoubleDigit", "Printout"], 
          CellMargins -> {{112, 112}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNumber"], CellBaseline -> Baseline, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 26, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionBar"], FontFamily -> "Source Sans Pro", 
          FontWeight -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionBar", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionInline"], FontFamily -> 
          "Source Sans Pro Semibold", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionInline", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNoDingbat"], CellMargins -> {{64, 64}, {12, 64}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionNoDingbat", "Printout"], 
          CellMargins -> {{64, 64}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SubsectionNumbered"], CellDingbat -> Cell[
            TextData[{"  ", 
              CounterBox["Section"], ".", 
              CounterBox["Subsection"]}], "SubsectionNumber", FontColor -> 
            RGBColor[
             0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          CellMargins -> {{98, 98}, {Inherited, 32}}, CounterIncrements -> 
          "Subsection", FontFamily -> "Source Sans Pro Semibold", FontSize -> 
          18, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SubsectionNumbered", "Printout"], 
          CellMargins -> {{102, 102}, {12, 32}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SubsectionNumber"], FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 18, FontColor -> 
          GrayLevel[0.25]], 
         Cell[
          StyleData["SubsectionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SubsectionFirst"], CellMargins -> {{64, 64}, {2, 72}}, 
          FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsection", "Printout"], 
          CellMargins -> {{64, 64}, {12, 32}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsection"], CellMargins -> {{64, 64}, {2, 32}}, 
          FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsection", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsection"], CellMargins -> {{64, 64}, {2, 32}}, 
          FontFamily -> "Source Sans Pro Semibold", FontSize -> 16, FontSlant -> 
          "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsubsection", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SubsubsectionTopMargin"], 
          CellMargins -> {{64, 64}, {2, 14}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 16, FontSlant -> "Italic", 
          FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SubsubsectionTopMargin", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsubsection"], CellMargins -> {{64, 64}, {2, 32}}, 
          FontFamily -> "Source Sans Pro Semibold", FontSize -> 15, FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.45]], 
         Cell[
          StyleData["Subsubsubsection", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesSubsection"], 
          CellMargins -> {{64, 64}, {4, 16}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 15, FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourcesSubsection", "Printout"], 
          CellMargins -> {{64, 64}, {4, 16}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularySection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["VocabularySection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 24}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularySubsection"], 
          CellMargins -> {{64, 64}, {2, 10}}, FontFamily -> "Source Sans Pro",
           FontSize -> 16, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["VocabularySubsubsection", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularySubsectionSM"], 
          CellFrame -> {{0, 0}, {0.75, 0}}, 
          CellMargins -> {{64, 64}, {5, 15}}, 
          CellFrameMargins -> {{8, 8}, {5, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Bold", FontSlant -> 
          "Regular", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["VocabularySubsubsectionSM", "Printout"], 
          CellMargins -> {{64, 64}, {6, 15}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyTable", StyleDefinitions -> StyleData["Text"]],
           SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {"VocabularyCode", Inherited, Inherited}, 
              "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "VocabularyTable3Column", StyleDefinitions -> StyleData["Text"]], 
          SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {
               "VocabularyCode", Inherited, "VocabularyCode", Inherited, 
                Inherited}, "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable3Column", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyText"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["VocabularyText", "Printout"], 
          CellMargins -> {{66, 66}, {7, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyCode", StyleDefinitions -> StyleData["Text"]], 
          Deletable -> False, FontFamily -> "Source Sans Pro", FontSize -> 14,
           FontWeight -> "Bold", FontColor -> GrayLevel[0.25], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {
             "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {True, {True}, True}, "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["VocabularyCode", "Printout"], FontColor -> 
          GrayLevel[0.25]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["GrayPointSix"], FontColor -> GrayLevel[0.6]], 
         Cell[
          StyleData["GrayPointSix", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabDivColor"], FontColor -> GrayLevel[0.8]], 
         Cell[
          StyleData["VocabDivColor", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakBelow -> False, ShowCellLabel -> False, 
          CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["ExerciseSection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSubsection"], PageWidth :> 500, 
          CellFrame -> {{False, False}, {1, False}}, 
          CellMargins -> {{64, 64}, {8, 18}}, 
          CellGroupingRules -> {"SectionGrouping", 61}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6], FontFamily -> "Source Sans Pro", FontSize -> 
          18, FontSlant -> "Italic", FontColor -> RGBColor[0.65, 0.6, 0.6]], 
         Cell[
          StyleData["ExerciseSubsection", "Printout"], 
          CellFrame -> {{False, False}, {1, False}}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSubsectionSM"], 
          CellMargins -> {{64, 64}, {4, 12}}, 
          CellGroupingRules -> {"SectionGrouping", 61}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 15, FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ExerciseSubsectionSM", "Printout"], 
          CellMargins -> {{64, 64}, {4, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Exercise"], PageWidth :> WindowWidth, CellDingbat -> Cell[
            TextData[{"  ", 
              CounterBox["Section"], ".", 
              CounterBox["Exercise"]}], "ExerciseNumber", FontColor -> 
            RGBColor[
             0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          ShowGroupOpener -> True, CellMargins -> {{106, 106}, {4, 8}}, 
          CellGroupingRules -> {"SectionGrouping", 62}, DefaultNewCellStyle -> 
          "ExerciseInput", CounterIncrements -> "Exercise", MenuSortingValue -> 
          10020, MenuCommandKey :> "2", FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["Exercise", "Printout"], ShowGroupOpener -> False, 
          CellMargins -> {{108, 108}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNote"], PageWidth :> WindowWidth, 
          CellMargins -> {{64, 64}, {4, 8}}, ReturnCreatesNewCell -> True, 
          CellGroupingRules -> {"SectionGrouping", 62.}, PageBreakBelow -> 
          False, LineSpacing -> {1., 1., 2.}, MenuSortingValue -> 10050, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNote", "Printout"], 
          CellMargins -> {{64, 64}, {4, 8}}, LineSpacing -> {0.8, 1., 2.}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QASection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Question", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["QASection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Question"], PageWidth :> WindowWidth, 
          CellMargins -> {{64, 64}, {2, 12}}, ReturnCreatesNewCell -> True, 
          PageBreakBelow -> False, CounterIncrements -> "Question", 
          MenuSortingValue -> 10030, MenuCommandKey :> "3", FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Bold", FontSlant -> 
          "Plain", $CellContext`DefaultReturnCreatedCellStyle -> "Answer"], 
         Cell[
          StyleData["Question", "Printout"], 
          CellMargins -> {{65, 65}, {2, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Answer"], PageWidth :> WindowWidth, 
          CellMargins -> {{66, 66}, {4, 1}}, ReturnCreatesNewCell -> True, 
          LineSpacing -> {1.125, 1., 2.}, MenuSortingValue -> 10032, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> 
          GrayLevel[0.25], $CellContext`DefaultReturnCreatedCellStyle -> 
          "Question"], 
         Cell[
          StyleData["Answer", "Printout"], 
          CellMargins -> {{66, 66}, {4, 1}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QuestionNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["QuestionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["TechNoteSection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteSubsection"], CellMargins -> {{64, 64}, {2, 10}},
           FontFamily -> "Source Sans Pro", FontSize -> 16, FontSlant -> 
          "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["TechNoteSubsubsection", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteItem"], PageWidth :> WindowWidth, CellDingbat -> 
          Cell[
            TextData[{
              CounterBox["ItemNumbered"], "."}], FontSize -> 12, FontWeight -> 
            Bold, FontColor -> GrayLevel[0.25]], 
          CellMargins -> {{93, 93}, {4, 8}}, ReturnCreatesNewCell -> True, 
          CellFrameLabelMargins -> 4, 
          CellChangeTimes -> {{3.651515120816633*^9, 3.651515125814807*^9}, 
            3.6515155174947033`*^9}, LineSpacing -> {1.25, 1., 2.}, 
          CounterIncrements -> "ItemNumbered", MenuSortingValue -> 10040, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["TechNoteItem", "Printout"], 
          CellMargins -> {{93, 93}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteNoDingbat"], PageWidth :> WindowWidth, 
          CellMargins -> {{82, 82}, {4, 8}}, ReturnCreatesNewCell -> True, 
          CellFrameLabelMargins -> 4, LineSpacing -> {1.25, 1., 2.}, 
          MenuSortingValue -> 10040, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["TechNote", "Printout"], 
          CellMargins -> {{82, 82}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNote"], PageWidth :> WindowWidth, CellDingbat -> Cell[
            TextData[{"\[FilledSquare]"}], FontSize -> 12, FontColor -> 
            GrayLevel[0.5]], CellMargins -> {{78, 78}, {4, 8}}, 
          ReturnCreatesNewCell -> True, CellFrameLabelMargins -> 4, 
          LineSpacing -> {1.25, 1., 2.}, MenuSortingValue -> 10040, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["TechNote", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteInput", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{99, 99}, {3, 7}}, SpanMaxSize -> 1, FontSize -> 
          14], 
         Cell[
          StyleData["TechNoteInput", "Printout"], 
          CellMargins -> {{99, 99}, {3, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "TechNoteOutput", StyleDefinitions -> StyleData["Output"]], 
          CellMargins -> {{99, 99}, {14, 7}}, FontSize -> 14], 
         Cell[
          StyleData["TechNoteOutput", "Printout"], 
          CellMargins -> {{99, 99}, {14, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["MoreExploreSection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExplore"], PageWidth :> WindowWidth, 
          CellMargins -> {{64, 64}, {4, 8}}, ReturnCreatesNewCell -> True, 
          PageBreakBelow -> False, MenuSortingValue -> 10050, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["MoreExplore", "Printout"], 
          CellMargins -> {{64, 64}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreShortURL"], CellMargins -> {{64, 64}, {4, 8}},
           PageBreakBelow -> False, FontFamily -> "Source Sans Pro Light", 
          FontSize -> 14, FontSlant -> "Plain", FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["MoreExploreShortURL", "Printout"], 
          CellMargins -> {{64, 64}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TakeawaysSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{1, 1}, {1, 1}}, CellMargins -> {{52, 52}, {-1, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{16, 8}, {6, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 15, FontWeight -> "Bold", FontSlant -> 
          "Plain", 
          PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}, 
          FontColor -> GrayLevel[1], Background -> 
          RGBColor[0.901961, 0.411765, 0.027451]], 
         Cell[
          StyleData["TakeawaysSection", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TakeawaysHeader"], CellMargins -> {{64, 64}, {5, 15}}, 
          CellFrameMargins -> {{8, 8}, {5, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 15, FontWeight -> "SemiBold", 
          FontSlant -> "Regular", FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["TakeawaysHeader", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TakeawaysTable"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 0}}, CellMargins -> {{52, 52}, {12, -1}}, 
          ReturnCreatesNewCell -> True, 
          CellFrameMargins -> {{18, 12}, {20, 12}}, CellFrameLabelMargins -> 
          6, LineSpacing -> {1.25, 1., 2.}, SpanMaxSize -> 1, FontFamily -> 
          "Source Sans Pro Light", FontColor -> GrayLevel[0.25], Background -> 
          RGBColor[1., 0.9490196078431372, 0.8509803921568627], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {"TakeawaysDingbat", Inherited}, 
              "Rows" -> {{SpanFromLeft, Automatic}}}, 
            GridBoxSpacings -> {"Columns" -> {{0.5}}, "Rows" -> {{0.75}}}}], 
         Cell[
          StyleData["TakeawaysTable", "Printout"], 
          CellMargins -> {{51.5, 51.5}, {12, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TakeawaysText"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["TakeawaysText", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "TakeawaysDingbat", StyleDefinitions -> StyleData["Text"]], 
          FontFamily -> "Source Sans Pro", FontSize -> 10, FontWeight -> 
          "SemiBold", FontColor -> RGBColor[0.901961, 0.411765, 0.027451], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {
             "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {True, {True}, True}, "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["TakeawaysDingbat", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeText", StyleDefinitions -> StyleData["Text"]], 
          CellMargins -> {{66, 66}, {3, 15}}, LineSpacing -> {1, 1, 1}, 
          MenuSortingValue -> 1540, 
          MenuCommandKey :> $CellContext`MenuKey[
           "7", $CellContext`Modifiers -> {"Shift"}], FontFamily -> 
          "Source Sans Pro", FontSize -> 16, FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["CodeText", "Printout"], 
          CellMargins -> {{66, 66}, {4, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeCaption"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellMargins -> {{66, 66}, {4, 12}}, PageBreakBelow -> False, 
          CellFrameColor -> GrayLevel[0.4], LineSpacing -> {1, 1, 1}, 
          MenuSortingValue -> 10010, MenuCommandKey :> "1", FontFamily -> 
          "Source Sans Pro", FontSize -> 16, FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["CodeCaption", "Printout"], 
          CellMargins -> {{66, 66}, {4, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["DisplayFormula"], CellMargins -> {{99, 99}, {2, 12}}, 
          StripStyleOnPaste -> True, DefaultFormatType -> 
          DefaultInputFormatType, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           LanguageCategory -> "Formula", ScriptLevel -> 0, 
          SingleLetterItalics -> True, MenuSortingValue -> 1700, FontFamily -> 
          "Baskerville", FontSize -> 16, FontWeight -> "Regular", FontSlant -> 
          "Plain", 
          PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}, 
          FontColor -> GrayLevel[0.2], 
          UnderoverscriptBoxOptions -> {LimitsPositioning -> True}], 
         Cell[
          StyleData["DisplayFormula", "Printout"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "DisplayFormulaNumbered", StyleDefinitions -> 
           StyleData["DisplayFormula"]], CellFrameLabels -> {{None, 
             Cell[
              TextData[{"(", 
                CounterBox["DisplayFormulaNumbered"], ")"}], 
              "DisplayFormulaEquationNumber"]}, {None, None}}, 
          CounterIncrements -> "DisplayFormulaNumbered", MenuSortingValue -> 
          1710, FontFamily -> "Baskerville", FontSize -> 16, FontWeight -> 
          "Regular", FontSlant -> "Plain", 
          PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}], 
         Cell[
          StyleData["DisplayFormulaNumbered", "Printout"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Print"], CellMargins -> {{99, 99}, {4, 4}}, FontSize -> 
          15], 
         Cell[
          StyleData["Print", "Presentation"], 
          CellMargins -> {{100, 100}, {1.5 Inherited, 1.5 Inherited}}], 
         Cell[
          StyleData["Print", "SlideShow"], 
          CellMargins -> {{
            0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.135 
             FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {8, 15}}, 
          FontSize -> 18], 
         Cell[
          StyleData["Print", "Condensed"], 
          CellMargins -> {{18, 18}, {Inherited, Inherited}}], 
         Cell[
          StyleData["Print", "Printout"], 
          CellMargins -> {{49, 49}, {Inherited, Inherited}}], 
         Cell[
          StyleData["Print", "PrintoutGray"], 
          CellMargins -> {{49, 49}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Item"], CellDingbat -> 
          StyleBox[
           "\:203a", Alignment -> Baseline, FontFamily -> Automatic, FontSize -> 
            18, FontWeight -> GrayLevel[0], 
            RGBColor[
            0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          CellMargins -> {{81, 81}, {4, 8}}, ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "Subitem", "*" -> "Subitem"}, 
          CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
          CellFrameLabelMargins -> 4, CounterIncrements -> "Item", 
          CounterAssignments -> {{"Subitem", 0}, {"Subsubitem", 0}}, 
          MenuSortingValue -> 1600, FontFamily -> "Source Sans Pro", FontSize -> 
          15], 
         Cell[
          StyleData["Item", "Printout"], CellDingbat -> 
          StyleBox[
           "\:203a", Alignment -> Baseline, FontSize -> 17, FontFamily -> 
            "Automatic", FontWeight -> "Black", 
            RGBColor[
            0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          CellMargins -> {{80, 80}, {Inherited, Inherited}}, 
          CellDingbatMargin -> 2, 
          CellGroupingRules -> {
           "GroupTogetherNestedGrouping", 1.073741821*^9}, 
          CellChangeTimes -> {{3.8855684925344043`*^9, 
           3.885568495926271*^9}, {3.885643888233819*^9, 
           3.885643900721007*^9}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ItemParagraph"], CellMargins -> {{81, 81}, {4, 1}}, 
          ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "SubitemParagraph"}, 
          CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
          MenuSortingValue -> 1600, FontFamily -> "Source Sans Pro", FontSize -> 
          15, FontColor -> GrayLevel[0.2]], 
         Cell[
          StyleData["ItemParagraph", "Printout"], 
          CellMargins -> {{80, 80}, {Inherited, 0.5 Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ItemNumbered"], CellDingbat -> Cell[
            TextData[{
              CounterBox["ItemNumbered"], "."}], FontWeight -> "Bold"], 
          CellMargins -> {{85, 85}, {4, 8}}, ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "SubitemNumbered"}, 
          CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
          CellFrameLabelMargins -> 4, CounterIncrements -> "ItemNumbered", 
          CounterAssignments -> {{"SubitemNumbered", 0}, {
            "SubsubitemNumbered", 0}}, MenuSortingValue -> 1630, FontFamily -> 
          "Source Sans Pro", FontSize -> 15], 
         Cell[
          StyleData["ItemNumbered", "Printout"], 
          CellMargins -> {{90, 90}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Note"], CellFrame -> {{0, 0}, {0, 1}}, 
          CellMargins -> {{66, 66}, {8, 6}}, ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "SubitemParagraph"}, 
          CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
          CellFrameMargins -> {{14, 14}, {12, 12}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], 
          LineSpacing -> {1.2, 1., 2.}, MenuSortingValue -> 1600, FontFamily -> 
          "Source Sans Pro", FontSize -> 15, FontColor -> GrayLevel[0.2], 
          Background -> RGBColor[1., 0.9647058823529412, 0.9411764705882353]], 
         Cell[
          StyleData["Note", "Printout"], CellMargins -> {{66, 66}, {10, 8}}, 
          FontSize -> 14]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Echo"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}], 
         Cell[
          StyleData["Echo", "Printout"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["EchoTiming"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}], 
         Cell[
          StyleData["EchoTiming", "Printout"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Epigraph"], CellMargins -> {{100, 100}, {6, 24}}, 
          CellFrameLabels -> {{None, None}, {None, None}}, 
          CellFrameLabelMargins -> 8, TextAlignment -> Left, Hyphenation -> 
          True, HyphenationOptions -> {"HyphenationMinLengths" -> {3, 5}}, 
          LineSpacing -> {1, 2}, TabSpacings -> {1.2, 2.5}, FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontWeight -> "Plain", FontSlant -> 
          "Plain"], 
         Cell[
          StyleData["Epigraph", "Printout", StyleDefinitions -> None]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["EpigraphAuthor"], CellMargins -> {{125, 125}, {12, 12}}, 
          TextAlignment -> Left, LineSpacing -> {1, 2}, 
          ParagraphIndent -> -17, TabSpacings -> {1.5, 2.5}, FontFamily -> 
          "Source Sans Pro", FontSize -> 16, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontTracking -> -0.05], 
         Cell[
          StyleData["EpigraphAuthor", "Printout", StyleDefinitions -> None]]},
         Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ReferenceSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["ReferenceSection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Reference"], CellDingbat -> Cell[
            TextData[{
              CounterBox["Reference"]}], "SR", FontSize -> 13, 
            CellSize -> {30, Inherited}, TextAlignment -> Right], 
          CellMargins -> {{80, 80}, {3, 4}}, 
          CellFrameLabels -> {{None, None}, {None, None}}, 
          CellFrameLabelMargins -> 8, 
          CellChangeTimes -> {{3.7385995432110586`*^9, 3.738599549834622*^9}},
           LineSpacing -> {1, 2}, ParagraphIndent -> -8, 
          TabSpacings -> {0.7, 2.5}, CounterIncrements -> "Reference", 
          MenuSortingValue -> 1870, FontFamily -> "Source Sans Pro", FontSize -> 
          14, FontWeight -> "Plain", FontSlant -> "Plain"], 
         Cell[
          StyleData["Reference", "Printout", StyleDefinitions -> None], 
          CellMargins -> {{66, 66}, {3, 4}}, TabSpacings -> {1.2, 2.5}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TextFirst"], CellMargins -> {{66, 66}, {4, 72}}, 
          ReturnCreatesNewCell -> True, FontFamily -> "Baskerville", FontSize -> 
          18, FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["Text", "Printout"], CellMargins -> {{66, 66}, {7, 7}}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Text"], CellMargins -> {{66, 66}, {4, 12}}, 
          ReturnCreatesNewCell -> True, FontFamily -> "Baskerville", FontSize -> 
          18, FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["Text", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SmallText"], CellMargins -> {{66, 66}, {6, 6}}, 
          LineSpacing -> {1, 3}, TabSpacings -> {2.5}, LanguageCategory -> 
          "NaturalLanguage", CounterIncrements -> "SmallText", 
          MenuSortingValue -> 1750, StyleMenuListing -> None, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontColor -> GrayLevel[0.2]], 
         Cell[
          StyleData["SmallText", "Printout"], 
          CellMargins -> {{66, 66}, {7, 7}}, Hyphenation -> True]}, Closed]], 
      
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesText"], CellMargins -> {{66, 66}, {2, 0}}, 
          ReturnCreatesNewCell -> True, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourcesText", "Printout"], 
          CellMargins -> {{66, 66}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesLink"], CellMargins -> {{66, 66}, {2, 0}}, 
          ReturnCreatesNewCell -> True, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Italic", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourcesLink", "Printout"], 
          CellMargins -> {{66, 66}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Input"], CellMargins -> {{99, 99}, {3, 7}}, SpanMaxSize -> 
          1, FontSize -> 15], 
         Cell[
          StyleData["Input", "Printout"], CellMargins -> {{99, 99}, {3, 7}}]},
         Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Output"], CellMargins -> {{99, 99}, {14, 7}}, FontSize -> 
          15], 
         Cell[
          StyleData["Output", "Printout"], 
          CellMargins -> {{99, 99}, {14, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InputOnly"], CellMargins -> {{99, 99}, {25, 10}}, 
          SpanMaxSize -> 1, MenuSortingValue -> 1500, FontSize -> 15], 
         Cell[
          StyleData["InputOnly", "Printout"], 
          CellMargins -> {{99, 99}, {15, 10}}]}, Closed]], 
      Cell[
       StyleData["InitializationCell"], Background -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CellLabel"], 
          CellLabelMargins -> {{18, Inherited}, {Inherited, Inherited}}, 
          LanguageCategory -> None, StyleMenuListing -> None, FontFamily -> 
          "Helvetica Neue", FontSize -> 9, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.5]], 
         Cell[
          StyleData["CellLabel", "Printout"], FontSize -> 8, FontColor -> 
          GrayLevel[0.5]]}, Closed]], 
      Cell[
       StyleData[
       "CellLabelExpired", StyleDefinitions -> StyleData["CellLabel"]], 
       CellLabelMargins -> 6, FontSlant -> Italic, FontTracking -> 0.4, 
       FontColor -> GrayLevel[0.6]], 
      Cell[
       StyleData["SummaryPanel"], GeneratedCell -> True, CellAutoOverwrite -> 
       True, CellChangeTimes -> {3.84753348107472*^9}, FontFamily :> 
       CurrentValue["PanelFontFamily"], FontSize :> 0.8 Inherited, FontWeight -> 
       "Plain", FontSlant -> "Plain", FontColor :> 
       CurrentValue[{"SystemColors", "DialogText"}], 
       TemplateBoxOptions -> {
        DisplayFunction -> (
          ButtonBox[#, Active -> False, Alignment -> Left, 
           Appearance -> {"Default" -> Image[CompressedData["
1:eJzNlk0KgkAUgKVatGzRAWohXqFty7ZFB1AyaWOgQXQozyIPZmCgxYBLQUQ6
gL2R/ElcBKWvgU+cQd/3ZhxnZmmdt8eRpmn+FC9b87r2PPO2m2Fl7/onx7UP
G/diO7a3ssbYOEcWyATJvyw/CFGECcNQRwIkQ3J4Eb4BrXqjDT55togdYFxd
OUs5ABj4fipllMdxnCdJ0gsqdoQOzC3FPIyGP1DtfXnbSCkLZ/ntGEDWZ7+7
xgGAPSo/Y4O5SxiDau5yAj/nrPZzTuDnlV9wMbhfCFH4Fep+cP9d1P2n9hOO
/z/MP+r/j3r9oV5/qfcf6v2X4vyB+XQenMo1sS/a5QlC6exw
               "], "Byte", ColorSpace -> "RGB", Interleaving -> True]}, 
           FrameMargins -> 7, BaseStyle -> {Deployed -> False}, 
           DefaultBaseStyle -> {"Pane", Background -> None}, BaselinePosition -> 
           Baseline]& ), Tooltip -> None}, 
       GraphicsBoxOptions -> {
        Axes -> False, 
         DefaultBaseStyle -> {"GraphicsNoFontOrMenu", CacheGraphics -> False},
          ImageSize -> 
         Dynamic[{
           Automatic, 
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}]}, 
       Graphics3DBoxOptions -> {
        Axes -> False, DefaultBaseStyle -> {"Graphics3DNoFontOrMenu"}, 
         ImageSize -> 
         Dynamic[{
           Automatic, 
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}]}], 
      Cell[
       StyleData["IconizedDefaultName"], FontSize -> 12, 
       PrivateFontOptions -> {"OperatorSubstitution" -> False}, FontColor -> 
       GrayLevel[0.15]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Message"], Editable -> False, 
          CellMargins -> {{66, 66}, {Inherited, Inherited}}, 
          CellGroupingRules -> "OutputGrouping", TextClipboardType -> 
          "PlainText", StripStyleOnPaste -> True, PageBreakWithin -> False, 
          GroupPageBreakWithin -> False, GeneratedCell -> True, 
          CellAutoOverwrite -> True, ShowCellLabel -> False, 
          DefaultFormatType -> DefaultOutputFormatType, ContextMenu -> 
          FEPrivate`FrontEndResource["ContextMenus", "Output"], 
          ShowAutoStyles -> False, ShowSyntaxStyles -> False, 
          AutoStyleOptions -> {
           "StringStyle" -> None, "SyntaxErrorStyle" -> None}, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           AutoItalicWords -> {}, AutoQuoteCharacters -> {}, 
          PasteAutoQuoteCharacters -> {}, LanguageCategory -> None, 
          FormatType -> InputForm, ShowStringCharacters -> False, 
          CounterIncrements -> "Message", MenuSortingValue -> 1600, 
          StyleMenuListing -> None, FontFamily :> 
          CurrentValue["PanelFontFamily"], FontSize -> 11, FontColor -> 
          RGBColor[0.5072, 0.16933, 0.15221]], 
         Cell[
          StyleData["Message", "Printout"], 
          CellMargins -> {{100, 100}, {Inherited, Inherited}}, 
          CellFrameLabels -> {{None, None}, {None, None}}, FontColor -> 
          GrayLevel[0]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseInput", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{106, 106}, {4, 7}}, 
          GeneratedCellStyles -> {"Output" -> "ExerciseOutput"}, 
          ShowCellLabel -> False, SpanMaxSize -> 1, FontSize -> 14], 
         Cell[
          StyleData["ExerciseInput", "Printout"], 
          CellMargins -> {{106, 106}, {4, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "ExerciseOutput", StyleDefinitions -> StyleData["Output"]], 
          CellMargins -> {{106, 106}, {10, 4}}, ShowCellLabel -> False, 
          FontSize -> 14], 
         Cell[
          StyleData["ExerciseOutput", "Printout"], 
          CellMargins -> {{106, 106}, {10, 4}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Picture"], CellMargins -> {{66, 66}, {10, 10}}, 
          CellGroupingRules -> "GraphicsGrouping", StyleMenuListing -> None], 
         
         Cell[
          StyleData["Picture", "Printout"], 
          CellMargins -> {{66, 66}, {8, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Comment"], FontFamily -> "Verdana", FontSize -> 13, 
          FontColor -> RGBColor[0.3, 0.3, 0.2], Background -> 
          RGBColor[1, 0.9, 0.8]], 
         Cell[
          StyleData["Comment", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Suggestion"], 
          CellFrameLabels -> {{Inherited, Inherited}, {Inherited, 
             Cell[
              BoxData[
               TagBox[
                GridBox[{{
                   ButtonBox[
                   "\"  Insert  \"", 
                    ButtonFunction :> (Needs["DocuTools`"]; 
                    DocuTools`DocuToolsLoader[]; 
                    DocuTools`ReplaceWithSuggestion[]), Evaluator -> 
                    Automatic, 
                    BaseStyle -> {FontSize -> 10, FontFamily -> "Verdana"}, 
                    ContentPadding -> False, Appearance -> Automatic, Method -> 
                    "Queued"], 
                   ButtonBox[
                   "\"  Stet  \"", 
                    ButtonFunction :> (Needs["DocuTools`"]; 
                    DocuTools`DocuToolsLoader[]; DocuTools`StetSuggestion[]), 
                    Evaluator -> Automatic, 
                    BaseStyle -> {FontSize -> 10, FontFamily -> "Verdana"}, 
                    Appearance -> Automatic, Method -> "Queued"], "    ", 
                   ButtonBox[
                   "\"  Next  \"", 
                    ButtonFunction :> (Needs["DocuTools`"]; 
                    DocuTools`DocuToolsLoader[]; 
                    DocuTools`FindNextSuggestion[]), Evaluator -> Automatic, 
                    BaseStyle -> {FontSize -> 10, FontFamily -> "Verdana"}, 
                    Appearance -> Automatic, Method -> "Queued"], 
                   ButtonBox[
                   "\"  Previous  \"", 
                    ButtonFunction :> (Needs["DocuTools`"]; 
                    DocuTools`DocuToolsLoader[]; 
                    DocuTools`FindPreviousSuggestion[]), Evaluator -> 
                    Automatic, 
                    BaseStyle -> {FontSize -> 10, FontFamily -> "Verdana"}, 
                    Appearance -> Automatic, Method -> "Queued"], "\"\""}}, 
                 AutoDelete -> False, 
                 GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                "Grid"]], ShowStringCharacters -> False, Background -> 
              None]}}, Background -> RGBColor[1, 0.8, 0.8]], 
         Cell[
          StyleData["Suggestion", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01]}, 
        Open]], 
      Cell[
       StyleData["Tentative"], 
       CellBracketOptions -> {
        "Color" -> RGBColor[
          0.30000000000000016`, 0.6000000000000003, 0.7000000000000003], 
         "Thickness" -> 5}, Evaluatable -> False, CellFrameMargins -> 4, 
       StyleMenuListing -> None, Background -> 
       RGBColor[0.8500000000000003, 0.9500000000000003, 1]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["PrintOnly"], 
          CellBracketOptions -> {
           "Color" -> RGBColor[0.89, 0.867, 0.99], "Thickness" -> 5}, 
          CellFrameMargins -> 4, StyleMenuListing -> None, Background -> 
          RGBColor[0.89, 0.867, 0.99]], 
         Cell[
          StyleData["PrintOnly", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01], 
         Cell[
          StyleData["Tentative", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01]}, 
        Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["WebOnly"], 
          CellBracketOptions -> {
           "Color" -> RGBColor[0.91, 0.92, 0.9], "Thickness" -> 5}, 
          CellFrameMargins -> 4, StyleMenuListing -> None, Background -> 
          RGBColor[0.91, 0.92, 0.86]], 
         Cell[
          StyleData["WebOnly", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01]}, 
        Open]], 
      Cell[
       StyleData["Lockdown"], 
       CellBracketOptions -> {
        "Color" -> RGBColor[0.8, 0.5, 0.4], "Thickness" -> 3}, Evaluatable -> 
       False, StyleMenuListing -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["IndexField"], CellFrame -> True, CellFrameColor -> 
          GrayLevel[0.7], FontFamily -> "Verdana", FontSize -> 12], 
         Cell[
          StyleData["IndexField", "Invisibles"], CellFrame -> False, 
          ShowCellBracket -> False, CellOpen -> False, FontSize -> 1]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExplanationField"], CellFrame -> True, CellFrameColor -> 
          GrayLevel[0.7], FontFamily -> "Verdana", FontSize -> 12], 
         Cell[
          StyleData["ExplanationField", "Invisibles"], CellFrame -> False, 
          ShowCellBracket -> False, CellOpen -> False, FontSize -> 1]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["EnglishHighlight"], FontFamily -> "WolframCodeSans"], 
         Cell[
          StyleData["EnglishHighlight", "Printout"]]}, Closed]], 
      Cell[
       StyleData["SolvedExampleNote", StyleDefinitions -> StyleData["Text"]], 
       CellMargins -> {{66, 66}, {8, 0}}, Background -> RGBColor[
         Rational[254, 255], 
         Rational[241, 255], 
         Rational[73, 85]]], 
      Cell[
       StyleData[
       "SolvedExampleInput", StyleDefinitions -> StyleData["Input"]], 
       CellMargins -> {{66, 66}, {0, -10}}, 
       GeneratedCellStyles -> {"Output" -> "SolvedExampleOutput"}, Background -> 
       RGBColor[
         Rational[254, 255], 
         Rational[241, 255], 
         Rational[73, 85]]], 
      Cell[
       StyleData[
       "SolvedExampleOutput", StyleDefinitions -> StyleData["Output"]], 
       CellMargins -> {{66, 66}, {8, -9}}, Background -> RGBColor[
         Rational[254, 255], 
         Rational[241, 255], 
         Rational[73, 85]]], 
      Cell[
       StyleData["SolvedExample"], CellMargins -> {{66, 66}, {0, 16}}, 
       CounterIncrements -> "SolvedExample", FontFamily -> "Source Sans Pro", 
       FontSize -> 16.5, FontWeight -> "SemiBold", FontColor -> 
       RGBColor[0., 0.0078, 0.13], Background -> RGBColor[
         Rational[254, 255], 
         Rational[241, 255], 
         Rational[73, 85]]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Inline and special formatting", "Section", 
       CellChangeTimes -> {{3.646681732592888*^9, 3.646681749414035*^9}}], 
      Cell[
       StyleData["Graphics"], MenuSortingValue -> None], 
      Cell[
       StyleData["Graphics3D"], MenuSortingValue -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["StandardForm"], LineSpacing -> {1.25, 0, 2}, FontFamily -> 
          "Source Sans Code"], 
         Cell[
          StyleData["StandardForm", "Printout"], LineSpacing -> {1.25, 0, 2}, 
          FontFamily -> "Source Sans Code"]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["OutputForm"], LineSpacing -> {0.6, 1}, FontFamily -> 
          "Source Sans Code"], 
         Cell[
          StyleData["OutputForm", "Printout"], LineSpacing -> {0.6, 1}, 
          FontFamily -> "Source Sans Code"]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InputForm"], FontFamily -> "Source Sans Code"], 
         Cell[
          StyleData["InputForm", "Printout"], FontFamily -> 
          "Source Sans Code"]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["FormattedFunction"], FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]]], 
         Cell[
          StyleData["FormattedFunction", "Printout"], FontFamily -> 
          "Source Sans Pro", FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Link"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["Link", "Printout"], FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["DetailsLink"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0], 
          ButtonBoxOptions -> {
           ButtonFunction :> (
             Function[$CellContext`t, 
              NotebookFind[$CellContext`t, "Notes", All, CellStyle]; 
              NotebookFind[$CellContext`t, "NotesSection", All, CellStyle, 
                AutoScroll -> Top]][
              Documentation`HelpLookup["ref/" <> #]]& ), ButtonSource -> 
            ButtonContents, Evaluator -> Automatic}], 
         Cell[
          StyleData["DetailsLink", "Printout"], FontFamily -> 
          "Source Sans Pro", FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["LinkAlt"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["LinkAlt", "Printout"], FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Hyperlink"], MenuSortingValue -> None, FontColor -> 
          RGBColor[0.3, 0.35, 0.5]], 
         Cell[
          StyleData["Hyperlink", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["FunctionLink", StyleDefinitions -> StyleData["Link"]], 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["FunctionLink", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "FunctionHyperlink", StyleDefinitions -> StyleData["Link"]], 
          FontColor -> GrayLevel[0], 
          ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
               NotebookLocate[#2, "OpenInNewWindow" -> 
                CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None,
             Method -> "Queued"}], 
         Cell[
          StyleData["FunctionHyperlink", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "ResourceFunctionlink", StyleDefinitions -> StyleData["Hyperlink"]],
           MenuSortingValue -> None, FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourceFunctionlink", "Printout"], FontFamily -> 
          "Source Sans Pro", FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Crosslink"], 
          ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
               
               NotebookLocate[#2, "OpenInNewWindow" -> 
                CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None,
             Method -> "Queued"}], 
         Cell[
          StyleData["Crosslink", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeLink"], 
          ButtonBoxOptions -> {
           Appearance -> None, ButtonFunction :> (Documentation`HelpLookup[
              Part[#, 1]]& ), ButtonSource -> ButtonContents, Evaluator -> 
            Automatic}], 
         Cell[
          StyleData["CodeLink", "Printout"]]}, Closed]], 
      Cell[
       StyleData["VocabularyLink"], FontColor -> GrayLevel[0], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["InlineMath"], SpanMaxSize -> 0, FontColor -> GrayLevel[0], 
       CellID -> 644119144], 
      Cell[
       StyleData["InlineCode"], SpanMaxSize -> 0, FontColor -> GrayLevel[0]], 
      
      Cell[
       StyleData["InlineCodeText"], SpanMaxSize -> 0, FontFamily -> 
       "Source Sans Pro", FontSize -> 0.94 Inherited], 
      Cell[
       StyleData["NoLabel"], 
       GeneratedCellStyles -> {"Output" -> "ExerciseOutput"}, ShowCellLabel -> 
       False], 
      Cell[
       StyleData["MenuName"], FontFamily -> "Verdana", FontWeight -> "Bold", 
       FontColor -> GrayLevel[0.286275]], 
      Cell[
       StyleData["DialogElementName"], 
       CellChangeTimes -> {3.642251807158844*^9, 3.8358753610849867`*^9, 
        3.835875471581566*^9}, FontFamily -> "Source Sans Pro SemiBold", 
       FontSize -> 0.95 Inherited, FontWeight -> "Regular"], 
      Cell[
       StyleData["KeyEvent"], CellFrame -> {{0.5, 0.5}, {0.5, 0.5}}, 
       CellFrameMargins -> {{2, 2}, {2, 2}}, CellFrameColor -> GrayLevel[0.7],
        FontFamily -> "Verdana", FontColor -> GrayLevel[0.4]], 
      Cell[
       StyleData["KeyEventDelimiter"], FontColor -> GrayLevel[0.5]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeVariable"], FontFamily -> "Times", FontSize -> 
          1.05 Inherited, FontWeight -> "Plain", FontSlant -> "Italic"], 
         Cell[
          StyleData["CodeVariable", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeVariableLrg"], FontFamily -> "Times", FontSize -> 
          1.1 Inherited, FontWeight -> "Plain", FontSlant -> "Italic"], 
         Cell[
          StyleData["CodeVariableLrg", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Key Styles", "Subsubsection"], 
         Cell[
          StyleData["Key0"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {"Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-1, -1}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key1"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {2 -> GrayLevel[0.8352941176470589]}, 
                  "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-1, -1}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key2"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-1, -1}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key3"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #4, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589], 4 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-1, -1}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Entity styles", "Subsubsection"], 
         Cell[
          StyleData["Entity"], ContextMenu -> 
          FEPrivate`FrontEndResource["ContextMenus", "Entity"], 
          AutoStyleOptions -> {"HighlightSyntaxErrors" -> False}, 
          ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontSize -> 0.85 Inherited, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    PaneBox[
                    StyleBox[#4, "EntityTypeLabel"], BaselinePosition -> 
                    Baseline, ContentPadding -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.5}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 1}], False -> 
                 PaneBox[#, 
                   BaseStyle -> {
                    FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                   BaselinePosition -> Baseline]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               Directive[
                 RGBColor[1., 0.504768, 0.], 
                 AbsoluteThickness[1]], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4, 
               BaseStyle -> {FontFamily -> "Courier"}], #3, 
              BaseStyle -> {
               ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}, 
              TooltipDelay -> 0.4]& ), Editable -> False, 
            InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontFamily -> "Source Sans Pro", 
                    FontWeight -> "Plain", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 1}], False -> 
                PaneBox[#, 
                  BaseStyle -> {
                   FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                  BaselinePosition -> Baseline]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {
                 FontWeight -> "Plain", "OperatorSubstitution" -> False}}]& ),
             Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFramelessHot"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 1}], False -> 
               PaneBox[#, BaseStyle -> {FontColor -> GrayLevel[0]}, 
                 BaselinePosition -> Baseline]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               RGBColor[1., 0.504768, 0.], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFramelessHot"], ShowStringCharacters -> False,
           TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], False -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   StyleBox[#, FontColor -> GrayLevel[0]]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityProperty"], ContextMenu -> 
          FEPrivate`FrontEndResource["ContextMenus", "Entity"], 
          AutoStyleOptions -> {"HighlightSyntaxErrors" -> False}, 
          ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               
               PaneBox[#, 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Helvetica", FontSize -> 0.85 Inherited, FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> Directive[
                 RGBColor[0.94227, 0.703639, 0.033387], 
                 AbsoluteThickness[1]], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4, 
               BaseStyle -> {FontFamily -> "Courier"}], #3, 
              BaseStyle -> {
               ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}, 
              TooltipDelay -> 0.4]& ), Editable -> False, 
            InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityPropertyClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneBox[
                GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], #}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Source Sans Pro", FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> 
               RGBColor[0.94227, 0.703639, 0.033387], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityValue"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              
              GridBox[{{#, #2}}, GridBoxAlignment -> {"Rows" -> {{Baseline}}},
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
               GridBoxSpacings -> {"Columns" -> {{0}}}, 
               BaselinePosition -> {1, 1}], Background -> 
              RGBColor[{0.9921568627450981, 0.9529411764705882, 
                0.8509803921568627}], BaselinePosition -> Baseline, 
              FrameMargins -> {{1, 1}, {1, 1}}, ImageMargins -> 2, FrameStyle -> 
              RGBColor[{0.9333333333333333, 0.8470588235294118, 
                0.5529411764705883}], RoundingRadius -> 5]& )}]}, Closed]]}, 
     Closed]]}, Visible -> False, FrontEndVersion -> 
  "14.0 for Mac OS X ARM (64-bit) (December 12, 2023)", StyleDefinitions -> 
  "PrivateStylesheetFormatting.nb"],
ExpressionUUID->"633dd9aa-befc-499e-9f74-e8bfca15349b"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[665, 22, 392, 7, 145, "SectionDoubleDigit",ExpressionUUID->"3238199b-8f74-4c88-96b5-dcfae39bf25f",
 CounterIncrements->"",
 CounterAssignments->{{"Section", 20}},
 CellID->1918229681],
Cell[CellGroupData[{
Cell[1082, 33, 108, 1, 29, "Subsection",ExpressionUUID->"ee681002-b62f-4ec1-97b9-a92723e4f5fe",
 CellID->1661739803],
Cell[1193, 36, 981, 21, 25, "Answer",ExpressionUUID->"a5aefc78-daa8-44d2-899b-397bc24bab8f",
 CellID->836039786],
Cell[2177, 59, 706, 20, 29, "Answer",ExpressionUUID->"d7136f39-116c-477d-93aa-4dbc66c271aa",
 CellID->335180981],
Cell[CellGroupData[{
Cell[2908, 83, 108, 1, 55, "Subsubsection",ExpressionUUID->"570ba288-a6a3-4029-9090-f41277b364ff",
 CellID->537141586],
Cell[3019, 86, 414, 5, 23, "Answer",ExpressionUUID->"53c01656-c238-4e20-86df-5478f4f4d565",
 CellID->1864867561],
Cell[3436, 93, 1240, 34, 29, "Answer",ExpressionUUID->"682edac3-64fb-4067-af0c-b3458d9dd623",
 CellID->305269762],
Cell[4679, 129, 842, 23, 29, "Answer",ExpressionUUID->"46d065e8-5202-4de1-905a-30a581d33851",
 CellID->330457251],
Cell[5524, 154, 1035, 27, 29, "Answer",ExpressionUUID->"4d9e6327-8030-4871-a30b-08fb6ca2fdaf",
 CellID->602306415],
Cell[6562, 183, 861, 22, 29, "Answer",ExpressionUUID->"c16436a9-d15b-4452-9782-bbbcbc9c937f",
 CellID->1873488594]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[7472, 211, 396, 5, 57, "Subsection",ExpressionUUID->"e6f08fd5-ba79-45a9-861e-ea3343eaaa3d",
 CellID->1317567044],
Cell[7871, 218, 1021, 27, 25, "Answer",ExpressionUUID->"44505930-7959-45d8-8b3a-3334bae9dab6",
 CellID->1645424291],
Cell[CellGroupData[{
Cell[8917, 249, 109, 1, 55, "Subsubsection",ExpressionUUID->"8b0f34f0-6e83-407e-8bef-327d0b5ee7de",
 CellID->1499136418],
Cell[9029, 252, 410, 10, 24, "Answer",ExpressionUUID->"7237af3f-d38d-4190-b5fe-2cc9233cfc24",
 CellID->1707630722],
Cell[9442, 264, 1011, 26, 25, "Answer",ExpressionUUID->"06a009f5-59db-4359-a9c5-a2811ec5b263",
 CellID->1178086146],
Cell[10456, 292, 515, 14, 24, "Answer",ExpressionUUID->"9f078aca-5045-4206-8e4a-338a8665831d",
 CellID->294630482],
Cell[10974, 308, 917, 24, 25, "Answer",ExpressionUUID->"4575801a-d590-4fe0-9401-f4cf1682b472",
 CellID->1904704639],
Cell[11894, 334, 448, 12, 24, "Answer",ExpressionUUID->"7e53d37c-5348-4fd6-9600-d178c58ac3db",
 CellID->1979625491],
Cell[12345, 348, 1090, 27, 25, "Answer",ExpressionUUID->"3e5dc182-95db-4552-9a40-4ca00ea36e04",
 CellID->601484266],
Cell[13438, 377, 530, 14, 25, "Answer",ExpressionUUID->"0c4c2c93-a8bb-4846-940d-4b33e8901655",
 CellID->940532233],
Cell[13971, 393, 508, 8, 23, "Answer",ExpressionUUID->"de5df0fd-e477-4cca-a4d7-33f90a546602",
 CellID->2045598111]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[14528, 407, 396, 5, 57, "Subsection",ExpressionUUID->"13b4f401-b872-4770-8508-74198be4af39",
 CellID->1301746754],
Cell[14927, 414, 859, 21, 30, "Answer",ExpressionUUID->"182e1e73-879b-404a-ab58-8073a7795ef7",
 CellID->2041782489],
Cell[CellGroupData[{
Cell[15811, 439, 109, 1, 55, "Subsubsection",ExpressionUUID->"2014a93a-fb5e-4244-b06f-7ecb5e3b7ccd",
 CellID->1597097210],
Cell[15923, 442, 212, 3, 23, "Answer",ExpressionUUID->"c0ed62b6-73fc-42d2-8146-7529c5195e63",
 CellID->1014704617],
Cell[CellGroupData[{
Cell[16160, 449, 611, 15, 49, "ExerciseInput",ExpressionUUID->"cd964255-1d8f-44fe-b4ef-24b5b0f0fcea",
 CellID->972857092],
Cell[16774, 466, 395, 8, 70, "ExerciseOutput",ExpressionUUID->"b58dbff5-f35c-463a-b2cc-e3e7bcfb22f6",
 CellID->325605652]
}, Open  ]],
Cell[17184, 477, 298, 4, 70, "Answer",ExpressionUUID->"4f417adf-093f-44a4-9a78-803e1842fde6",
 CellID->2016140633],
Cell[17485, 483, 772, 22, 70, "Answer",ExpressionUUID->"27adba49-0619-4c61-9ecc-fb531dbcb311",
 CellID->36099003],
Cell[18260, 507, 450, 7, 70, "Answer",ExpressionUUID->"78619dea-f050-4ff0-93b9-b377d44fa341",
 CellID->131152818],
Cell[18713, 516, 1126, 32, 70, "Answer",ExpressionUUID->"8b900f29-93b6-4a91-83a7-d304c1d197ce",
 CellID->967190304]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[19888, 554, 396, 5, 70, "Subsection",ExpressionUUID->"361e3181-57de-457e-8c06-8eb10a242c36",
 CellID->1263715185],
Cell[20287, 561, 305, 5, 70, "Answer",ExpressionUUID->"445e3297-e186-4866-b9e1-b9a1abf7c8d1",
 CellID->647845465],
Cell[20595, 568, 662, 19, 70, "Answer",ExpressionUUID->"f6394b45-73a7-4920-b3f5-e91895073ab5",
 CellID->124858247],
Cell[21260, 589, 468, 13, 70, "Answer",ExpressionUUID->"9492033e-a81f-48f6-9681-1fcba8a7d54a",
 CellID->983716911],
Cell[CellGroupData[{
Cell[21753, 606, 108, 1, 70, "Subsubsection",ExpressionUUID->"b06509fa-5866-42ea-b393-506661a0f609",
 CellID->596639965],
Cell[21864, 609, 224, 3, 70, "Answer",ExpressionUUID->"ae3c993f-ddbd-4076-a8e0-6a3069fcdc85",
 CellID->1126743912],
Cell[22091, 614, 1168, 35, 70, "ExerciseInput",ExpressionUUID->"d274448b-64bb-447d-8830-59dabb953241",
 CellID->674129738],
Cell[23262, 651, 356, 6, 70, "Answer",ExpressionUUID->"bd342b82-334b-4a85-8a30-32f003f73365",
 CellID->2122268641],
Cell[CellGroupData[{
Cell[23643, 661, 449, 9, 70, "ExerciseInput",ExpressionUUID->"658cf87b-b598-4247-b1c1-f0235362c60e",
 CellID->1413156264],
Cell[24095, 672, 1567, 46, 70, "ExerciseOutput",ExpressionUUID->"61af30be-ad66-4da4-b7c1-9308f53b2b07",
 CellID->58979175]
}, Open  ]],
Cell[25677, 721, 232, 3, 70, "Answer",ExpressionUUID->"af449ee5-0764-424c-8bea-93069fe2f16f",
 CellID->1895676875],
Cell[CellGroupData[{
Cell[25934, 728, 899, 27, 70, "ExerciseInput",ExpressionUUID->"4e204783-dc77-4434-8a69-55cf31e08c66",
 CellID->573851233],
Cell[26836, 757, 1596, 46, 70, "ExerciseOutput",ExpressionUUID->"53e76433-0975-413c-b103-658c4e618496",
 CellID->749520924]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[28493, 810, 395, 5, 70, "Subsection",ExpressionUUID->"a5b8feca-68c4-4d05-a9c5-00b0c6e2bc35",
 CellID->368614354],
Cell[28891, 817, 1237, 33, 70, "Answer",ExpressionUUID->"21137d5b-b4cc-4d6d-8c39-9e471e7854e0",
 CellID->1958609730],
Cell[30131, 852, 23319, 429, 70, "ExerciseOutput",ExpressionUUID->"36948fef-e293-486e-8ee6-0e95c172ad72",
 CellID->94147783],
Cell[53453, 1283, 1145, 30, 70, "Answer",ExpressionUUID->"13331ea2-8b13-4022-9879-8252f1542e38",
 CellID->1724390894],
Cell[CellGroupData[{
Cell[54623, 1317, 109, 1, 70, "Subsubsection",ExpressionUUID->"72954f24-e45a-4447-b7de-1f96bb30cae7",
 CellID->1545939193],
Cell[54735, 1320, 489, 11, 70, "Answer",ExpressionUUID->"b3e8b50a-37f1-4f5c-8f5c-02684dd3f5da",
 CellID->227107710],
Cell[55227, 1333, 779, 20, 70, "ExerciseInput",ExpressionUUID->"ea93a440-a81e-4a1d-b0ae-a7c96d367a73",
 CellID->278079456],
Cell[56009, 1355, 382, 10, 70, "Answer",ExpressionUUID->"df37cbcc-3337-4f08-a0bf-3c28a0ea8789",
 CellID->195371698],
Cell[56394, 1367, 447, 11, 70, "ExerciseInput",ExpressionUUID->"374fb363-ad06-427f-b733-b20bf3cf2622",
 CellID->109632023],
Cell[56844, 1380, 208, 3, 70, "Answer",ExpressionUUID->"52cc225a-dc5d-432c-ab71-bf839b0d6be8",
 CellID->44441435],
Cell[CellGroupData[{
Cell[57077, 1387, 405, 8, 70, "ExerciseInput",ExpressionUUID->"ae7a4d0f-6a82-47f5-83cd-b8eb96fdb706",
 CellID->1750372536],
Cell[57485, 1397, 557, 15, 70, "ExerciseOutput",ExpressionUUID->"a208969d-e09a-4732-9d63-01a01898d42f",
 CellID->194991224]
}, Open  ]],
Cell[58057, 1415, 230, 3, 70, "Answer",ExpressionUUID->"59977a67-8767-443a-b877-b29fcddeae11",
 CellID->132732299],
Cell[CellGroupData[{
Cell[58312, 1422, 1652, 38, 70, "ExerciseInput",ExpressionUUID->"1ff14e76-217f-4943-a2a6-36e9805284dd",
 CellID->1743723707],
Cell[59967, 1462, 12566, 267, 70, "ExerciseOutput",ExpressionUUID->"159cebd5-c943-4bf5-92bc-3cbeea08cf2e",
 CellID->55012940]
}, Open  ]],
Cell[72548, 1732, 815, 21, 70, "Answer",ExpressionUUID->"2963604c-5bff-4dfc-85b2-3af6d8351120",
 CellID->190559942]
}, Open  ]]
}, Open  ]],
Cell[73390, 1757, 310, 6, 70, "SmallText",ExpressionUUID->"efcf8ba3-dcb9-41d4-a61d-95f2f1493a5b",
 CellGroupingRules->"SectionGrouping",
 CellID->1497043681]
}
]
*)

(* NotebookSignature uRcrxKaTleh#skIIE6XJkW#y *)
