(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 14.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    562493,      11100]
NotebookOptionsPosition[    400282,       7791]
NotebookOutlinePosition[    544316,      10734]
CellTagsIndexPosition[    544273,      10731]
WindowTitle->31. FIR Filter Design | Signals, Systems, and Signal Processing
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["FIR Filter Design (Solutions)", "SectionDoubleDigit",
 CellChangeTimes->{{3.875785738271708*^9, 3.875785741422344*^9}, {
  3.930336230469309*^9, 3.930336235016213*^9}, {3.931854399485531*^9, 
  3.931854399986521*^9}},
 CounterIncrements->"",
 CounterAssignments->{{"Section", 31}},
 CellID->1328418366,ExpressionUUID->"b4223cef-ba8a-4f35-9c7a-29d1159b36e9"],

Cell[CellGroupData[{

Cell["Exercise 1", "Subsection",
 CellID->357951137,ExpressionUUID->"8d51b14d-16e3-4cf6-9efb-f0fd0a9b94cd"],

Cell["\<\
Obtain and plot the frequency response of the following FIR filter.\
\>", "Answer",
 CellChangeTimes->{{3.863086037487738*^9, 3.863086076207288*^9}, 
   3.864219585326349*^9, {3.930154081867241*^9, 3.9301540822913933`*^9}, 
   3.9332396769275055`*^9, 3.9340328845379314`*^9},
 CellID->1487483150,ExpressionUUID->"05754ae8-3d86-42d8-ad67-b2cf68ed90b4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"h", "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "1", ",", "1", ",", "1", ",", "1"}], "}"}], "/", 
    "5."}]}], ";"}]], "ExerciseInput",
 CellChangeTimes->{{3.863080731763547*^9, 3.863080745830347*^9}, 
   3.863086088244263*^9, 3.86421958532771*^9},
 CellID->1272167323,ExpressionUUID->"ee69b857-b388-45e9-bd4a-337fa3171791"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->969008129,ExpressionUUID->"f2f40984-93f2-4acf-b6d9-b4bbbe0a92b9"],

Cell["This returns the frequency spectrum of the filter: ", "Answer",
 CellChangeTimes->{{3.8630808346994934`*^9, 3.863080861668321*^9}, 
   3.864219585327905*^9},
 CellID->1751128902,ExpressionUUID->"07384402-08f2-41aa-8799-19268e05d334"],

Cell[BoxData[
 RowBox[{
  RowBox[{"H", "=", 
   RowBox[{"ListFourierSequenceTransform", "[", 
    RowBox[{"h", ",", "\[Omega]"}], "]"}]}], ";"}]], "ExerciseInput",
 CellChangeTimes->{{3.863080864928236*^9, 3.863080881754809*^9}, {
   3.863086113272133*^9, 3.863086117966405*^9}, 3.864219585328732*^9},
 CellID->2107557426,ExpressionUUID->"3428bcfe-a449-4a0b-85a7-c3f2b0fb2adb"],

Cell["This plots the magnitude spectrum:", "Answer",
 CellChangeTimes->{{3.8630809180082*^9, 3.863080926288899*^9}, 
   3.864219585328813*^9},
 CellID->1122385164,ExpressionUUID->"ac3ff6fb-ec5f-43e1-8809-5725e4d2a6bd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Abs", "[", "H", "]"}], ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["4", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["320", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`\[Omega], 0, Pi}, PlotRange -> All, AxesLabel -> 
     Automatic, ImageSize -> Small],
    SelectWithContents->True,
    Selectable->False]}], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.863080928877273*^9, 3.86308102346238*^9}, {
   3.863081070288535*^9, 3.863081077000851*^9}, {3.863081168684802*^9, 
   3.863081224240176*^9}, {3.863081389050378*^9, 3.863081395877508*^9}, 
   3.8630843349290705`*^9, {3.8630861633337317`*^9, 3.863086172468483*^9}, {
   3.863086277630554*^9, 3.86308629772073*^9}, 3.8642195853292*^9, 
   3.909260885292738*^9},
 CellID->431096100,ExpressionUUID->"81beab0b-8e9b-4945-987b-7f1341e9ebf9"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwV13k8FP8fB3BXWaGQlA5njlJSiAqvSaVDObsdSYlUoogQFSGVEIpyhSgp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       "]]},
     Annotation[#, "Charting`Private`Tag$8101#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["\[Omega]", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Small,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "ExerciseOutput",
 CellChangeTimes->{{3.863080983081018*^9, 3.8630810239644384`*^9}, {
   3.8630810712566986`*^9, 3.863081077568746*^9}, 3.863081209162993*^9, 
   3.863081397436362*^9, 3.8630843526779294`*^9, 3.863086175279084*^9, {
   3.8630862934034233`*^9, 3.86308629830893*^9}, 3.864219585342247*^9},
 CellID->1969811369,ExpressionUUID->"a2e41a81-d94b-4dbb-9e10-a1f2373dc439"]
}, Open  ]],

Cell["This plots the phase spectrum:", "Answer",
 CellChangeTimes->{{3.8630809180082*^9, 3.863080926288899*^9}, {
   3.8630861868731337`*^9, 3.863086188527127*^9}, 3.864219585342339*^9},
 CellID->1011776631,ExpressionUUID->"9b04e0de-26eb-4385-ad07-553ce1231e91"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Arg", "[", "H", "]"}], ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["4", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["448", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`\[Omega], 0, Pi}, PlotRange -> {-Pi, Pi}, 
     AxesLabel -> Automatic, ImageSize -> Small],
    SelectWithContents->True,
    Selectable->False]}], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.863080928877273*^9, 3.86308102346238*^9}, {
   3.863081070288535*^9, 3.863081077000851*^9}, {3.863081168684802*^9, 
   3.863081224240176*^9}, {3.863081389050378*^9, 3.863081395877508*^9}, 
   3.8630843349290705`*^9, {3.8630861633337317`*^9, 3.863086240468076*^9}, 
   3.864219585343289*^9, 3.9092608920410557`*^9},
 CellID->1154320271,ExpressionUUID->"67f51a17-b549-4884-a417-3b6756e9715c"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwl1mlUk8caB/CQ90USlKtBCkXK7lKBFpfbIuszRZTFSoELCooGo7SIQkAF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       "]]},
     Annotation[#, "Charting`Private`Tag$7993#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["\[Omega]", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Small,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 3.1415925894756573`}, {-3.141592653589793, 
   3.141592653589793}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "ExerciseOutput",
 CellChangeTimes->{{3.8630862154644084`*^9, 3.863086241192996*^9}, 
   3.86421958535913*^9},
 CellID->293527699,ExpressionUUID->"3d14d190-4b4e-41b3-bacc-1c75eafe4d5e"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 2", "Subsection",
 CellChangeTimes->{{3.54093905157636*^9, 3.540939101825959*^9}, {
   3.6663058143009596`*^9, 3.6663058148781524`*^9}, {3.666445827596771*^9, 
   3.66644582765917*^9}, {3.6669554455659437`*^9, 3.6669554509634743`*^9}, {
   3.69741274562869*^9, 3.697412748405454*^9}, {3.698020976191592*^9, 
   3.698020976268593*^9}, {3.8465405324777503`*^9, 3.8465405458988223`*^9}, 
   3.864219585359231*^9},
 CellID->550099934,ExpressionUUID->"c2243c16-9fe1-4e69-b4b4-55c557f2424d"],

Cell["\<\
Obtain and plot the frequency response of the following FIR filter.\
\>", "Answer",
 CellChangeTimes->{{3.863086037487738*^9, 3.863086076207288*^9}, 
   3.864219585359271*^9, {3.9301541027685833`*^9, 3.9301541031440334`*^9}, 
   3.9332396850483494`*^9, 3.9340328891874332`*^9},
 CellID->612490403,ExpressionUUID->"bd2666c6-b27b-4612-8157-ec4f3c8c036c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"h", "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
      "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
      "1"}], "}"}], "/", "15."}]}], ";"}]], "ExerciseInput",
 CellChangeTimes->{{3.863080731763547*^9, 3.863080745830347*^9}, 
   3.863086088244263*^9, {3.863093921097725*^9, 3.863093965033495*^9}, 
   3.864219585359591*^9, {3.893370932346038*^9, 3.893370936158807*^9}},
 CellID->1237083150,ExpressionUUID->"cf1e3746-faa9-480f-9409-a49c83a15934"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->1867315443,ExpressionUUID->"7374ce72-f63c-4b60-8db3-9b582192ecd1"],

Cell["This returns the frequency spectrum of the filter: ", "Answer",
 CellChangeTimes->{{3.8630808346994934`*^9, 3.863080861668321*^9}, 
   3.864219585360148*^9},
 CellID->644633243,ExpressionUUID->"8fe4f041-2c89-4e3b-b802-1c04fb465a90"],

Cell[BoxData[
 RowBox[{
  RowBox[{"H", "=", 
   RowBox[{"ListFourierSequenceTransform", "[", 
    RowBox[{"h", ",", "\[Omega]"}], "]"}]}], ";"}]], "ExerciseInput",
 CellChangeTimes->{{3.863080864928236*^9, 3.863080881754809*^9}, {
   3.863086113272133*^9, 3.863086117966405*^9}, 3.864219585360323*^9},
 CellID->295915986,ExpressionUUID->"0edc79c9-a7cc-4e71-8d3b-a8f7eb5d235f"],

Cell["This plots the magnitude spectrum:", "Answer",
 CellChangeTimes->{{3.8630809180082*^9, 3.863080926288899*^9}, {
   3.863093950332316*^9, 3.863093951151325*^9}, 3.8642195853608313`*^9},
 CellID->2035333897,ExpressionUUID->"e5b19494-27bc-4115-bcf5-70291b432c98"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Abs", "[", "H", "]"}], ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["4", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["320", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`\[Omega], 0, Pi}, PlotRange -> All, AxesLabel -> 
     Automatic, ImageSize -> Small],
    SelectWithContents->True,
    Selectable->False]}], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.863080928877273*^9, 3.86308102346238*^9}, {
   3.863081070288535*^9, 3.863081077000851*^9}, {3.863081168684802*^9, 
   3.863081224240176*^9}, {3.863081389050378*^9, 3.863081395877508*^9}, 
   3.8630843349290705`*^9, {3.8630861633337317`*^9, 3.863086172468483*^9}, {
   3.863086277630554*^9, 3.86308629772073*^9}, 3.86421958536104*^9, 
   3.909260914976751*^9},
 CellID->589793816,ExpressionUUID->"d4d70d1f-05a4-44e8-8d57-98685bb1da78"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwUV3lYjV8Xvd26DcZK+TVQRKJJUilivZJISQNFUgohRYUKFYUmNNGE5lHj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       "]]},
     Annotation[#, "Charting`Private`Tag$97417#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["\[Omega]", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Small,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "ExerciseOutput",
 CellChangeTimes->{{3.863080983081018*^9, 3.8630810239644384`*^9}, {
   3.8630810712566986`*^9, 3.863081077568746*^9}, 3.863081209162993*^9, 
   3.863081397436362*^9, 3.8630843526779294`*^9, 3.863086175279084*^9, {
   3.8630862934034233`*^9, 3.86308629830893*^9}, {3.863093952471651*^9, 
   3.86309396885104*^9}, 3.8642195853831177`*^9},
 CellID->2027634607,ExpressionUUID->"381b2f55-b8b2-4153-946c-487481036a28"]
}, Open  ]],

Cell["This plots the phase spectrum:", "Answer",
 CellChangeTimes->{{3.8630809180082*^9, 3.863080926288899*^9}, {
   3.8630861868731337`*^9, 3.863086188527127*^9}, 3.8642195853831663`*^9},
 CellID->36845606,ExpressionUUID->"fff1b158-0af7-49b0-963b-e115a7424e74"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Arg", "[", "H", "]"}], ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["4", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["448", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`\[Omega], 0, Pi}, PlotRange -> {-Pi, Pi}, 
     AxesLabel -> Automatic, ImageSize -> Small],
    SelectWithContents->True,
    Selectable->False]}], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.863080928877273*^9, 3.86308102346238*^9}, {
   3.863081070288535*^9, 3.863081077000851*^9}, {3.863081168684802*^9, 
   3.863081224240176*^9}, {3.863081389050378*^9, 3.863081395877508*^9}, 
   3.8630843349290705`*^9, {3.8630861633337317`*^9, 3.863086240468076*^9}, 
   3.864219585383504*^9, 3.909260928647726*^9},
 CellID->788809706,ExpressionUUID->"0d375f8f-5bd0-4f21-a136-91ccde64857a"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVVnk41N8b/YyZMSgViShLCaWFFknhvUkUWVv0tUSiIlmyVpbSjoSKyNYq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       "]]},
     Annotation[#, "Charting`Private`Tag$97471#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["\[Omega]", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Small,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 3.1415925894756573`}, {-3.141592653589793, 
   3.141592653589793}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "ExerciseOutput",
 CellChangeTimes->{{3.8630862154644084`*^9, 3.863086241192996*^9}, 
   3.863094023435991*^9, 3.864219585402257*^9},
 CellID->1108175811,ExpressionUUID->"8e28e482-a49b-4b9d-ae1d-57ed5bf35027"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 3", "Subsection",
 CellChangeTimes->{{3.54093905157636*^9, 3.540939101825959*^9}, {
   3.6663058143009596`*^9, 3.6663058148781524`*^9}, {3.666445827596771*^9, 
   3.66644582765917*^9}, {3.6669554455659437`*^9, 3.6669554509634743`*^9}, {
   3.69741274562869*^9, 3.697412748405454*^9}, {3.698020976191592*^9, 
   3.698020976268593*^9}, {3.8465405324777503`*^9, 3.8465405458988223`*^9}, 
   3.864219585402344*^9},
 CellID->2132668693,ExpressionUUID->"0b6170a0-2cad-4ec2-bff9-edfc85e80451"],

Cell["\<\
Use a decibel scale to plot the magnitude responses of the filters in \
Exercises 1 and 2 and compare the magnitudes of the first stopband sidelobes. \
Does the magnitude change appreciably with filter length?\
\>", "Answer",
 CellChangeTimes->{{3.863094117176329*^9, 3.863094254160966*^9}, {
   3.863094693021203*^9, 3.863094707654705*^9}, 3.864219585402401*^9, {
   3.931854425441963*^9, 3.9318544293260155`*^9}},
 CellID->113171174,ExpressionUUID->"7fd29058-7c64-4423-9daf-0a6628553406"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->1544893823,ExpressionUUID->"9f600658-3c29-4c52-93b2-05ecf23fae46"],

Cell["This returns the two filters:", "Answer",
 CellChangeTimes->{{3.719942321127248*^9, 3.719942388394345*^9}, {
   3.7199424867404547`*^9, 3.719942563458706*^9}, {3.7199427191813593`*^9, 
   3.7199427194963512`*^9}, {3.862908537755381*^9, 3.8629085414625053`*^9}, {
   3.862908647754429*^9, 3.862908652200788*^9}, {3.8629087007202263`*^9, 
   3.862908756934398*^9}, {3.862909098551548*^9, 3.862909124415004*^9}, {
   3.862909171222759*^9, 3.862909206138942*^9}, {3.863003904488928*^9, 
   3.863003908072582*^9}, {3.863080684840765*^9, 3.8630807240209656`*^9}, {
   3.8630942723165083`*^9, 3.863094281704547*^9}, 3.864219585403893*^9},
 CellID->1953190931,ExpressionUUID->"70fe774d-05d0-4f02-99df-a4f50dff0ed3"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"h", "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "1", ",", "1", ",", "1", ",", "1"}], "}"}], "/", 
    "5."}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g", "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
      "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", "1", ",", 
      "1"}], "}"}], "/", "15."}]}], ";"}]}], "ExerciseInput",
 CellChangeTimes->{{3.863080731763547*^9, 3.863080745830347*^9}, {
   3.863094285226322*^9, 3.863094298075199*^9}, 3.864219585404261*^9, {
   3.893370978643521*^9, 3.893370980304452*^9}},
 CellID->844949275,ExpressionUUID->"5a85cc62-9367-4619-b951-32ca179a97a9"],

Cell["Their Fourier transforms are: ", "Answer",
 CellChangeTimes->{{3.8630808346994934`*^9, 3.863080861668321*^9}, {
   3.863094311881237*^9, 3.863094323123884*^9}, {3.863094449132003*^9, 
   3.8630944573562202`*^9}, 3.8642195854043093`*^9},
 CellID->1900590961,ExpressionUUID->"4a884369-aebb-4d2f-aeee-1c7918e33341"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"H", "[", "\[Omega]_", "]"}], ":=", 
   RowBox[{"ListFourierSequenceTransform", "[", 
    RowBox[{"h", ",", "\[Omega]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"G", "[", "\[Omega]_", "]"}], ":=", 
   RowBox[{"ListFourierSequenceTransform", "[", 
    RowBox[{"g", ",", "\[Omega]"}], "]"}]}], ";"}]}], "ExerciseInput",
 CellChangeTimes->{{3.863080864928236*^9, 3.863080881754809*^9}, {
   3.8630944618734846`*^9, 3.8630944806205516`*^9}, 3.864219585404509*^9, {
   3.893322973573947*^9, 3.893322983470225*^9}},
 CellID->1560516049,ExpressionUUID->"f8041efb-cea6-4493-92e0-838cffe3f341"],

Cell["This plots the magnitude spectra:", "Answer",
 CellChangeTimes->{{3.8630809180082*^9, 3.863080926288899*^9}, {
   3.863094488511288*^9, 3.863094490396845*^9}, 3.864219585404573*^9},
 CellID->375454732,ExpressionUUID->"0ff597a1-8824-439a-8473-77ac9cefc2f1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"20", 
      RowBox[{"Log10", "[", 
       RowBox[{"Abs", "[", 
        RowBox[{"H", "[", "\[Omega]", "]"}], "]"}], "]"}]}], ",", 
     RowBox[{"20", 
      RowBox[{"Log10", "[", 
       RowBox[{"Abs", "[", 
        RowBox[{"G", "[", "\[Omega]", "]"}], "]"}], "]"}]}]}], "}"}], ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["6", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["872", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`\[Omega], 0, Pi}, PlotRange -> {2, -20}, AxesLabel -> 
     Automatic, GridLines -> Automatic, ImageSize -> Small, Epilog -> {Red, 
       InfiniteLine[{{0, -12.5}, {3, -12.5}}]}],
    SelectWithContents->True,
    Selectable->False]}], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.863080928877273*^9, 3.86308102346238*^9}, {
   3.863081070288535*^9, 3.863081077000851*^9}, {3.863081168684802*^9, 
   3.863081224240176*^9}, {3.863081389050378*^9, 3.863081395877508*^9}, 
   3.8630843349290705`*^9, {3.863094496026451*^9, 3.863094577319155*^9}, 
   3.864219585404974*^9, {3.893322988514137*^9, 3.893322998241978*^9}, 
   3.909260946832367*^9},
 CellID->960725838,ExpressionUUID->"e4517c92-0a36-45ab-b6bc-963d1b18af91"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVx304EwgcwPEVuY7Vk3KkRMJVo7pkeUs/KeS9EM9lLtx5aWwa1e7ycjqh
0bzMe3dlI02WZRlhx4+11dLyUqwkl/JS83Tl5alwna774/t8nq9pRLx/5FIC
geD1pf/VQO3uUTJjL2e9x4yOvnmbhbrd0bjQDy4e8GlqV4+0L9Tv+GmQcwy2
a/J5p9QEFH2AAV1hNFjO679jaa3Bcb2YuSZOPLQvKukB6o14wVCxQihJhBl+
9zwrjoRXt1AqCEImuGtOEE9p7cIO26nvArhJsOxSz0OHcXt86nZOWs35FX4I
iL/ppXbGBRKRlCw9C6/3rlrqFu2KWdaqhGpJOohH7Vay4zxRz4Er6RZnwMCI
c6XpvB/y9lE15+qyIKr2pN9vWgG43cPGx5TPgk6DHSnrA4NQcmix2JObA64V
60Yo49/jwDHO5kucPGBqbPSgqcNQtGu73ag8H/695qd7weBHZNoWPmNKC6Cq
xYmcFh2JmhBqwZMUAvV4LHEyjopdLtJ75OYi2JpslBO2iYYFbpvpXeJiWJId
/6luPh6NfaebZutKwWKMJnullYhjh4NCzteWwcOdm338q0+i4IjksxG/HDhJ
Oa7XAk+jXWjGQTfu79Bmb1O+YeIX9I8zfFrGqQDShPzDmsk0JNoBlrhzwZZt
teTzp7M41cLQfSHnglB395nwtenY1KZqPCXlgetVcxo7JgP3y7mLlyVVkHo8
tSiTno3fuj86pLa/Ahs1uAet5TmofW9Z1a7mK9AyfHguyJyNvUqqu0JcDZCT
QiJ+ysPQfpv86To+ULNMzUqWF6JzUPRLR6sa8M57YfRooBDNn5TbZNbWQCVL
L9OHX4STQ4tP1vGvgSguw+qfoBJkjipMD3AFEDcYX+qkLseCGUpDCecGKFur
7uIbLrK/ubinY0U93Ek4Mf0qjYcPRRkmZP96CO7tDs8zqMSQScq48VA9kI+e
zqJ4VyE9RIcx80YEskt0w9lH1VjkFHO+fJUYCB97Uq1CBDg4GBC78ogYnCVZ
h4MNrqPxafBNLxfDY6o8SkN1HflCfT3apkbQeHbu9fOjQmw1kVc42zTBEfO3
W4I76/H5kk23XgU3g0yQ6xVuIUbzyysuUv5oBrsQazGrVIwxDvPJfSPN4Bbx
8/ysdiPOJPS6SI63wLDRPkbu+0bUHEvtzk1qhfv23ZnDg7eQdGdonFzxJ9BZ
gdy5vyToKPfUdknsgHTdLBM1TYqr+q/22BZ2ALk4OnZlkxTHXi4t3tbQAX4T
pdTORSnmEiQmhrMdkBQV1dBbcBtfOlqSpxI6IWIt725xuwzP39QJu5wgBTvZ
7TVy67uoqlA2LjBkoH2raKd+phIFwi1JUwUyaKwLBJ0RJaa1nXOeEMmA2Zoo
znN4gFuH9tzvm/7yPV+vdp9+gMn6dSM1DDnk3fzbmxHZg2Zstk4w4w7s5iUM
hNn04YkzvuENJxSQ5KKKHKX1oyd9T83yfAWIBdm+/ZX9aBZBehd6QwEuH7Mt
dJ70o8pDK2X5WwW06VV2eu4fQCfD9rLQ2Huw80C4YPUGFWo3b+v9KqoLwixT
7B8MP8bq90SghCghMTuyZEfREKaqFzJEZ5RgyUz0nuobwr4u/1qvMiW0RlkS
WMRn+B9v4GWl
       "]], LineBox[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAr3ckzfLZzD/NRJjuYI/cv3KUfHYG
Vs0/dauML/+J3b9AM+ytsFDOP3ZK562pkd+/bbhljgIj0D8QLxk8dOvhvy5J
USABNNA/WQclS9IR4r/w2Tyy/0TQPz4xAQlbOOK/dPsT1vxm0D+5jX+w7IXi
v3o+wh33qtA/hlIvjBEj47+GxB6t6zLRP1dNs4VoZeS/oNDXy9RC0j9B8HAu
hgrnv9ToSQmnYtQ/64NgR3rY7L/vmShFg3LUP16TqNB8Bu2/CksHgV+C1D9h
lW2GpjTtv0CtxPgXotQ/PBc3mm+R7b+rcT/oiOHUP04DZFjZTO6/gvo0x2pg
1T/T+jL8Esvvvy8MIIUuXtY/VoLmq69y8b+KL/YAtlnYP/us0C7ByfS/endJ
K+Zq2D+v/juMJ+j0v2m/nFUWfNg/Wuy6YaYG9b9IT0Oqdp7YPwov/ZHtQ/W/
B2+QUzfj2D/eNq3Uor/1v4SuKqa4bNk/gwqAZ6+79r9+LV9Lu3/aPx+ATLSG
xvi/YYDHKoC+2j9t9MljZ0H5vyWD194=
       "]], 
      LineBox[{{0.4198808038503162, -1.5942858035640746`}, {
       0.4486466654503529, -1.831316995206471}, {
       0.44967661425699157`, -1.8401526972694306`}, {
       0.45173651187026886`, -1.8578974886187862`}, {
       0.45585630709682345`, -1.8936815828339462`}, {
       0.46409589754993263`, -1.9664356469493305`}, {
       0.480575078456151, -2.1167520343810127`}, {
       0.5135334402685878, -2.437171916807396}, {
       0.5750199860685081, -3.1097984771208935`}, {
       0.6416934744116073, -3.9606697413610794`}, {
       0.6721966423977307, -4.396941414217067}}], 
      LineBox[{{0.6742002091410916, -4.426710608686003}, {
       0.7649556244123235, -5.935639517992417}, {
       0.7843963800257675, -6.304396757212512}}], LineBox[CompressedData["
1:eJwBQQO+/CFib1JlAgAAADMAAAACAAAAciHW1x7X6j9FjieP6b8dwF4HiQNk
F+s/5kBxll51HsCs5MY46JXrP7G667gB5h/ASJ9Co/CS7D/LyaEsQnwhwIfI
0N2Cm+w/ihC6WDKKIcDG8V4YFaTsP0fg9WktmCHARUR7jTm17D97op50RLQh
wELps3eC1+w/2+cav/fsIcA8MyVMFBztP0PNfjiAYCLAMMcH9Tel7T8IoR2K
iFAjwG/wlS/Kre0/663LZfNfI8CuGSRqXLbtPzycyDBrbyPALWxA34DH7T9M
q5PggY4jwCoRecnJ6e0/P972xE3NI8AkW+qdWy7uP58D+S1xTSTAF+/MRn+3
7j9b15XSfVglwJiRv2Hpv+4/bBv3g15pJcAYNLJ8U8juP1kNLFdOeiXAGHmX
sifZ7j+rshDGW5wlwBoDYh7Q+u4/EyJziTDhJcAeF/f1ID7vP0yCm6rYbSbA
Jj8hpcLE7z8AYRw965MnwKbhE8Asze8/nHFZkOWmJ8AmhAbbltXvP5SzPLDy
uSfAJ8nrEGvm7z868eviReAnwJQpW74JBPA/FApCBtQtKMCWsyUqsiXwPzd4
E0ywzCjAmse6AQNp8D8KKz7dihoqwPDgsHnvbPA/CoMSBLYuKsBH+qbx23Dw
PyShmyf2QirA9CyT4bR48D/5YEYPtmsqwE6Sa8FmiPA/QYPPKDm+KsACXRyB
yqfwP+HAIKZ0ZyvAa/J9AJLm8D/O3/SEI8wswMILdHh+6vA/cij+YUzjLMAY
JWrwau7wP4bijcmQ+izAxldW4EP28D9lxDg+bSktwCC9LsD1BfE/DQzKHXyI
LcDUh99/WSXxPx15qxkwTC7APB1B/yBk8T+dGi/CIewvwEhc1HJiaPE/yNSG
HM8EMMBUm2fmo2zxP5tydrOjEzDAaxmOzSZ18T/1Y6UIkTEwwJoV25sshvE/
nVcTLIRuMMD4DXU4OKjxPy/XdO0P7TDABE0IrHms8T+OKZA9V/0wwBCMmx+7
sPE/xNB35rkNMcAnCsIGPrnxP+cUCL3SLjHAVgYP1UPK8T/Ms6FGXXIxwLT+
qHFP7PE/qDH/VzP/McD6KSgTme/xPwi8PnM7DTLA1nOXBA==
       "]], LineBox[CompressedData["
1:eJwBMQLO/SFib1JlAgAAACIAAAACAAAAyW4JKiUw9j8AAAAAAAA0wKf6n3lO
MvY/tru4Xej3M8AYh4Ec2FH2P6LfFS6qhzPA+p9EYuuQ9j8LKmxCxbsywD73
PZIxlfY/1oTATNiuMsCBTjfCd5n2P1cCiywGojLACP0pIgSi9j9LcasNsYgy
wBVaD+Ics/Y/BvguHjpXMsAwFNphTtX2P76IA+bU+DHAZYhvYbEZ9z/Xob2U
T0wxwKjfaJH3Hfc/KmiGGi9CMcDsNmLBPSL3PxeRYSAhODHAcuVUIcoq9z9S
qBjpOyQxwIBCOuHiO/c/a85qREf9MMCa/ARhFF73P5oYFj+OsjDA0HCaYHei
9z+s7W1ZyCgwwCqQEPt0pvc/nGQxJzAhMMCDr4aVcqr3Pw9y1t6jGTDANu5y
ym2y9z9urYyqrgowwJ1rSzRkwvc/dXW2OZ7aL8BqZvwHUeL3P1U9FmVPaS/A
BFxeryoi+D8+69kLUJYuwF571EkoJvg/MsVVucaJLsC3mkrkJSr4Pxyy7zFQ
fS7Aatk2GSEy+D+sIDYCm2QuwNFWD4MXQvg/uk0upAw0LsCeUcBWBGL4P+LP
WURF1i3AOUci/t2h+D8ll5PiRyctwDSjyojHpfg/CZA3gxMdLcAu/3ITsan4
Pzb2r+XtEi3AIrfDKISx+D8stz+azv4swAsnZVMqwfg/ndgZdT3XLMDdBqio
duD4P0Hr/jy/iizASRIX4uAd+T+8sk3PY/4rwN6VBIk=
       "]], LineBox[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAA5UdxxhUm+T+j09HBkewrwGo2z321
Lvk/NhH6hBLaK8BTpnCoWz75P6Z5OaMZuSvAJYaz/add+T9VKjTeZXkrwMlF
OahAnPk/KMcZ35UCK8B4x34uf6D5PweMq9Xt+irAKEnEtL2k+T9s3JVyUvMq
wIZMT8E6rfk/NsBUZEHkKsBEU2XaNL75P2Q2k5G0xirAwGCRDCng+T8C1cjW
440qwLd76XARJPo/2KWS3golKsBm/S73Tyj6P/vAkXzdHirAFn90fY4s+j/c
jJsmuxgqwHSC/4kLNfo/z+Isc5cMKsAyiRWjBUb6P0WTb8LS9CnArpZB1fln
+j92kAYsS8cpwKWxmTniq/o/n5HBhv9zKcBq+1sq2K/6P+sBhExzbynAMEUe
G86z+j9BD2uo72opwLzYovy5u/o/CZ4tCAJiKcAP0U6Bz8r6P3/Y06lfUSnA
CuGuVQ==
       "]], LineBox[CompressedData["
1:eJwV1Xk0Vd0bB3DRLzdUKnOEBvZFMkYqj2QoKkMDeZFIgyEziRLpyk2GBiWi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       "]], 
      LineBox[{{2.0205970606794006`, -13.046247858007781`}, {
       2.022825316810814, -13.069533029467344`}, {
       2.024768287844754, -13.090073033319547`}, {
       2.0286542299126333`, -13.131816201699579`}, {
       2.0364261140483926`, -13.21797934836898}, {
       2.0519698823199106`, -13.401219751673672`}, {
       2.0529222354769496`, -13.412928370973507`}, {
       2.053874588633988, -13.424693350832321`}, {
       2.055779294948066, -13.448392903823848`}, {
       2.0595887075762223`, -13.496474024690169`}, {
       2.0672075328325343`, -13.595394390264703`}, {
       2.0824451833451585`, -13.804523699832497`}, {
       2.0833975365021975`, -13.818104781644749`}, {
       2.0843498896592365`, -13.831746881946692`}, {
       2.0862545959733145`, -13.85921480429263}, {
       2.0900640086014706`, -13.91489027688597}, {
       2.0933933190215166`, -13.964363687171915`}}], LineBox[CompressedData["
1:eJwBwQI+/SFib1JlAgAAACsAAAACAAAA0ABEcV/DAEB85GLrL/0rwOJa29pC
5wBARGVJb1+KLMAMPVenYOkAQIqe2uINkyzANR/Tc37rAEBGzx6xxpsswIjj
ygy67wBA/uDpgletLMAvbLo+MfgAQMpsZAT30CzAfH2Zoh8JAUAcG5gONhot
wBWgV2r8KgFA8bvHlv20LcA+gtM2Gi0BQIU+ExMLvy3AaGRPAzgvAUCj/HNA
JMktwLwoR5xzMwFAeosp4HndLcBisTbO6jsBQM4M35WzBi7ArsIVMtlMAUAf
w/hTbFsuwEjl0/m1bgFAybvluFUOL8B9K457r3ABQHBnligsGS/AsnFI/ahy
AUAI4S5WDiQvwBv+vACcdgFAhrHUIfY5L8DuFqYHgn4BQO6bSQFVZi/AlEh4
FU6OAUDWJuKCXMEvwOCrHDHmrQFAxXUlj39AMMAV8tay368BQB58CDW1RjDA
SjiRNNmxAUBjB6e38UwwwLPEBTjMtQFAK1k+eH9ZMMCG3e4+sr0BQK73K/Du
cjDALA/BTH7NAUAJ1cZXJqcwwHhyZWgW7QFATQxZfUEVMcCIS+5nOu8BQORJ
G8kAHTHAlyR3Z17xAUBeFMrAySQxwLbWiGam9QFAiJEQ9ng0McDzOqxkNv4B
QOfjZFJOVDHAbgPzYFYPAkA2DIpT5JUxwGOUgFmWMQJAC0besEUhMsBybQlZ
ujMCQHJNXLReKjLAgkaSWN41AkAEHlTmgzMywKD4o1cmOgJA5JyTOPNFMsDe
XMdVtkICQEYKc11oazLAWCUOUtZTAkDEbJwOxLgywE62m0oWdgJAVlzaWxFe
M8Bo82L/FXgCQFyRKhkvaDPAgzAqtBV6AkCokNfQWnIzwLiquB0VfgJAJFqU
rtyGM8Ain9XwE4YCQA+SEbmNsDPAUXPHcdCUAkAAAAAAAAA0wBnOKRA=
       "]], LineBox[CompressedData["
1:eJwBoQJe/SFib1JlAgAAACkAAAACAAAAapTCZem9BUAAAAAAAAA0wJYXOaIf
ygVAXrRHdbLFM8Acf0ytF8wFQBJn54++vDPAo+ZfuA/OBUAo9cV217MzwLC1
hs7/0QVApVxVPS+iM8DLU9T639kFQPZMl85zfzPAAJBvU6DpBUB6q6cnOzwz
wGoIpgQhCQZAclj+CSS+MsDLAoiNQwsGQO+L72v5tTLALP1pFmYNBkDH1EyT
2q0ywO/xLSirEQZAO6U917+dMsB027VLNRoGQGOX48YTfjLAfa7FkkkrBkA9
MHDEzkAywJBU5SByTQZAjbcQTgrOMcDxTseplE8GQIVF3zkxxzHAUkmpMrdR
BkCJ9a2NYcAxwBU+bUT8VQZA8APfL96yMcCaJ/Vnhl4GQMPOZLpFmDHApPoE
r5pvBkCeYf5SwWQxwLegJD3DkQZAsrt18g0EMcAk/0R7wZMGQGBnVxip/jDA
kF1lub+VBkBZdvEGS/kwwGgapjW8mQZAFTcsG6PuMMAalCcutaEGQAgFkC6j
2TDAfIcqH6exBkDQkYa827AwwEJuMAGL0QZApNVlUPhjMMCuzFA/idMGQJUa
wwZdXzDAGytxfYfVBkA82yaSx1owwPTnsfmD2QZAPnsTDq5RMMClYTPyfOEG
QKOxRei/PzDACFU2427xBkCT58TD8RwwwM47PMVSEQdAQSremsu2L8CKuHX7
RhMHQH38mJ4ary/ARzWvMTsVB0CMDI17c6cvwMAuIp4jGQdAW6hknEKYL8Cz
IQh39CAHQJX8An1Vei/AmAfUKJYwB0B7+6ISRkAvwGPTa4zZTwdAONdEDRnT
LsAgUKXCzVEHQABK382SzC7A3Mze+MFTB0BU2o1kFcYuwKXlcSdcVAdAdN5a
ERfELsDHUSdu
       "]], LineBox[CompressedData["
1:eJwV0H1Uk3UUwPE5wOf3pCAiL8HQ5RDksN9jEi9qYlyTMsEUB6jIm+4oJInm
xA2QMF9BjMRBKDQ0pIRhKkTldOS5QRjiO5Ki40UR0KZgoENkAj39cc89n3/u
+Z47Xb5FtkEoEAg+5ef/fcks6XNWMWAvwJlZK2fhobRSZmcuA73+fbcE1rPQ
I/uUvljNwB/vFlaJmFkYodW7GQoY+Kq9tzHJzOHPjw0vIo4z0DLxVPnuLg43
rXfND6lkwEsTFLVRx+GDmOJm/yYGSInh2Vg8h6qkH7MimhlQVpVpfeUc2nx5
OiD5DgOrqzslihgOF2h+/6HqPt/jP8OfCeew6H5bMn3EQNMrk6xwIYfhq6Y5
SF4ykORrdI+cxmFD6PEIa0cC1t47s2a2U0z8s/si8zaBS+v1aRX3KVrPpZ5C
FwLeUdqvfe9SlInPDw9OJdCQ85lF7E2Kht6m4w/cCTxQ655Y1VHsyx5vrPYj
ELKrdWKZlmLu6NKwM3MI6PqKvys6SdFHkVdTPo/A4eVFrt+WUkyJfOdQ8QIC
y/w7jMeKKQo93/fN/IhAkF3kVis1RYf6pIw1EQS8LPyErukUdXN/eRy+ioBK
/yj7y1SKa34aDl0eSWBgzicd3UqKx/Iy3YJiCGS4qDobt1L0lJc0cBsIHAqq
cuxJoBgw1mw3bjsBu10rk+IiKLYrROlmJYGL25U6GkZxV8+6blMKgUIHv7OC
FRQvXes7Z0wnUPoi9mjNUorLNSSmeS8BcXCC594givJ5AWVl+QRytlQ2hvpR
3Nh7zdRaQGAoTywL86H4RUlckF0hAYyvI7HeFHeyex6mFxNY/Po380GOoube
ZZHsJN8vKqxd4kGxNCcqMbOcwBwXfU7ODIoVC3t1NRX8//1tU+9JKJ7X2q6c
eZZACqfSHhBTvJO6KvfNOQJxGdaLQpwptnH/tHtfIHAlf93DG04Uux6mcQk1
BK7mTcyLdqT4YsmxxlvI9ygKvb6ZQtHWpduy7DIBzQ20kNlQdLquDGu9QuD5
tjoHJ2uK03aTE5OvExDuj5zdNYEiZ5QGpjcRcJ69I62ApRh8QZG6wkDgSMHI
h1FWFFdstmzY30ZANtqYutaS4mpJgWNNB4HgI8rKJAuKCdnnqz26CFhOKnf+
fhzFzR+ECKN7COgH1gXXCygqB1pDDz8hUPmWXDUwJsW9awR95mcE3CNNtetH
pXjQRh3g/ZzvNbzp0I5IUV3rdjC+n78/w2dw8I0US7wWe94yEZii3jRBa5Zi
eXuLcvwQAdenbqwN70p1Yv38YQILkxQjacNSvDicIz85SuDR3/l/bXotxfoz
4iqDgIW6rGhN/5AUr8qrxmwtWNjz+sSGDN7NjouWfWzFQmKbSTKFt6GxWbOD
YcHcZLx99pUUOzPin1ayLMSuFaeE8za+NzSvZwILxv65k8bx7u85kCWyYeFa
S9fRXwelOFQkuhtqy0LjkhZ7Be+xZafd99uxMDX65m5/3uMtApP19ixkEHWn
kLf1uZu1/zqyEORp9LlrkqL95/LJHs4s5CWfVlbzFolfxkWJWLi+T1dxhLfk
9r4zuVNZ6G16fmMPb69Mp5F6MQuBVYE9Kt7e87Uh5uksjIRperfx/g9JWDJV

       "]], 
      LineBox[{{1.1229991596537494`, -18.1898745156075}, {
       1.1243488787146638`, -18.28408640147384}, {
       1.1285048062413279`, -18.58005985050131}, {
       1.136816661294656, -19.200621823942903`}, {1.146477011067465, -20.}}], 
      LineBox[{{2.9181949617050633`, -15.356631627170822`}, {
       2.9216217861896077`, -15.312232688094964`}, {
       2.92925441275647, -15.216388393520841`}, {
       2.931151359978795, -15.193211770245792`}}], 
      LineBox[{{0.7863999467691284, -6.343424950133181}, {
       0.8330918940693472, -7.311679522620594}, {
       0.8350223817006222, -7.354292657673169}, {
       0.8367562575855978, -7.39275197632498}}]},
     Annotation[#, "Charting`Private`Tag$24744#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVxXk01AkcAHDj2nKVRaUtUqxSZB1Rjq/ouVLKLHZz1iuEVaQldDpjXeOI
CoMYjUyGmWn0w/dnmHaaJlF4jtqcG561kzaL2uzuH5/30Tt1zuuMrIyMjOd/
/l8OlbonLKPtk74p51cl+LYZzLTb6BR4Qugu1tVgQgNXGveeHqIFwWmPVDt1
whzZi9CvzgqFl97bhoLMnHFKM2yJRzsHR+Y2nKAQVPxFW6TKIi5AjrJi3KG+
QKzd6V8hw4qDpYUypxSzECStpKZUeiIke01qN+6LwmHnFEEN7SqwVIZP/UBc
wBUjFaMkwXU4HNd1zW05HtPNBmJqiGRYKWCUmfVfQc0DdKKbkwpb8k2nshk3
sPJguPxSQzp0Xf64lGaehiZuFkf0GDeBfCSOvKmWicSxL0Xu9CzYll2dd9s6
B/uDaIZltFyoMWw1kGkrQLa5ifWEMA9YDSqvGl2LMc6q4HWcIB+4M8Z3P34q
QXkIMKgkCkC3PrDKfagcxY6Cp5b8Qrjb153EplRivrNhlJhTBIEt9J5cZhXq
HH3P+9BwC6jSehuJVS1OHvfxy2CWgOmefru9W+qw3ptY3cIohcdy39lHaTLR
OiDV1Zl+B+oquI5ZDiz0itQeLqFVAD/d4aS4sxlVrAGLXeigYu9sXKTARWlL
tPqYkA5S8bnzJ47zkNc2wL0oqIROzdO1I4ot6CSkfyknqqFJw2l1fqYdv3V5
dWxm/z3Y+TaVMWZHotJThWpz/j24Y39EvVe5A3sk4S4iTg1obU627uIJMKDP
Iu99AwNayRjfrW5P0MEndNxmTx2cSJZ743XgV9QfLLVIY9YB61jmjVumIpwd
+TK4mXEfxnVVH1D3iDFuQqR3iF4PCyEe5RjcjfkL/s3FtIfQEWkRFfz2FWZr
3bYlVRuBqjk7ey2nD1+yU3UtvRpB3BlbfN+hH/1m/ad0RhpBTUPeaRNrAKP8
lKMX5tgw+DziUXbDEBbahWWUrudAkHzpGcq2URwaokaoeXNg+9bXCnp5o6jz
MxxNLuWA1N65/gVlDBmsDZo/befCfeZBkzczY/hYV1jhYMGDQuNDsy8kE/iW
sv3RO18+9PWEyw/89g71y1Vv+9/lg35xIedw2DSGHVhO6h3lwyXhvpLAD9O4
ENPjSJxtAawmZYPVZlF+8kp3TuJjiI15GD/vO4dGT0amLCtaIXZ6I7GxTIo2
QnclxwskeE2/YU3pLeL6vtoXVgUkjMeTLvsSF3FyXLbIuJkEqXtphkf/IubI
ELraH0g4nrOcK8n6G8dtdltKYzog6bqrkrHsMmY0KQeXxwjAx2cmdK3WZwzo
CDUopAkgPSA2SyHxM5r1dM7ebBJA+Lq0zJdjn/H1H4kXLy4IYLQqdv84+x/c
u2su0yOmE5aHmcS83yoOVEi4K9FdYKhGUGwjKWQ9a2eiNL8LQi6lnV2ooZDX
2lIcfmd3gU7KqtamUQq5a8T2We/7LnjOlOg3e8uSSRsaRuuihWDlkiyydJYj
d2RnK/tGPwGTH3fLjdoqkOcTjp5sPi8CWx/fvraUtaR7lG3dmjwRJORGVH56
tpbcccroz4CHIije+heVp6FEDrgpXl4zL4IHeoo7au4pkXba7SUBEU+hh/o9
JUmiTCrxjXu+ChHDPDHY1GyhRtZ8VAF/PwnEr3h63uCpk1dmVlLZCRKYTmgt
YI+rk71iL+bhEgm0t7sKuSpfk/8CjTuMgA==
       "]], LineBox[CompressedData["
1:eJwBAQP+/CFib1JlAgAAAC8AAAACAAAAr3ckzfLZzD8GNgms2WoSwHKUfHYG
Vs0/nJcvC2sgE8BAM+ytsFDOP9fEssxQnhTAbbhljgIj0D9XlJjtQNsXwC5J
USABNNA/4rDsLNIWGMDw2Tyy/0TQPxBlEcLWUhjAdPsT1vxm0D8kxrOAPswY
wHo+wh33qtA/cvu4k6nEGcCGxB6t6zLRPzcAO5IMzRvASFUKP+pD0T+1+NAE
aRAcwAnm9dDoVNE/ApVE901UHMCMB8305XbRP0SjhqW33RzAk0p7POC60T9Q
CO4UOPcdwKDQ18vUQtI/VC+MDj4jIMBiYcNd01PSP/6qT1KYSSDAI/Ku79Fk
0j+olAiiRXAgwKYThhPPhtI/RMdn4Z2+IMCtVjRbycrSP7SBH85lXyHAutyQ
6r1S0z/Wxol1dLIiwNToSQmnYtQ/Ynd2V5SpJcDvmShFg3LUPzCMY0Kv2SXA
CksHgV+C1D+cRHoUQgomwECtxPgXotQ/pBqrFNhsJsCrcT/oiOHUP3CULc8F
OCfAgvo0x2pg1T+a/wOBqugowJ2rEwNHcNU/asJJrm4hKcC4XPI+I4DVP67x
2ITWWinA7b6vttuf1T9bdLWYn88pwFiDKqZM39U/xuhMvoPBKsAvDCCFLl7W
P4o1uHR6yizASr3+wApu1j+mmnsFeg8twGRu3fzmfdY/HHVd4mlVLcCa0Jp0
n53WP2BewDg15C3ABpUVZBDd1j8JzBekRg4vwCFG9J/s7NY/sdCxIZNbL8A8
99LbyPzWP7ibtvgNqi/AcVmQU4Ec1z8VU6uTWiUwwNwdC0PyW9c/wSCqhvnN
MMD3zul+zmvXP7csmors+TDAEoDIuqp71z/6ydNUpCYxwEjihTJjm9c/FgcR
WH+CMcCzpgAi1NrXPzBjatfHRDLAzlffXbDq1z/KD2R1w3cywOgIvpmM+tc/
JVsz1sqrMsAea3sRRRrYPygb2P8rFzPAii/2ALZZ2D9gg70tsvwzwGOJoWCS
Wtg/AAAAAAAANMCdannw
       "]], LineBox[CompressedData["
1:eJwd1Hs4FfsawHGpRE/ZLpVsnYg2y8xyWSh0ewkpRSXRxS0h5FKrklZRlrND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       "]], LineBox[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAjO4mUQyT5T/DFbjwi98swOo0NPOR
p+U/f+iY/j0OLcDdWCJOcMflP8JoQ1ozWi3AwqD+Ay0H5j8ButisFP8twL4p
upokD+Y/gDKAMfEULsC7snUxHBfmP57iPaAWKy7AtMTsXgsn5j8sjjZ3Plgu
wKfo2rnpRuY/rxEzeRK2LsCMMLdvpobmP5Ix0GFcgC/AyjLX5nWO5j/KW2pL
i5ovwAg1911FluY/u0fangq1L8CEOTdM5KXmPzxQZKb96i/Ae0K3KCLF5j8f
LTMnZi0wwGpUt+GdA+c/K76/mGulMMCoVtdYbQvnPwy84SM7tTDA5lj3zzwT
5z8Eq3t4OsUwwGFdN77bIuc/0XJD2crlMMBYZreaGULnP+jJqd5DKTHAR3i3
U5WA5z/r2944MboxwIR618pkiOc/vQSVV03NMcDCfPdBNJDnPylZBdCk4DHA
PoE3MNOf5z+0C8Z4CQgywDaKtwwRv+c/PyQT58RZMsAknLfFjP3nP0/CUNz4
CTPAYp7XPFwF6D/UCA0GSSEzwKCg97MrDeg/ZzjFBOc4M8AcpTeiyhzoP+Yd
FI4SaTPAE663fgg86D8AMtAvVc0zwJwaJjCRSug/AAAAAAAANMAFqt57
       "]], LineBox[CompressedData["
1:eJwdlAs01dkex0mjhChNI1GUZ53U/h+Javxy1aFpkVHRiJFHEl3liLCUSDke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       "]], 
      LineBox[{{1.1229991596537494`, -19.534011150104718`}, {
       1.1243488787146638`, -19.600125758473627`}, {
       1.1285048062413279`, -19.81166245360859}, {
       1.1319009333528385`, -20.}}]},
     Annotation[#, "Charting`Private`Tag$24744#2"]& ], {}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["\[Omega]", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Epilog->{
    RGBColor[1, 0, 0], 
    TagBox[
     ConicHullRegionBox[{{0, -12.5}, {3, -12.5}}], "InfiniteLine"]},
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{Automatic, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Small,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 3.1415925894756573`}, {2., -20.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "ExerciseOutput",
 CellChangeTimes->{{3.863080983081018*^9, 3.8630810239644384`*^9}, {
   3.8630810712566986`*^9, 3.863081077568746*^9}, 3.863081209162993*^9, 
   3.863081397436362*^9, 3.8630843526779294`*^9, {3.863094532674431*^9, 
   3.86309457802157*^9}, 3.864219585427203*^9, {3.893322999122922*^9, 
   3.893323011695003*^9}},
 CellID->251037788,ExpressionUUID->"d9637e4b-0102-4bff-a14e-33cd9b16ce9c"]
}, Open  ]],

Cell[TextData[{
 "The stopband attenuation is estimated to be approximately ",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", "12"}], TraditionalForm]],ExpressionUUID->
  "732b5417-39eb-478e-a873-70fdcdc3ddb9"],
 " dB. It does not vary appreciably with the length of the filter."
}], "Answer",
 CellChangeTimes->{{3.863081085749014*^9, 3.863081112036967*^9}, {
  3.8630811445431833`*^9, 3.863081158467675*^9}, {3.863081233134304*^9, 
  3.8630812537498536`*^9}, {3.863094636311426*^9, 3.863094651990259*^9}, {
  3.864219585427436*^9, 3.864219585427655*^9}, {3.936869231800083*^9, 
  3.9368692348188095`*^9}},
 CellID->2137101120,ExpressionUUID->"a25da6fc-b73d-4078-80a6-be9c4f758453"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 4", "Subsection",
 CellChangeTimes->{{3.54093905157636*^9, 3.540939101825959*^9}, {
   3.6663058143009596`*^9, 3.6663058148781524`*^9}, {3.666445827596771*^9, 
   3.66644582765917*^9}, {3.6669554455659437`*^9, 3.6669554509634743`*^9}, {
   3.69741274562869*^9, 3.697412748405454*^9}, {3.698020976191592*^9, 
   3.698020976268593*^9}, {3.8465405324777503`*^9, 3.8465405458988223`*^9}, 
   3.864219585428177*^9},
 CellID->1594527765,ExpressionUUID->"4fddf381-5dbf-4efb-ab42-f5e3e3a55b71"],

Cell[TextData[{
 "Use the method of truncation to obtain a length ",
 Cell[BoxData[
  FormBox[
   RowBox[{"L", "=", "3"}], TraditionalForm]],ExpressionUUID->
  "8962e5c4-bdaa-4166-9ec4-113ba4f1fbb0"],
 " FIR filter given the following unit sample response of the ideal filter."
}], "Answer",
 CellChangeTimes->{{3.699744298666074*^9, 3.699744367915595*^9}, {
   3.795424878354988*^9, 3.795424888808293*^9}, {3.795425451432118*^9, 
   3.7954254668571997`*^9}, {3.7954257851985626`*^9, 3.795425813537423*^9}, {
   3.7954258666096087`*^9, 3.7954258666699257`*^9}, {3.795426318064968*^9, 
   3.795426322922402*^9}, {3.795426748253184*^9, 3.795426778967648*^9}, {
   3.8630372994931774`*^9, 3.863037325393358*^9}, {3.86308595407829*^9, 
   3.863085957642539*^9}, {3.8642195854290457`*^9, 3.864219585430135*^9}, 
   3.9301541335928555`*^9, 3.934032927496643*^9},
 CellID->779715442,ExpressionUUID->"84fbb169-9b43-412d-ae3a-8c7ee28923b9"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["h", "d"], "[", "n", "]"}], " ", "=", 
    TagBox[GridBox[{
       {"\[Piecewise]", GridBox[{
          {
           RowBox[{"0", ","}], 
           RowBox[{"n", "=", "0"}]},
          {
           RowBox[{
            FractionBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"-", "1"}], ")"}], "n"], "n"], ","}], 
           RowBox[{"n", "\[NotEqual]", "0"}]}
         },
         AllowedDimensions->{2, Automatic},
         Editable->True,
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.84]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}},
         Selectable->True]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{
       "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.35]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     "Piecewise",
     DeleteWithContents->True,
     Editable->False,
     SelectWithContents->True,
     Selectable->False], " "}], TraditionalForm]],ExpressionUUID->
  "1138b87a-55af-402b-8caa-981cba5d3f33"],
 ",\t\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"-", "\[Infinity]"}], "<", "n", "<", "\[Infinity]"}], 
   TraditionalForm]],ExpressionUUID->"ad0f44c0-0482-4201-8365-adca26308471"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "\[Element]"}], TraditionalForm]],ExpressionUUID->
  "db7b06e1-9b3a-4b83-abd1-e7c4a7ab6492"],
 " integers"
}], "Answer",
 CellChangeTimes->{{3.542574919121745*^9, 3.5425749590109453`*^9}, 
   3.605268003538095*^9, 3.605268816664895*^9, {3.606514801814311*^9, 
   3.606514839293021*^9}, {3.667915908061729*^9, 3.667915925303108*^9}, {
   3.667915996345398*^9, 3.667916008074249*^9}, {3.699743385242268*^9, 
   3.6997433863810706`*^9}, {3.863036796992525*^9, 3.86303679757627*^9}, {
   3.8637837175395336`*^9, 3.863783765804767*^9}, {3.8642195854402113`*^9, 
   3.8642195854441223`*^9}, {3.9301541365150566`*^9, 3.930154137781559*^9}},
 CellID->732219700,ExpressionUUID->"79278394-4418-4454-b3f0-780a89cc11b0"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->1335200590,ExpressionUUID->"88b1cb1c-e623-4b66-956b-bd0af22c9dee"],

Cell[TextData[{
 "Evaluate the impulse response at ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"n", "=", 
     RowBox[{"-", "1"}]}], ",", "0", ",", "1"}], TraditionalForm]],
  ExpressionUUID->"8ce2dc6a-1f8d-4d82-8e40-3b42d975d686"],
 ":"
}], "Answer",
 CellChangeTimes->{{3.863037390258418*^9, 3.8630374113200226`*^9}, {
  3.863783773562223*^9, 3.863783775394112*^9}, {3.864219585445587*^9, 
  3.864219585447277*^9}},
 CellID->1659688627,ExpressionUUID->"ac02302f-59d9-4472-86ea-344843baaf91"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"L", "=", "3"}], ";"}], "\n", 
 RowBox[{"h", "=", 
  RowBox[{"N", "[", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{"n", "\[Equal]", "0"}], ",", "0", ",", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{"-", "1"}], ")"}], "^", "n"}], "n"]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{"L", "-", "1"}], "2"]}], ",", 
       FractionBox[
        RowBox[{"L", "-", "1"}], "2"]}], "}"}]}], "]"}], 
   "]"}]}]}], "ExerciseInput",
 CellChangeTimes->{{3.5424948925156*^9, 3.5424948929524*^9}, {
   3.5424951272352*^9, 3.5424951430224*^9}, {3.5424973478484*^9, 
   3.5424973484568*^9}, {3.6052673777611804`*^9, 3.605267445841426*^9}, {
   3.606514080241892*^9, 3.60651409613832*^9}, {3.606514176717121*^9, 
   3.606514238592461*^9}, 3.606641486779177*^9, {3.6066415406837053`*^9, 
   3.606641554194691*^9}, {3.667688831579201*^9, 3.6676888316416006`*^9}, {
   3.667689002225415*^9, 3.667689002303414*^9}, {3.6676890455148582`*^9, 
   3.667689045561658*^9}, {3.6676891038113112`*^9, 3.667689111767209*^9}, {
   3.6676893318335876`*^9, 3.667689331942786*^9}, {3.66774579544695*^9, 
   3.667745802780856*^9}, {3.667750877751937*^9, 3.667750900494937*^9}, {
   3.66777480343942*^9, 3.66777480579499*^9}, {3.6677748419397283`*^9, 
   3.667774879831641*^9}, {3.667774932246969*^9, 3.6677749386116886`*^9}, {
   3.795425008848338*^9, 3.795425078640046*^9}, {3.7954257112295575`*^9, 
   3.795425739031913*^9}, {3.7954337626231055`*^9, 3.7954337631652794`*^9}, {
   3.795433832119877*^9, 3.795433846535967*^9}, {3.795434011921729*^9, 
   3.7954340123560815`*^9}, {3.795434120912887*^9, 3.7954341209785604`*^9}, {
   3.795434318712109*^9, 3.795434318856711*^9}, {3.795434514871938*^9, 
   3.795434519341196*^9}, {3.795434806802731*^9, 3.7954348093497877`*^9}, {
   3.7954348988879657`*^9, 3.795434927432996*^9}, {3.795434969304398*^9, 
   3.795434969422083*^9}, {3.795435059134309*^9, 3.795435064733034*^9}, {
   3.795435441602389*^9, 3.795435466426135*^9}, {3.7954355354347343`*^9, 
   3.7954355743634453`*^9}, {3.7954356282905283`*^9, 3.795435631824781*^9}, 
   3.864219585447625*^9},
 CellID->721663106,ExpressionUUID->"e948d66e-c738-495d-96fb-e4bc78048e6b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1.`", ",", "0.`", ",", 
   RowBox[{"-", "1.`"}]}], "}"}]], "ExerciseOutput",
 CellChangeTimes->{{3.795435564241118*^9, 3.79543557494479*^9}, 
   3.863037515029871*^9, 3.864219585447838*^9, 3.893322964607813*^9, 
   3.893323163226961*^9, 3.9092610009348545`*^9},
 CellID->539286951,ExpressionUUID->"886e01cb-a3d5-4367-9020-c918189f87df"]
}, Open  ]],

Cell["\<\
This compares the magnitude responses of the ideal and the FIR filters:\
\>", "Answer",
 CellChangeTimes->{{3.863037433265045*^9, 3.863037435089531*^9}, {
   3.863037472371635*^9, 3.863037496950822*^9}, 3.8642195854478683`*^9, {
   3.893322903491277*^9, 3.893322905953698*^9}},
 CellID->4184286,ExpressionUUID->"1bcd104b-6d8e-4148-afa1-c418244d9197"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"H", "[", "\[Omega]_", "]"}], ":=", 
    RowBox[{"ListFourierSequenceTransform", "[", 
     RowBox[{"h", ",", "\[Omega]"}], "]"}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Abs", "[", 
      RowBox[{"\[ImaginaryI]", " ", "\[Omega]"}], "]"}], ",", 
     RowBox[{"Abs", "[", 
      RowBox[{"H", "[", "\[Omega]", "]"}], "]"}]}], "}"}], ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["5", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["704", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`\[Omega], 0, Pi}, PlotRange -> {-0.5, 3.5}, 
     AxesLabel -> Automatic, PlotLegends -> {
       Style["ideal", Small], 
       Style["FIR", Small]}, ImageSize -> Small],
    SelectWithContents->True,
    Selectable->False]}], "]"}]}], "ExerciseInput",
 CellChangeTimes->{{3.5424951853764*^9, 3.5424952167012*^9}, {
   3.542495312532*^9, 3.5424953157612*^9}, {3.60651427845053*^9, 
   3.6065143437210445`*^9}, {3.606641515034675*^9, 3.606641530729885*^9}, {
   3.667689145306779*^9, 3.667689148052346*^9}, {3.667750931917938*^9, 
   3.667750934131937*^9}, {3.667752013808937*^9, 3.667752015142937*^9}, {
   3.7954251289035673`*^9, 3.79542514432508*^9}, {3.795425188225547*^9, 
   3.795425192493075*^9}, {3.795433916372542*^9, 3.795433961613498*^9}, {
   3.795434417972832*^9, 3.795434418181314*^9}, {3.7954349442648077`*^9, 
   3.795434947291831*^9}, {3.795435157990543*^9, 3.795435167387321*^9}, 
   3.7954352140164704`*^9, {3.795435588652894*^9, 3.79543558876075*^9}, {
   3.863037503187977*^9, 3.863037506741533*^9}, 3.864219585448196*^9, {
   3.893322923618334*^9, 3.893322957820061*^9}, {3.89332315567782*^9, 
   3.893323157839117*^9}, {3.9092609572478237`*^9, 3.909260983705105*^9}},
 CellID->1605818098,ExpressionUUID->"42c20af6-3801-468d-9b69-2786bbb37a4f"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[
    InterpretationBox[{
      TagBox[{{{}, {}, 
         TagBox[{
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2], 
           Opacity[1.], 
           LineBox[CompressedData["
1:eJxFxX0slHEcAPDH3cWdre3YObMbQtiwqbVWtzuRCbHEtd6oTg/qnLoXrCLN
Kp1G6TzJvHapOaxRJq4k3bJbx2SWizgiIZX3uM4drvrD9/fHZx83XMxLImEY
duif/5Pf2vZ82y3dt7nnj3aOy/3DgZubnvsnDhJ8eJIhMLYQYngoNOddNZEN
f+IT3pXEPZh3wWmohFDAhUunmoqJZzBHE2EbnKaGJZlRZ5skWvjiy6QCkkcv
rJs+SKvBdXCevwFrOfkZlvpqH6irh2FTQkrDiGgMxt8ci5afG4cTFnVq9e0J
+M4OlVgpm4JJatWenMxp2M4nsme05Cccrgh+skDMwI7z3aHZqjm47H2rFTl5
AeY677dsS1yEfcfoE9fSl+D6WntBc+pvOOvL6T5f2TIs5e6NfFi0ApsUIfgv
uQHulZTFX378B2aHuW+MVBnhzgPs2qCKVbi6sZQ9/tQEO3j4Cc/UmeGPVtQb
Tm1rcDM1TdnbuQ77OdCFuGYDni8wMHb1W2CP3Fx/sRAL2nw8Vj8U/B0dPtm3
2iyygq+kJgmYs+iolvII5iUSPLcmzCIb0FUD11+I0siwSRAQn2FGO68Xxkkz
KfBUWH4XlbIF7vDqDnTJRwupSoobzRpWPdoe0FGI7uFwNTw7G9goLD8SX4DW
RiuObmVSYZzNrakpQifPflgZLkZLqvgh9qXobNrNr1mV6IrBThZPie7POC5f
U6EjWlMzYvToGBFFKxtBn3AvZraNos/nvWrymkDnxGJz5hl0u+kurtxAaxpc
G/UYDe7GGy10Mlrfpau4aoM2lrEGouloS1S9p8webU0OTH/NQDNScDsvJzTL
dZkfx0K7991qkDujfXId1zWu6J2cukizG/ovRrQyMQ==
            "]]}, Annotation[#, "Charting`Private`Tag#1"]& ], 
         TagBox[{
           RGBColor[0.880722, 0.611041, 0.142051], 
           AbsoluteThickness[2], 
           Opacity[1.], 
           LineBox[CompressedData["
1:eJwd2HlUjd3bB/AGdIrQhFQiU4oSKWn4nvpFFE3IQypFJNFEhciQEKIkSQPS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            "]]}, Annotation[#, "Charting`Private`Tag#2"]& ]}, {}}, {
       "WolframDynamicHighlight", <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
      DynamicBox[
       (Charting`HighlightActionBox["DynamicHighlight", {}, 
        Slot["HighlightElements"], 
        Slot["LayoutOptions"], 
        Slot["Meta"], 
        Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]], 
              Line[CompressedData["
1:eJxFxX0slHEcAPDH3cWdre3YObMbQtiwqbVWtzuRCbHEtd6oTg/qnLoXrCLN
Kp1G6TzJvHapOaxRJq4k3bJbx2SWizgiIZX3uM4drvrD9/fHZx83XMxLImEY
duif/5Pf2vZ82y3dt7nnj3aOy/3DgZubnvsnDhJ8eJIhMLYQYngoNOddNZEN
f+IT3pXEPZh3wWmohFDAhUunmoqJZzBHE2EbnKaGJZlRZ5skWvjiy6QCkkcv
rJs+SKvBdXCevwFrOfkZlvpqH6irh2FTQkrDiGgMxt8ci5afG4cTFnVq9e0J
+M4OlVgpm4JJatWenMxp2M4nsme05Cccrgh+skDMwI7z3aHZqjm47H2rFTl5
AeY677dsS1yEfcfoE9fSl+D6WntBc+pvOOvL6T5f2TIs5e6NfFi0ApsUIfgv
uQHulZTFX378B2aHuW+MVBnhzgPs2qCKVbi6sZQ9/tQEO3j4Cc/UmeGPVtQb
Tm1rcDM1TdnbuQ77OdCFuGYDni8wMHb1W2CP3Fx/sRAL2nw8Vj8U/B0dPtm3
2iyygq+kJgmYs+iolvII5iUSPLcmzCIb0FUD11+I0siwSRAQn2FGO68Xxkkz
KfBUWH4XlbIF7vDqDnTJRwupSoobzRpWPdoe0FGI7uFwNTw7G9goLD8SX4DW
RiuObmVSYZzNrakpQifPflgZLkZLqvgh9qXobNrNr1mV6IrBThZPie7POC5f
U6EjWlMzYvToGBFFKxtBn3AvZraNos/nvWrymkDnxGJz5hl0u+kurtxAaxpc
G/UYDe7GGy10Mlrfpau4aoM2lrEGouloS1S9p8webU0OTH/NQDNScDsvJzTL
dZkfx0K7991qkDujfXId1zWu6J2cukizG/ovRrQyMQ==
               "]]}, "Charting`Private`Tag#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               RGBColor[0.880722, 0.611041, 0.142051], 
               AbsoluteThickness[2]], 
              Line[CompressedData["
1:eJwd2HlUjd3bB/AGdIrQhFQiU4oSKWn4nvpFFE3IQypFJNFEhciQEKIkSQPS
IIqkIpVKUQlReSpCaSTNnXPfZ7rf/T5/7fVZ66y17733tb/XXmeeh6+jp4SY
mJikuJjYf+MrmQ+/Vvmbif03njZb2FdqPOe6Hc6qVPWpXXcD74nunpYYN8z9
bq/aHOOLLkUvqoCMV4qEzbkxYWhdF16RRsYbLoxldMxVNLnFLE4iY3vSsJ5N
TAocfZRb48kotW22lEP0Y0SP7MyLi3mM67COD77yCsZV1jIWgWUYz79Z8Whf
PfyO2brn+VWDe7XlZpl1Mw4+94ySmF+PoYr64fKBH2js3SCd4dGIocgFY60y
nYjU5YgVbG9G+0IDU8/KHvhrV98oS/uG0rjH/jZ5f8DbfSCn7dBP2LU5bq7y
G4RHiZP9tb0duPfs6B7jfcPYPdxYVnahE6HTbfz+WTyKy8sLfdMjutE8evPE
1IIxSJQVGoYf60VX6xFDsSUcyGnZfPgR/xsDS6dwL6dysT7FInUoph/CaXPt
fvVTmDlYty6scADDA+wD/xjwkPC2SFxy/xAknp/ccX4nHyZq5szcPcNo/nZ3
5f3NAmj/nN554vAIxh4YJTeyhbDtmVsRFDKCrC1XFKdYCuE3sPyOb+gIOpzn
lphbCfFMYL/TPXwEBlPW3M/YJISJcnSjZewIqIkvKl12CLHRUa5q8rMRLDil
PT8wUAifSrn0W6MjSOgfErLvC5GdKe+VHzAK04rSGlcxEcKbXplLBo+Cblew
3ikpwk6JgyoOx0dx/ohX8rZJIsjsfPuh/+wonixdWWE1RYS900JXLbgxitjZ
tkOys0SYG9Qlcb1wFL8MZxXq6YoQ+7/nSX6CUdxXMjre5CxC6HeXBu2IMRhL
FFeeyRFhzMo0yTNyDErJLPveJyL45KruS4kaQ0TKhkKbPBGcw7/y5G+O4ZSH
aNaU5yKs0dquwcsYw6BezILAchHoI1v8q2vGcKy91bC1QYQgWZtpnrLjEKRc
WTGZK8JAkFZLstw4rGwf9WvT5Ht/Sqc2K41jP/3shDVfBKe8aoONc8aRLfN3
/mlGhFXb17mu1B2H+u+20EYpBmP3zbPFHcbxoseXrTCLgb/Japvk2HFoPshR
GDJgIHYoNuxq/DgWZ5ZFP1zNICplKO9U4ji2Pk/U8lzDIEvigeru++PYNGD1
6LMpg45q5YHFz8bh4HC2P86SwZat/Gu5DePIKsrbUOnAwOBQ6ZdKeQ7yAw3f
5HozqEyZPblgBgd1Z78cWO7DwPFTEDJmc7BbOGdJ9kEGh/R1My9qcBD4xe73
HT8GGbyUo7YrOMgwyw33D2Iw6/xp1WYHDm4YNU0sPM2Al2Lp8ecaB57Cd/c+
xzEw45rG6N3gQF97XFY3nsFpW8OK4FscyCwdNLx4iwFLuERjwj0OtoqNvjVI
ZKC0Y1qHah4HzfuvNQXdZbBcsdXdtomDOEOXmMiHDAIPNETHtnAw4L39R8Uj
BgUVdeWtbRywInL6qGwGpv6v5u3r5qBfdbKB6xMG1h/ut4dxOdAOWfpQNp+B
5wVf91xlLr41XB5jShhk/vCK5qpxkdQrL6v4ikG/gUe5qQYXlZap7QvLGAR0
bZlXq8VFyefYUosKBqcs1rR3GHMha39vrfsbBgmCCe6Krlx8lV4coveBQb1f
wq7ge1zs1tk+rvaNgda16fzD6cRLVzFfic8+jrgRkMWFTnKabHwbOY+BgNqD
T7nYpqe0WuYHg6QDNvp7Krh4ZDNY/qWdgfdegZRDBxfLEqmU6T3kvM4F3LPt
5uKvUtffHGK1tF6Tjb+5aEp9AZteMv+vRn+rES6mGIwNnOhjYOie/dVUgkJX
Xvqxd38YTNjp+lhLg8LlhgWQGmLgerxxg+YiCpwP69+eIy5MsO5cqEXBeHa1
o8Qwmb/FQHneCgpuFS8Cx4k/OU07O9OCgu/K+G+vR8n6gs6pKa2jcDOr8uSK
MQbhN/iF8tYUwvvlFqQQr27s6Zd1pBDSMxocMM4g2aHMaYIHhcx1cy3FuQwo
P4Nh8b0UVF4nityIHa89usTsp7DMV6q4mHjix/gynj8FK49r8KMY+Gz01xo+
TcGS88XrFc3gzYGeyoFzFBS2aK2ZymOgfsnFrf8ihfl65lOdiT/XbIjtiaZw
2zu9dIDYyEpD1HaXQkZjPUR8BvqptRfeplEIrfMdNBYw0GECFHIfUFhYcDI/
mFij8LVmeC6FrOXfw/uIVRV88g7mU4gaXRylLmQww1fRbNsLCs5TGrM3E09e
7LlZq5xCSde65QXEk87KfleoohBZIXW9k1jsR76XsJpC/jL1KXIicv/jJp2s
r6cQs8TKfA/xwEgOq6iRQmGZozCSuNd22/XUZgpKo1kfHxO3TcrMDPpJ4UDI
6sJR4mYP+5W7OilMK95fJ8+Q9ZZSJRt6KZiF/uDqEtfNvrt+JekTZ3g3jWyI
3wRtaFAdovDwRnT0HuKyz8Muk8Yo1NfUMseJi3QSege5FLYstwiPJn4WaRHY
wqfwNYwzJ434cfdvYQVD4Z/L3R8LiLMsrl94JElDzEru5hvi+8nGCnFSNFxK
jxxuJE7m/UoKm0xDZ46C10/ieKfLmvun0Yh83Ov/mzjmqX6eowKN2ubx6BHi
y1PbTE1m0ohRW1NNEUd4n6teqELj45x8RSHx6TfLNk9Tp/E0YW8wQxyq8aWN
0qDx0sd26P8ddPKkV8ciGo+u+ISJiP1aF42+06IRq1C+gE/sbfDxRL4Ojfd6
G3+OE++JCWalrKAxunrq0wFi1wH16xcMaAzGSSV0Ef9jXa0WsIbG8JfV8a3E
m9P9Mp3NaATcvffoPbGthPLKtRY09IvX/ltKvN61vERnHQ3IzJ+VQ2xRtH/9
LGsafZeMfW8Tm8yQbxC3pVHjeu1bBLFBQJHLHwcalSUau/yIl3/w6G3cSmOS
+Bi9jXhhRJ4ww4WG7+LtfvOI53Y4X4h2p+G0aWijJPFsswkKxz1pMN/q8IvU
w1TOFk3bgzSWiLt6JRGzHIVPDf1pZFbMSA4mlshJM513hEanldpvO2KuJ8dx
LJQm+a1WxSP1OVKe3NZ2ioZZicqW98T9alZeb8NpyK4MoJOIfzbdPJFwmUai
54rzRsQ1a40y2Yk06F1Oj7eT+xHy9qRO2B0aUX5+eTOJNTdUPiu5T/aT4x7c
QO5bxEa78jXZNJZXfTezJLbc7NmqX0rO79PHOhlyP8cas3YFVtDo6dKvLyD3
O9VpqDv3DQ2lDYnXdxFL7Dg+qvORRr535I5skgdlu6KnLPlJw1xws0+b5IVf
x5eYfZ00xjdV/K3ikDzYo6qc3kvjXe/8py7EJ/dlLJw/TONNSNbxCJJHJodK
zNQkeFDYlihfQvKs8Hifn9wCHs4mOW4rHWSwV6jDtdPkYaFpkYc+8Yywwyei
lvLw53i7TuYAg8NnmIuTV/Fw7kic9MW/DFZcVEqduI4H4cXnNbokb3PizJvo
fTxIndt8Uq6b1Nes886rfXjgH85O2N3FQDahrj3IjwfNxuCQvE6Sb0nbBkZD
eKi9fTVk4y+Sr/cPSg1c5KFz/fLLu38ySMu9ZdTxkIe8ox1TFrWSeuY7azU/
5qHmcJOzRwupn7VzVD7k8fDuo2ZhYjOD4uZ7ghcvyfwG865P/pdBA/PwVfQ7
Hn575bV/amAgblu61vwPD9WCuE6x9wxcfnc43NHiQ1PsYHsv6Y8a+mkWcTp8
7P208kt3McmjE/tWXl7Bh/CTckvHS7J+uX7FkDV8PDE6K930gsGl1eP/2lnz
cWpN9Ix7pN++iJByZfbzwXujNfSd9Gul+Uu9XR/wYXVJWbWT9P9rMZecHmTz
oWuuKXORvA9kJP5YjOXyERDE5GrfJHnZ/kAlsogPtzk+ut6xpB6TF7/Pf8dH
UQ2r810U6Yez5y+XHeBDeu5SG42z5HvkZ3NerhBAVeN6vQp53wyePtoxyVAA
GSpWO8SL7Ndw8wcHYwGMJZv+93kvg131NzN6/idA186Lj8J2M9gYpbRdYasA
h3LVPV7tZDBfRq7YO1iA21P8jn62JfkqzjqjXCyAYW2UyXo9ktfZt1ztywTg
v0wP9dRlIL1D2/h8pQB6VR0xp5YxYD+1HRurE8ChaZPFkyWkHjxu7K1vE2C7
U8aT8Xlkv15r2JxnBNCfdbdvljy5D+dMFccthJi9Yuub8iER8lmB6fU1QkS5
sY+kZYjQHXr6b+l7IT5Lx2ruThNh1vBV/exPQgR37ZFQTyXv35ZHFRdbhOjY
KaMVnSyCZVb3d4s+IcTLsMnthgifbXbMzGeJUBd3RSL1jAhDUeYXblmJ8LzN
SbOGvJ+XKk339qgSYcVgZVE8+d1gFEdx5RfSN6uWVbkYCzH//HldX28x9ntd
+72fXATo2PG11aJHjD2BKVDZTc55fVcDnX9InL1/MMj8mQUPIQGeXjP+irPr
8k8cNlKiYVtw23pGkAR7VEw8tZG8ewYE3qGSHAl2uNUBEzc7Du7+e/rZoUBJ
ttM6uz6ztjHwvEx3HeVLsvXc5nYsXTUKNWG0s/+xCezw21Tv2xvD6La6VMua
MJHdZdddYHdqEK8X1WHOpYnsCQbH3pdX/IE3K33CPOlJ7DafX6HRS3pReGeB
6evoSWxlla5ad81OfDA2qXKUk2KnFbvEH3b6Ccr79uZdUVLsHY3qfdxpLai2
T9kqO4PFjs4NVM18Wg8PI5OMjFgW+xO3h/c9vRz7/74f/xbHYqteCrrktqsc
fnfdLOVvsdgP5WbWfFcuR5j02fbQJBY7tVTGveVyGRJbalQc01ns75STflhX
Kb4c3XZNUMhie9bq1D4ILYJ1UcBRh68stsnsZWLRD3LhcGhCdUQbi73VbMzI
UTUX/2jEzSj+wWLHPxUslL/6BPsiX+Qt6mSxW1WLw1T7chC+Q2yA389ie5Wc
tB8+mYVS3hWPdBGL/Xad/UFk3UVVjnruVzFpduIlB/a9q3dQ55HLTJeUZtOn
4u9I/U7G19rGxONS0uxf7Du8iLAEUAkq/9pPl2YX9Mq8P5QVDcY2e2GEvDQ7
uU9xeMPvKEySxOGXitJso2/yf/PCIqF4wENukbI0u2lz4tIzWaehoj7m5qxC
5vNpX/0h7Bg0Gs7lXFOTZotbPFSIy/KH1vmZwip1abasoFT7RZY79Iwf2PDn
SbN19K789//A/wHp2Yu3
               "]]}, "Charting`Private`Tag#2"]}}, {}}, <|
         "HighlightElements" -> <|
           "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
          "LayoutOptions" -> <|
           "PlotRange" -> {{0., 3.1415925894756573`}, {-0.5, 3.5}}, 
            "Frame" -> {{False, False}, {False, False}}, 
            "AxesOrigin" -> {0, 0}, "ImageSize" -> {180, 180/GoldenRatio}, 
            "Axes" -> {True, True}, "LabelStyle" -> {}, "AspectRatio" -> 
            GoldenRatio^(-1), "DefaultStyle" -> {
              Directive[
               Opacity[1.], 
               RGBColor[0.880722, 0.611041, 0.142051], 
               AbsoluteThickness[2]], 
              Directive[
               Opacity[1.], 
               RGBColor[0.368417, 0.506779, 0.709798], 
               AbsoluteThickness[2]]}, 
            "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                Identity[
                 Part[#, 1]], 
                Identity[
                 Part[#, 2]]}& ), 
              "ScalingFunctions" -> {{Identity, Identity}, {
                Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
            False|>, 
          "Meta" -> <|
           "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
            Plot, "GroupHighlight" -> False|>|>]]& )[<|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PlotRange" -> {{0., 3.1415925894756573`}, {-0.5, 3.5}}, 
           "Frame" -> {{False, False}, {False, False}}, 
           "AxesOrigin" -> {0, 0}, "ImageSize" -> {180, 180/GoldenRatio}, 
           "Axes" -> {True, True}, "LabelStyle" -> {}, "AspectRatio" -> 
           GoldenRatio^(-1), "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              RGBColor[0.880722, 0.611041, 0.142051], 
              AbsoluteThickness[2]], 
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>], 
       ImageSizeCache -> {{4.503599627370496*^15, -4.503599627370496*^15}, {
        4.503599627370496*^15, -4.503599627370496*^15}}]}, 
     Annotation[{{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJxFxX0slHEcAPDH3cWdre3YObMbQtiwqbVWtzuRCbHEtd6oTg/qnLoXrCLN
Kp1G6TzJvHapOaxRJq4k3bJbx2SWizgiIZX3uM4drvrD9/fHZx83XMxLImEY
duif/5Pf2vZ82y3dt7nnj3aOy/3DgZubnvsnDhJ8eJIhMLYQYngoNOddNZEN
f+IT3pXEPZh3wWmohFDAhUunmoqJZzBHE2EbnKaGJZlRZ5skWvjiy6QCkkcv
rJs+SKvBdXCevwFrOfkZlvpqH6irh2FTQkrDiGgMxt8ci5afG4cTFnVq9e0J
+M4OlVgpm4JJatWenMxp2M4nsme05Cccrgh+skDMwI7z3aHZqjm47H2rFTl5
AeY677dsS1yEfcfoE9fSl+D6WntBc+pvOOvL6T5f2TIs5e6NfFi0ApsUIfgv
uQHulZTFX378B2aHuW+MVBnhzgPs2qCKVbi6sZQ9/tQEO3j4Cc/UmeGPVtQb
Tm1rcDM1TdnbuQ77OdCFuGYDni8wMHb1W2CP3Fx/sRAL2nw8Vj8U/B0dPtm3
2iyygq+kJgmYs+iolvII5iUSPLcmzCIb0FUD11+I0siwSRAQn2FGO68Xxkkz
KfBUWH4XlbIF7vDqDnTJRwupSoobzRpWPdoe0FGI7uFwNTw7G9goLD8SX4DW
RiuObmVSYZzNrakpQifPflgZLkZLqvgh9qXobNrNr1mV6IrBThZPie7POC5f
U6EjWlMzYvToGBFFKxtBn3AvZraNos/nvWrymkDnxGJz5hl0u+kurtxAaxpc
G/UYDe7GGy10Mlrfpau4aoM2lrEGouloS1S9p8webU0OTH/NQDNScDsvJzTL
dZkfx0K7991qkDujfXId1zWu6J2cukizG/ovRrQyMQ==
            "]]}, "Charting`Private`Tag#1"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2]], 
           Line[CompressedData["
1:eJwd2HlUjd3bB/AGdIrQhFQiU4oSKWn4nvpFFE3IQypFJNFEhciQEKIkSQPS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            "]]}, "Charting`Private`Tag#2"]}}, {}}, <|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{0., 3.1415925894756573`}, {-0.5, 3.5}}, 
         "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
         "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
         "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
         "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]], 
    AspectRatio -> NCache[GoldenRatio^(-1), 0.6180339887498948], 
    Axes -> {True, True}, AxesLabel -> {
      FormBox[
       TagBox["\[Omega]", HoldForm], TraditionalForm], None}, 
    AxesOrigin -> {0, 0}, DisplayFunction -> Identity, 
    Frame -> {{False, False}, {False, False}}, 
    FrameLabel -> {{None, None}, {None, None}}, 
    FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
    GridLines -> {None, None}, GridLinesStyle -> Directive[
      GrayLevel[0.5, 0.4]], ImagePadding -> All, ImageSize -> Small, 
    Method -> {
     "DefaultBoundaryStyle" -> Automatic, 
      "DefaultGraphicsInteraction" -> {
       "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
        "Effects" -> {
         "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
          "Droplines" -> {
           "freeformCursorMode" -> True, 
            "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
      "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
      "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
          (Identity[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& ), "CopiedValueFunction" -> ({
          (Identity[#]& )[
           Part[#, 1]], 
          (Identity[#]& )[
           Part[#, 2]]}& )}}, 
    PlotRange -> {{0., 3.1415925894756573`}, {-0.5, 3.5}}, PlotRangeClipping -> 
    True, PlotRangePadding -> {{
       Scaled[0.02], 
       Scaled[0.02]}, {0, 0}}, Ticks -> {Automatic, Automatic}], 
   FormBox[
    FormBox[
     TemplateBox[{
       StyleBox["\"ideal\"", Small, StripOnInput -> False], 
       StyleBox["\"FIR\"", Small, StripOnInput -> False]}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 12.5}, {20, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #, 
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[2]], {
                    LineBox[{{0, 12.5}, {20, 12.5}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[2]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 12.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.18000000000000002`] -> 
                    Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxDividers -> {"Columns" -> {{None}}, "Rows" -> {{None}}}, 
             GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
             GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "2", "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Row\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"]}, {
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "Below"}], "]"}]}], "]"}]& )]], "ExerciseOutput",
 CellChangeTimes->{{3.795435583793911*^9, 3.795435589389489*^9}, {
   3.863037507524376*^9, 3.86303751641136*^9}, 3.864219585476083*^9, {
   3.893322958690009*^9, 3.893322966953309*^9}, {3.8933231596349697`*^9, 
   3.893323164603176*^9}, {3.9092609901453037`*^9, 3.909261010579208*^9}},
 CellID->479090698,ExpressionUUID->"bba069ac-21c0-4962-88e2-6e46b744af22"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 5", "Subsection",
 CellChangeTimes->{{3.54093905157636*^9, 3.540939101825959*^9}, {
   3.6663058143009596`*^9, 3.6663058148781524`*^9}, {3.666445827596771*^9, 
   3.66644582765917*^9}, {3.6669554455659437`*^9, 3.6669554509634743`*^9}, {
   3.69741274562869*^9, 3.697412748405454*^9}, {3.698020976191592*^9, 
   3.698020976268593*^9}, {3.8465405324777503`*^9, 3.8465405458988223`*^9}, 
   3.8642195854762087`*^9},
 CellID->1557781237,ExpressionUUID->"bd53499c-512c-4cf2-b995-37e6ce2be314"],

Cell["\<\
It is occasionally necessary to create an even-length FIR filter. This \
typically can be done by evaluating the unit sample response midway between \
the integers, as shown here.\
\>", "Answer",
 CellChangeTimes->{{3.699744298666074*^9, 3.699744367915595*^9}, {
   3.795424878354988*^9, 3.795424888808293*^9}, {3.795425451432118*^9, 
   3.7954254668571997`*^9}, {3.7954257851985626`*^9, 3.795425813537423*^9}, {
   3.7954258666096087`*^9, 3.7954258666699257`*^9}, {3.795426318064968*^9, 
   3.795426322922402*^9}, {3.795426748253184*^9, 3.795426778967648*^9}, {
   3.8630372994931774`*^9, 3.863037325393358*^9}, {3.86308595407829*^9, 
   3.863085957642539*^9}, {3.863103900713293*^9, 3.863104014390275*^9}, {
   3.8631040454800696`*^9, 3.863104050375808*^9}, {3.863104102716835*^9, 
   3.863104115397837*^9}, {3.863104180641031*^9, 3.863104210603951*^9}, {
   3.863104247058975*^9, 3.86310425276595*^9}, {3.863104313656797*^9, 
   3.863104316095766*^9}, {3.8631050938303576`*^9, 3.8631050987436266`*^9}, {
   3.863783785480836*^9, 3.863783797371138*^9}, 3.864219585477035*^9, 
   3.933239743391571*^9, 3.9340329389308834`*^9, {3.9368700909494057`*^9, 
   3.9368700999304295`*^9}, 3.936870163685831*^9},
 CellID->1656109682,ExpressionUUID->"906d8986-16bb-4339-add8-97fb62e6ddae"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "h", "]"}], ";", " ", 
  RowBox[{"L", "=", "6"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"h", "[", "n", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"L", "-", "1"}], "2"]}], ",", 
     FractionBox[
      RowBox[{"L", "-", "1"}], "2"]}], "}"}]}], "]"}]}], "ExerciseInput",
 CellChangeTimes->{{3.86310425768663*^9, 3.8631042946924586`*^9}, {
   3.863104355314556*^9, 3.863104355719691*^9}, 3.864219585478232*^9, {
   3.90926110669153*^9, 3.9092611183466625`*^9}},
 CellID->699876607,ExpressionUUID->"fddc74b2-893d-4f75-9eb7-ce9cdefd2706"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"h", "[", 
    RowBox[{"-", 
     FractionBox["5", "2"]}], "]"}], ",", 
   RowBox[{"h", "[", 
    RowBox[{"-", 
     FractionBox["3", "2"]}], "]"}], ",", 
   RowBox[{"h", "[", 
    RowBox[{"-", 
     FractionBox["1", "2"]}], "]"}], ",", 
   RowBox[{"h", "[", 
    FractionBox["1", "2"], "]"}], ",", 
   RowBox[{"h", "[", 
    FractionBox["3", "2"], "]"}], ",", 
   RowBox[{"h", "[", 
    FractionBox["5", "2"], "]"}]}], "}"}]], "ExerciseOutput",
 CellChangeTimes->{3.863104296999769*^9, 3.8631043578650084`*^9, 
  3.864219585478459*^9, 3.8933230799201207`*^9, 3.893323116474882*^9, 
  3.909261119509805*^9},
 CellID->292573044,ExpressionUUID->"c9993dce-9031-4757-a71e-fd5ed05ac642"]
}, Open  ]],

Cell[TextData[{
 "Given the unit sample response ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"h", "[", "n", "]"}], "=", 
    RowBox[{
     FractionBox["1", "3"], 
     RowBox[{"sinc", "(", 
      RowBox[{
       FractionBox["\[Pi]", "3"], "n"}], ")"}]}]}], TraditionalForm]],
  ExpressionUUID->"16f12afe-6a45-4598-9b8e-235a1b2f145e"],
 ", obtain the length ",
 Cell[BoxData[
  FormBox[
   RowBox[{"L", "=", "16"}], TraditionalForm]],ExpressionUUID->
  "b42ff7c6-2650-406c-8928-a02c7dcc082f"],
 " FIR filter and plot its magnitude response. "
}], "Answer",
 CellChangeTimes->{{3.863104361144945*^9, 3.863104379814777*^9}, {
  3.8631044120697694`*^9, 3.8631044943738537`*^9}, {3.8631254756780057`*^9, 
  3.8631254756780057`*^9}, {3.86312550850548*^9, 3.86312550850548*^9}, {
  3.864219585479219*^9, 3.864219585482067*^9}},
 CellID->1058199230,ExpressionUUID->"e10e89dd-8bc6-4c94-b361-449e55579000"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->1842377803,ExpressionUUID->"d69fad73-f1f5-4df9-aeb4-2bf8982800ff"],

Cell["This gives the even-length filter:", "Answer",
 CellChangeTimes->{{3.863037390258418*^9, 3.8630374113200226`*^9}, {
   3.863104501259304*^9, 3.863104515130042*^9}, 3.8631254440287867`*^9, 
   3.8642195854857388`*^9},
 CellID->277028928,ExpressionUUID->"4cff6518-1f09-45e5-926a-bdc795e5025c"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"L", "=", "16"}], ";"}], "\n", 
 RowBox[{"h", "=", 
  RowBox[{"N", "[", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      FractionBox["1", "3"], 
      RowBox[{"Sinc", "[", 
       RowBox[{
        FractionBox["\[Pi]", "3"], "n"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{"L", "-", "1"}], "2"]}], ",", 
       FractionBox[
        RowBox[{"L", "-", "1"}], "2"]}], "}"}]}], "]"}], 
   "]"}]}]}], "ExerciseInput",
 CellChangeTimes->{{3.5424948925156*^9, 3.5424948929524*^9}, {
   3.5424951272352*^9, 3.5424951430224*^9}, {3.5424973478484*^9, 
   3.5424973484568*^9}, {3.6052673777611804`*^9, 3.605267445841426*^9}, {
   3.606514080241892*^9, 3.60651409613832*^9}, {3.606514176717121*^9, 
   3.606514238592461*^9}, 3.606641486779177*^9, {3.6066415406837053`*^9, 
   3.606641554194691*^9}, {3.667688831579201*^9, 3.6676888316416006`*^9}, {
   3.667689002225415*^9, 3.667689002303414*^9}, {3.6676890455148582`*^9, 
   3.667689045561658*^9}, {3.6676891038113112`*^9, 3.667689111767209*^9}, {
   3.6676893318335876`*^9, 3.667689331942786*^9}, {3.66774579544695*^9, 
   3.667745802780856*^9}, {3.667750877751937*^9, 3.667750900494937*^9}, {
   3.66777480343942*^9, 3.66777480579499*^9}, {3.6677748419397283`*^9, 
   3.667774879831641*^9}, {3.667774932246969*^9, 3.6677749386116886`*^9}, {
   3.795425008848338*^9, 3.795425078640046*^9}, {3.7954257112295575`*^9, 
   3.795425739031913*^9}, {3.7954337626231055`*^9, 3.7954337631652794`*^9}, {
   3.795433832119877*^9, 3.795433846535967*^9}, {3.795434011921729*^9, 
   3.7954340123560815`*^9}, {3.795434120912887*^9, 3.7954341209785604`*^9}, {
   3.795434318712109*^9, 3.795434318856711*^9}, {3.795434514871938*^9, 
   3.795434519341196*^9}, {3.795434806802731*^9, 3.7954348093497877`*^9}, {
   3.7954348988879657`*^9, 3.795434927432996*^9}, {3.795434969304398*^9, 
   3.795434969422083*^9}, {3.795435059134309*^9, 3.795435064733034*^9}, {
   3.795435441602389*^9, 3.795435466426135*^9}, {3.7954355354347343`*^9, 
   3.7954355743634453`*^9}, {3.7954356282905283`*^9, 3.795435631824781*^9}, {
   3.863104519694897*^9, 3.863104538378476*^9}, 3.863125481736793*^9, 
   3.863125512015667*^9, 3.864219585488674*^9},
 CellID->280646200,ExpressionUUID->"671b41fb-0c15-42a4-8d4e-5954edeb3c6a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.04244131815783876`", ",", "0.02448537586029159`", ",", 
   RowBox[{"-", "0.02893726238034461`"}], ",", 
   RowBox[{"-", "0.07073553026306459`"}], ",", 
   RowBox[{"-", "0.04547284088339867`"}], ",", "0.06366197723675814`", ",", 
   "0.2122065907891938`", ",", "0.3183098861837907`", ",", 
   "0.3183098861837907`", ",", "0.2122065907891938`", ",", 
   "0.06366197723675814`", ",", 
   RowBox[{"-", "0.04547284088339867`"}], ",", 
   RowBox[{"-", "0.07073553026306459`"}], ",", 
   RowBox[{"-", "0.02893726238034461`"}], ",", "0.02448537586029159`", ",", 
   "0.04244131815783876`"}], "}"}]], "ExerciseOutput",
 CellChangeTimes->{{3.795435564241118*^9, 3.79543557494479*^9}, 
   3.863037515029871*^9, 3.863104541191043*^9, 3.863105184627164*^9, 
   3.863125482774494*^9, 3.863125512778498*^9, 3.8642195854896097`*^9, 
   3.893323129024799*^9, 3.893323215399845*^9, 3.909261161118194*^9},
 CellID->356896866,ExpressionUUID->"fc433a03-2bae-4e29-aeef-a986660d09ba"]
}, Open  ]],

Cell["This plots the filter coefficients:", "Answer",
 CellChangeTimes->{{3.863104550468149*^9, 3.863104560291729*^9}, 
   3.864219585489665*^9},
 CellID->946594588,ExpressionUUID->"8b907852-47eb-44bd-b56f-64736b75e8ab"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"h", ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["6", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["776", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[
    PlotRange -> {{-1, 18}, {-0.1, 0.4}}, Filling -> 0, PlotStyle -> 
     PointSize[Medium], Axes -> {True, False}, Ticks -> False, ImageSize -> 
     Small],
    SelectWithContents->True,
    Selectable->False]}], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.863104578847843*^9, 3.863104723139554*^9}, {
   3.863104916747548*^9, 3.8631049192967186`*^9}, 3.864219585489996*^9, 
   3.9092611590984135`*^9},
 CellID->856383540,ExpressionUUID->"f6d74c56-bb93-4a41-b53f-b6a989d9d059"],

Cell[BoxData[
 GraphicsBox[{{}, 
   InterpretationBox[{
     TagBox[GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGAwAGIQDQEf7LPifgbd27XUHirg8CHH+NBGoZlQPofDhGM2
53YtnLsfwhdwYFJRdd0pvQnKF3FgnvMswtxjOZQv4XCezXqfms8GqH4ZB5Zt
259P1TwN5Ss4NJ84mWsQfwXKV0Ljq6CpV0MzTwPNPi009+iguVcPzT8GDqj+
/QDzNww4oHI50PgCaHwRNL4EGl8Gja+AxldC46ug8dXQ+BpofC00vg4aXw+N
b4DGH7nxDwB2YZRv
       "], {{{}, {}, {}, 
         {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
          LineBox[{19, 3}], LineBox[{20, 4}], LineBox[{21, 5}], 
          LineBox[{28, 12}], LineBox[{29, 13}], LineBox[{30, 14}]}, 
         {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
          LineBox[{17, 1}], LineBox[{18, 2}], LineBox[{22, 6}], 
          LineBox[{23, 7}], LineBox[{24, 8}], LineBox[{25, 9}], 
          LineBox[{26, 10}], LineBox[{27, 11}], LineBox[{31, 15}], 
          LineBox[{32, 16}]}}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
          AbsoluteThickness[2], 
          PointBox[{33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 
           47, 48}]},
         Annotation[#, "Charting`Private`Tag#1"]& ]}],
      {"WolframDynamicHighlight", <|
       "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>}], 
     DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
       Slot["HighlightElements"], 
       Slot["LayoutOptions"], 
       Slot["Meta"], 
       Charting`HighlightActionFunction["DynamicHighlight", 
        GraphicsComplex[CompressedData["
1:eJxTTMoPSmViYGAwAGIQDQEf7LPifgbd27XUHirg8CHH+NBGoZlQPofDhGM2
53YtnLsfwhdwYFJRdd0pvQnKF3FgnvMswtxjOZQv4XCezXqfms8GqH4ZB5Zt
259P1TwN5Ss4NJ84mWsQfwXKV0Ljq6CpV0MzTwPNPi009+iguVcPzT8GDqj+
/QDzNww4oHI50PgCaHwRNL4EGl8Gja+AxldC46ug8dXQ+BpofC00vg4aXw+N
b4DGH7nxDwB2YZRv
         "], {{{}, {}, {}, {
            Directive[
             RGBColor[0.368417, 0.506779, 0.709798], 
             Opacity[0.3]], 
            Line[{19, 3}], 
            Line[{20, 4}], 
            Line[{21, 5}], 
            Line[{28, 12}], 
            Line[{29, 13}], 
            Line[{30, 14}]}, {
            Directive[
             RGBColor[0.368417, 0.506779, 0.709798], 
             Opacity[0.3]], 
            Line[{17, 1}], 
            Line[{18, 2}], 
            Line[{22, 6}], 
            Line[{23, 7}], 
            Line[{24, 8}], 
            Line[{25, 9}], 
            Line[{26, 10}], 
            Line[{27, 11}], 
            Line[{31, 15}], 
            Line[{32, 16}]}}, {
           Annotation[{
             Directive[
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2], 
              PointSize[Medium]], 
             
             Point[{33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 
              47, 48}]}, "Charting`Private`Tag#1"]}}], <|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
         "LayoutOptions" -> <|
          "PlotRange" -> {{-1., 18.}, {-0.1, 0.4}}, 
           "Frame" -> {{False, False}, {False, False}}, 
           "AxesOrigin" -> {0, 0}, "ImageSize" -> {180, 180/GoldenRatio}, 
           "Axes" -> {True, False}, "LabelStyle" -> {}, "AspectRatio" -> 
           GoldenRatio^(-1), "DefaultStyle" -> {
             Directive[
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2], 
              PointSize[Medium]]}, 
           "HighlightLabelingFunctions" -> <|
            "CoordinatesToolOptions" -> Identity, 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {{{}, {}, {}, {
               Directive[
                RGBColor[0.368417, 0.506779, 0.709798], 
                Opacity[0.3]], 
               Line[{{3., 0.}, {3., -0.02893726238034461}}], 
               Line[{{4., 0.}, {4., -0.07073553026306459}}], 
               Line[{{5., 0.}, {5., -0.04547284088339867}}], 
               Line[{{12., 0.}, {12., -0.04547284088339867}}], 
               Line[{{13., 0.}, {13., -0.07073553026306459}}], 
               Line[{{14., 0.}, {14., -0.02893726238034461}}]}, {
               Directive[
                RGBColor[0.368417, 0.506779, 0.709798], 
                Opacity[0.3]], 
               Line[{{1., 0.}, {1., 0.04244131815783876}}], 
               Line[{{2., 0.}, {2., 0.02448537586029159}}], 
               Line[{{6., 0.}, {6., 0.06366197723675814}}], 
               Line[{{7., 0.}, {7., 0.2122065907891938}}], 
               Line[{{8., 0.}, {8., 0.3183098861837907}}], 
               Line[{{9., 0.}, {9., 0.3183098861837907}}], 
               Line[{{10., 0.}, {10., 0.2122065907891938}}], 
               Line[{{11., 0.}, {11., 0.06366197723675814}}], 
               Line[{{15., 0.}, {15., 0.02448537586029159}}], 
               Line[{{16., 0.}, {16., 0.04244131815783876}}]}}, {
              Annotation[{
                Directive[
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[2], 
                 PointSize[Medium]], {
                 Point[{1., 0.04244131815783876}], 
                 Point[{2., 0.02448537586029159}], 
                 Point[{3., -0.02893726238034461}], 
                 Point[{4., -0.07073553026306459}], 
                 Point[{5., -0.04547284088339867}], 
                 Point[{6., 0.06366197723675814}], 
                 Point[{7., 0.2122065907891938}], 
                 Point[{8., 0.3183098861837907}], 
                 Point[{9., 0.3183098861837907}], 
                 Point[{10., 0.2122065907891938}], 
                 Point[{11., 0.06366197723675814}], 
                 Point[{12., -0.04547284088339867}], 
                 Point[{13., -0.07073553026306459}], 
                 Point[{14., -0.02893726238034461}], 
                 Point[{15., 0.02448537586029159}], 
                 Point[{16., 0.04244131815783876}]}}, 
               "Charting`Private`Tag#1"]}}, "GCFlag" -> True|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           ListPlot, "GroupHighlight" -> False|>|>]]& )[<|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
        "LayoutOptions" -> <|
         "PlotRange" -> {{-1., 18.}, {-0.1, 0.4}}, 
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
           "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, False}, 
          "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
          "DefaultStyle" -> {
            Directive[
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2], 
             PointSize[Medium]]}, 
          "HighlightLabelingFunctions" -> <|
           "CoordinatesToolOptions" -> Identity, 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {{{}, {}, {}, {
              Directive[
               RGBColor[0.368417, 0.506779, 0.709798], 
               Opacity[0.3]], 
              Line[{{3., 0.}, {3., -0.02893726238034461}}], 
              Line[{{4., 0.}, {4., -0.07073553026306459}}], 
              Line[{{5., 0.}, {5., -0.04547284088339867}}], 
              Line[{{12., 0.}, {12., -0.04547284088339867}}], 
              Line[{{13., 0.}, {13., -0.07073553026306459}}], 
              Line[{{14., 0.}, {14., -0.02893726238034461}}]}, {
              Directive[
               RGBColor[0.368417, 0.506779, 0.709798], 
               Opacity[0.3]], 
              Line[{{1., 0.}, {1., 0.04244131815783876}}], 
              Line[{{2., 0.}, {2., 0.02448537586029159}}], 
              Line[{{6., 0.}, {6., 0.06366197723675814}}], 
              Line[{{7., 0.}, {7., 0.2122065907891938}}], 
              Line[{{8., 0.}, {8., 0.3183098861837907}}], 
              Line[{{9., 0.}, {9., 0.3183098861837907}}], 
              Line[{{10., 0.}, {10., 0.2122065907891938}}], 
              Line[{{11., 0.}, {11., 0.06366197723675814}}], 
              Line[{{15., 0.}, {15., 0.02448537586029159}}], 
              Line[{{16., 0.}, {16., 0.04244131815783876}}]}}, {
             Annotation[{
               Directive[
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[2], 
                PointSize[Medium]], {
                Point[{1., 0.04244131815783876}], 
                Point[{2., 0.02448537586029159}], 
                Point[{3., -0.02893726238034461}], 
                Point[{4., -0.07073553026306459}], 
                Point[{5., -0.04547284088339867}], 
                Point[{6., 0.06366197723675814}], 
                Point[{7., 0.2122065907891938}], 
                Point[{8., 0.3183098861837907}], 
                Point[{9., 0.3183098861837907}], 
                Point[{10., 0.2122065907891938}], 
                Point[{11., 0.06366197723675814}], 
                Point[{12., -0.04547284088339867}], 
                Point[{13., -0.07073553026306459}], 
                Point[{14., -0.02893726238034461}], 
                Point[{15., 0.02448537586029159}], 
                Point[{16., 0.04244131815783876}]}}, 
              "Charting`Private`Tag#1"]}}, "GCFlag" -> True|>, 
        "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          ListPlot, "GroupHighlight" -> False|>|>],
      ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
       4.503599627370496*^15, -4.503599627370496*^15}}]},
    Annotation[
     GraphicsComplex[CompressedData["
1:eJxTTMoPSmViYGAwAGIQDQEf7LPifgbd27XUHirg8CHH+NBGoZlQPofDhGM2
53YtnLsfwhdwYFJRdd0pvQnKF3FgnvMswtxjOZQv4XCezXqfms8GqH4ZB5Zt
259P1TwN5Ss4NJ84mWsQfwXKV0Ljq6CpV0MzTwPNPi009+iguVcPzT8GDqj+
/QDzNww4oHI50PgCaHwRNL4EGl8Gja+AxldC46ug8dXQ+BpofC00vg4aXw+N
b4DGH7nxDwB2YZRv
      "], {{{}, {}, {}, {
         Directive[
          RGBColor[0.368417, 0.506779, 0.709798], 
          Opacity[0.3]], 
         Line[{19, 3}], 
         Line[{20, 4}], 
         Line[{21, 5}], 
         Line[{28, 12}], 
         Line[{29, 13}], 
         Line[{30, 14}]}, {
         Directive[
          RGBColor[0.368417, 0.506779, 0.709798], 
          Opacity[0.3]], 
         Line[{17, 1}], 
         Line[{18, 2}], 
         Line[{22, 6}], 
         Line[{23, 7}], 
         Line[{24, 8}], 
         Line[{25, 9}], 
         Line[{26, 10}], 
         Line[{27, 11}], 
         Line[{31, 15}], 
         Line[{32, 16}]}}, {
        Annotation[{
          Directive[
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2], 
           PointSize[Medium]], 
          
          Point[{33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 
           48}]}, "Charting`Private`Tag#1"]}}], <|
     "HighlightElements" -> <|
       "Label" -> {"XYLabel"}, "Ball" -> {"IndicatedBall"}|>, 
      "LayoutOptions" -> <|
       "PlotRange" -> {{-1., 18.}, {-0.1, 0.4}}, 
        "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
        "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, False}, 
        "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
          Directive[
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[2], 
           PointSize[Medium]]}, 
        "HighlightLabelingFunctions" -> <|
         "CoordinatesToolOptions" -> Identity, 
          "ScalingFunctions" -> {{Identity, Identity}, {
            Identity, Identity}}|>, "Primitives" -> {{{}, {}, {}, {
            Directive[
             RGBColor[0.368417, 0.506779, 0.709798], 
             Opacity[0.3]], 
            Line[{{3., 0.}, {3., -0.02893726238034461}}], 
            Line[{{4., 0.}, {4., -0.07073553026306459}}], 
            Line[{{5., 0.}, {5., -0.04547284088339867}}], 
            Line[{{12., 0.}, {12., -0.04547284088339867}}], 
            Line[{{13., 0.}, {13., -0.07073553026306459}}], 
            Line[{{14., 0.}, {14., -0.02893726238034461}}]}, {
            Directive[
             RGBColor[0.368417, 0.506779, 0.709798], 
             Opacity[0.3]], 
            Line[{{1., 0.}, {1., 0.04244131815783876}}], 
            Line[{{2., 0.}, {2., 0.02448537586029159}}], 
            Line[{{6., 0.}, {6., 0.06366197723675814}}], 
            Line[{{7., 0.}, {7., 0.2122065907891938}}], 
            Line[{{8., 0.}, {8., 0.3183098861837907}}], 
            Line[{{9., 0.}, {9., 0.3183098861837907}}], 
            Line[{{10., 0.}, {10., 0.2122065907891938}}], 
            Line[{{11., 0.}, {11., 0.06366197723675814}}], 
            Line[{{15., 0.}, {15., 0.02448537586029159}}], 
            Line[{{16., 0.}, {16., 0.04244131815783876}}]}}, {
           Annotation[{
             Directive[
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2], 
              PointSize[Medium]], {
              Point[{1., 0.04244131815783876}], 
              Point[{2., 0.02448537586029159}], 
              Point[{3., -0.02893726238034461}], 
              Point[{4., -0.07073553026306459}], 
              Point[{5., -0.04547284088339867}], 
              Point[{6., 0.06366197723675814}], 
              Point[{7., 0.2122065907891938}], 
              Point[{8., 0.3183098861837907}], 
              Point[{9., 0.3183098861837907}], 
              Point[{10., 0.2122065907891938}], 
              Point[{11., 0.06366197723675814}], 
              Point[{12., -0.04547284088339867}], 
              Point[{13., -0.07073553026306459}], 
              Point[{14., -0.02893726238034461}], 
              Point[{15., 0.02448537586029159}], 
              Point[{16., 0.04244131815783876}]}}, 
            "Charting`Private`Tag#1"]}}, "GCFlag" -> True|>, 
      "Meta" -> <|
       "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
        ListPlot, "GroupHighlight" -> False|>|>, 
     "DynamicHighlight"]], {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->Small,
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[2]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[2]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "IncludeHighlighting" -> "CurrentPoint", 
    "HighlightStyle" -> Automatic, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{-1., 18.}, {-0.1, 0.4}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{{}, {}}]], "ExerciseOutput",
 CellChangeTimes->{{3.863104651592225*^9, 3.863104678009752*^9}, {
   3.863104712253574*^9, 3.863104726106104*^9}, 3.863104919977268*^9, 
   3.8631051859529457`*^9, 3.863125487168958*^9, 3.863125517593851*^9, 
   3.864219585495638*^9, 3.8933231327528505`*^9, 3.893323217022165*^9, 
   3.909261165912737*^9},
 CellID->275484930,ExpressionUUID->"f1eebfea-e3e0-48ec-b308-e368e862250c"]
}, Open  ]],

Cell["This shows the magnitude response of the FIR filter:", "Answer",
 CellChangeTimes->{{3.863037433265045*^9, 3.863037435089531*^9}, {
   3.863037472371635*^9, 3.863037496950822*^9}, {3.863104760807674*^9, 
   3.8631047703888392`*^9}, 3.864219585495702*^9},
 CellID->802754586,ExpressionUUID->"9514c1ca-79b7-430c-b67d-20cfc9ed65bd"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"H", "[", "\[Omega]_", "]"}], ":=", 
    RowBox[{"ListFourierSequenceTransform", "[", 
     RowBox[{"h", ",", "\[Omega]"}], "]"}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"UnitBox", "[", 
      RowBox[{
       FractionBox["3", "2"], " ", 
       FractionBox["\[Omega]", "\[Pi]"]}], "]"}], ",", 
     RowBox[{"Abs", "[", 
      RowBox[{"H", "[", "\[Omega]", "]"}], "]"}]}], "}"}], ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["6", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["768", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`\[Omega], 0, Pi}, PlotRange -> {-0.5, 1.5}, 
     AxesLabel -> Automatic, Exclusions -> None, PlotLegends -> {
       Style["ideal", Small], 
       Style["FIR", Small]}, ImageSize -> Small],
    SelectWithContents->True,
    Selectable->False]}], "]"}]}], "ExerciseInput",
 CellChangeTimes->{{3.5424951853764*^9, 3.5424952167012*^9}, {
   3.542495312532*^9, 3.5424953157612*^9}, {3.60651427845053*^9, 
   3.6065143437210445`*^9}, {3.606641515034675*^9, 3.606641530729885*^9}, {
   3.667689145306779*^9, 3.667689148052346*^9}, {3.667750931917938*^9, 
   3.667750934131937*^9}, {3.667752013808937*^9, 3.667752015142937*^9}, {
   3.7954251289035673`*^9, 3.79542514432508*^9}, {3.795425188225547*^9, 
   3.795425192493075*^9}, {3.795433916372542*^9, 3.795433961613498*^9}, {
   3.795434417972832*^9, 3.795434418181314*^9}, {3.7954349442648077`*^9, 
   3.795434947291831*^9}, {3.795435157990543*^9, 3.795435167387321*^9}, 
   3.7954352140164704`*^9, {3.795435588652894*^9, 3.79543558876075*^9}, {
   3.863037503187977*^9, 3.863037506741533*^9}, {3.863104778689515*^9, 
   3.863104892510941*^9}, {3.863105036032276*^9, 3.863105059881706*^9}, 
   3.864219585513173*^9, 3.893323141905162*^9, {3.8933231808111305`*^9, 
   3.893323242502066*^9}, 3.909261179105007*^9},
 CellID->1404056448,ExpressionUUID->"eca9af96-7a9e-4ad3-90ad-576702c9206c"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJxFxw0s1AEcxvG/O3Gnlx3zkiRvuTYsWmsx6tALsUkq5aVcf+HcCeelImW9
nUbETVYoyRzWYvJyvbvocoQsN9QllySTkLh03nrZ/H7P9t2zjwUZ4xdGIQiC
/bd/T23Q6fi8hb+d+L8Jll+U8fsbwiLWknMmg2vyhFVgZ6mXjnu8BByb7HOs
JlYGPvEwLIti1QmWD++hl5FycLq9iqgP6AXzbWXXJaUfwOpQXmVftBJMPvP3
zQ4fAIf+kEskVwbBVx3EMSLBEJgiEW+9lDwM1rXx7ui/MQL2LHIvmRCOgo3G
23anisfATJZFaePLcXB+82MNauQE2EfIexF+BU05svZ8axm66hqNX1KFDm6c
YqeI0Q8UI72cJ2j6tNL3YAOavapH5ta0ZIKo39DuurEZvcKt6eGa1+jQwEcO
2m/QjMxSc2U3mjd5lhAOoRuXJ5w+N4Jebc2d4I6hXx3yV+5Qoc2fbZRML/sB
lqf1pwZYo11M3RbNj6M9g+VxJAd9oCBiqCQKzTPOamcmovMNFAV2AvTMykRH
x3J07UI5f+8o2lbJGDybMAm+X67HqYv7CU75eKTLVjAF5rs4et/OnQari3aS
37JV4M7YfPapu7/ATh6WC33FM+CWXU7lroW/waXVN50G7qnBBlZ23KMVs+C3
GrQLxk/nwHW0eFFnyzzYzoDBJaUL4PEslf7m7kWwVVqafQyXcF3yQKDivftX
tOeXrt910Rrg03FhHMPvaJ/6Ai/DkxTw2Bw3hapCF/ecr42Op4LVnG3spFm0
6XxOED9ZEzzkkdFK01wGbmK2sdZloLk0kaYFXQssvrN+W1MOusPZReqnqw2e
4RbsZ2ehZb5FB1ca0sCkk0tZWS468nv79Ic8dGxxyE69m+hU+sVPKbfQhe9a
TPxE6O6kQ9lzYrTX47ikfQr0vmhNmaAPfdgyz/BpPzoi/VENcxB9KZAYmx1F
P1dnkqIFtLTSrFpB0MFtZPUig4pWtMoLz2ijZ/JNenwZ6EWf+9YCPbQWlZXw
RB+tzyN1mcZoE7OpkCATtGXX5cpsU7RNmtG81Ay9ybnCe9YC/QeZ84mM
          "]]}, Annotation[#, "Charting`Private`Tag$31934#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwUl3c81f8Xx12uEUWSpGQ1FJmRCOdNoiiigbKSKGSV8UWyV5KdvcdFXHuH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          "]]}, Annotation[#, "Charting`Private`Tag$31934#2"]& ]}}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {0, 0}}, PlotRangeClipping -> True, ImagePadding -> 
     All, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox[
        TagBox["\[Omega]", HoldForm], TraditionalForm], None}, 
     AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
     Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImageSize -> Small, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None,
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0., 3.1415925894756573`}, {-0.5, 1.5}}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {Automatic, Automatic}}, 
     Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
       StyleBox["\"ideal\"", Small, StripOnInput -> False], 
       StyleBox["\"FIR\"", Small, StripOnInput -> False]}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #, 
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxDividers -> {"Columns" -> {{None}}, "Rows" -> {{None}}}, 
             GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
             GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"{", "None", "}"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Row\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"]}, {
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "Below"}], "]"}]}], "]"}]& )]], "ExerciseOutput",
 CellChangeTimes->{{3.795435583793911*^9, 3.795435589389489*^9}, {
   3.8630375075243754`*^9, 3.86303751641136*^9}, {3.863104773870071*^9, 
   3.863104789672986*^9}, {3.8631048476294804`*^9, 3.8631048932662797`*^9}, {
   3.863105037268314*^9, 3.863105060886825*^9}, 3.863105187586203*^9, 
   3.8631254932333603`*^9, 3.8631255243028235`*^9, 3.864219585533996*^9, {
   3.893323209366243*^9, 3.8933232435552216`*^9}},
 CellID->76986673,ExpressionUUID->"69eded5c-1c81-4fd1-87eb-69dd629981b7"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Clear", "[", 
  RowBox[{"h", ",", "H"}], "]"}]], "Input",
 CellChangeTimes->{{3.893323255632678*^9, 3.893323257541082*^9}, {
  3.93015418091691*^9, 3.930154181898144*^9}},
 CellID->324513783,ExpressionUUID->"c9cd0f34-45e0-426e-8b33-0db7734ac849"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 6", "Subsection",
 CellChangeTimes->{{3.54093905157636*^9, 3.540939101825959*^9}, {
   3.6663058143009596`*^9, 3.6663058148781524`*^9}, {3.666445827596771*^9, 
   3.66644582765917*^9}, {3.6669554455659437`*^9, 3.6669554509634743`*^9}, {
   3.69741274562869*^9, 3.697412748405454*^9}, {3.698020976191592*^9, 
   3.698020976268593*^9}, {3.8465405324777503`*^9, 3.8465405458988223`*^9}, 
   3.864219585535161*^9},
 CellID->1426408300,ExpressionUUID->"27f6aa47-d368-4c5f-a7cd-6ba93ca3dc8a"],

Cell["The unit sample response of a bandpass filter is defined", "Answer",
 CellChangeTimes->{{3.795424939706049*^9, 3.795424945321927*^9}, {
   3.863127126570459*^9, 3.8631271454872937`*^9}, 3.8642195855352077`*^9, 
   3.930154194203335*^9},
 CellID->1284346639,ExpressionUUID->"79d67889-18e7-4c74-aaf1-65d1f143201f"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["h", "d"], "[", "n", "]"}], "=", 
    RowBox[{
     RowBox[{
      FractionBox[
       SubscriptBox["\[Omega]", "2"], "\[Pi]"], 
      RowBox[{"sinc", "(", 
       RowBox[{
        SubscriptBox["\[Omega]", "2"], "n"}], ")"}]}], " ", "-", 
     RowBox[{
      FractionBox[
       SubscriptBox["\[Omega]", "1"], "\[Pi]"], 
      RowBox[{"sinc", "(", 
       RowBox[{
        SubscriptBox["\[Omega]", "1"], "n"}], ")"}]}]}]}], TraditionalForm]],
  ExpressionUUID->"29681c9c-070e-42dc-8e54-7155e7963af4"]
}], "Answer",
 CellChangeTimes->{{3.604955209781364*^9, 3.604955344100364*^9}, {
   3.604955383022364*^9, 3.604955387483964*^9}, {3.604955438698764*^9, 
   3.604955458027164*^9}, 3.604955691559564*^9, {3.667210415282403*^9, 
   3.66721044592441*^9}, {3.667210558776764*^9, 3.667210559322757*^9}, {
   3.667210676009661*^9, 3.667210681095196*^9}, {3.6672107889838142`*^9, 
   3.667210792384569*^9}, {3.667211072773178*^9, 3.667211075861937*^9}, {
   3.667211131446625*^9, 3.667211132008218*^9}, {3.667211448487368*^9, 
   3.667211542222967*^9}, {3.667213788019109*^9, 3.6672138555396442`*^9}, {
   3.66721433719125*^9, 3.667214406606961*^9}, {3.66721444507327*^9, 
   3.667214471283934*^9}, {3.6672148723911963`*^9, 3.6672148723911963`*^9}, {
   3.6672150999919214`*^9, 3.6672151133151503`*^9}, {3.6677504465129395`*^9, 
   3.667750537715937*^9}, {3.667750571682937*^9, 3.6677506399579387`*^9}, {
   3.667750670291937*^9, 3.667750716065937*^9}, {3.667753275409937*^9, 
   3.667753275409937*^9}, {3.795424952510506*^9, 3.795424960900885*^9}, 
   3.863127150213789*^9, {3.864219585536796*^9, 3.8642195855371647`*^9}},
 CellID->1655825676,ExpressionUUID->"dbc0b60b-d710-426a-b826-5eb0c40d0c29"],

Cell[TextData[{
 "Use the method of truncation to obtain an odd-length (",
 Cell[BoxData[
  FormBox[
   RowBox[{"L", "=", "25"}], TraditionalForm]],ExpressionUUID->
  "86ce996a-fc92-4cc2-8295-832538bb2f29"],
 ") FIR bandpass filter with ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Omega]", "1"], "=", "0.75"}], TraditionalForm]],
  ExpressionUUID->"b1c7ae8b-008c-4b8d-b3ae-eb93c5a4c81b"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Omega]", "2"], "=", "1.25"}], TraditionalForm]],
  ExpressionUUID->"55f937cc-59aa-488a-8689-d4d7aa38f263"],
 ". "
}], "Answer",
 CellChangeTimes->{{3.699744298666074*^9, 3.699744367915595*^9}, {
  3.795424878354988*^9, 3.795424888808293*^9}, {3.795425686061166*^9, 
  3.7954256973258*^9}, {3.795426721537092*^9, 3.795426729882617*^9}, {
  3.8631260190770082`*^9, 3.863126021343638*^9}, {3.863127239419273*^9, 
  3.863127239509554*^9}, {3.864219585537407*^9, 3.864219585541477*^9}, {
  3.893330110536361*^9, 3.893330114487354*^9}, {3.893330195956133*^9, 
  3.8933301960301156`*^9}},
 CellID->221555059,ExpressionUUID->"b27c8a16-f225-4229-ad26-d6012ca44327"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->2086716362,ExpressionUUID->"286aceb3-727c-4909-9dee-0f82eac7f9cc"],

Cell["\<\
Substituting the given cutoff frequencies into the formula for the ideal \
bandpass unit sample response, you get the following\
\>", "Answer",
 CellChangeTimes->{{3.699744298666074*^9, 3.699744362797786*^9}, {
   3.699744393019039*^9, 3.699744443531928*^9}, {3.863127270152539*^9, 
   3.863127278102548*^9}, {3.863127471331897*^9, 3.863127485621929*^9}, {
   3.863783832578963*^9, 3.86378383406795*^9}, 3.864219585541597*^9, 
   3.9301541996582546`*^9},
 CellID->886456977,ExpressionUUID->"b227ae8e-d672-4509-85a0-11e299855280"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["h", "d"], "[", "n", "]"}], "=", 
    RowBox[{
     RowBox[{
      FractionBox["1.25", "\[Pi]"], 
      RowBox[{"sinc", "(", " ", 
       RowBox[{"1.5", " ", "n"}], ")"}]}], " ", "-", 
     RowBox[{
      FractionBox["0.75", "\[Pi]"], 
      RowBox[{"sinc", "(", 
       RowBox[{"0.5", " ", "n"}], ")"}]}]}]}], TraditionalForm]],
  ExpressionUUID->"a4753316-c811-4354-937c-97767e535ba0"]
}], "Answer",
 CellChangeTimes->{{3.667752120735937*^9, 3.667752178876937*^9}, {
   3.6997434280663443`*^9, 3.699743428799545*^9}, {3.795424900464474*^9, 
   3.795424905537948*^9}, {3.795424976901979*^9, 3.795424993816027*^9}, {
   3.7954250303961554`*^9, 3.79542503631809*^9}, {3.8631272892403784`*^9, 
   3.86312730110182*^9}, 3.863783838747967*^9, {3.864219585542289*^9, 
   3.86421958554376*^9}, {3.8933301198010993`*^9, 3.893330124397698*^9}},
 CellID->1588353200,ExpressionUUID->"ef2604ab-defe-483b-9d8f-04cc112888b1"],

Cell[TextData[{
 "The truncated response of length ",
 Cell[BoxData[
  FormBox[
   RowBox[{"L", "=", "25"}], TraditionalForm]],ExpressionUUID->
  "898acf79-0ce9-40fc-aff9-dae1e140329e"],
 " is:"
}], "Answer",
 CellChangeTimes->{
  3.5424947900392*^9, {3.5424948455284*^9, 3.5424948854176*^9}, {
   3.6052671286002026`*^9, 3.605267203583942*^9}, {3.605267265779647*^9, 
   3.605267294976634*^9}, 3.667688821454932*^9, {3.667689322676505*^9, 
   3.667689322754504*^9}, {3.667751984833937*^9, 3.667751984905937*^9}, {
   3.667774978671973*^9, 3.6677749969237394`*^9}, {3.667775043130348*^9, 
   3.6677750492142687`*^9}, {3.795425002741215*^9, 3.795425002741215*^9}, {
   3.863127326771722*^9, 3.863127344004837*^9}, {3.864219585544553*^9, 
   3.864219585544746*^9}, {3.893330205760619*^9, 3.893330205873824*^9}},
 CellID->83016543,ExpressionUUID->"6156c2ae-38a6-4494-9470-8470e34db9ea"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"L", "=", "25"}], ";"}], "\n", 
 RowBox[{"h", "=", 
  RowBox[{
   RowBox[{"N", "@", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"1.25", "/", "\[Pi]"}], " ", 
        RowBox[{"Sinc", "[", 
         RowBox[{"1.25", " ", "n"}], "]"}]}], "-", 
       RowBox[{
        RowBox[{"0.75", "/", "\[Pi]"}], " ", 
        RowBox[{"Sinc", "[", 
         RowBox[{"0.75", " ", "n"}], "]"}]}]}], ",", 
      RowBox[{"{", 
       RowBox[{"n", ",", 
        RowBox[{"-", 
         FractionBox[
          RowBox[{"L", "-", "1"}], "2"]}], ",", 
        FractionBox[
         RowBox[{"L", "-", "1"}], "2"]}], "}"}]}], "]"}]}], "//", 
   "Chop"}]}]}], "ExerciseInput",
 CellChangeTimes->{{3.5424948925156*^9, 3.5424948929524*^9}, {
   3.5424951272352*^9, 3.5424951430224*^9}, {3.5424973478484*^9, 
   3.5424973484568*^9}, {3.6052673777611804`*^9, 3.605267445841426*^9}, {
   3.606514080241892*^9, 3.60651409613832*^9}, {3.606514176717121*^9, 
   3.606514238592461*^9}, 3.606641486779177*^9, {3.6066415406837053`*^9, 
   3.606641554194691*^9}, {3.667688831579201*^9, 3.6676888316416006`*^9}, {
   3.667689002225415*^9, 3.667689002303414*^9}, {3.6676890455148582`*^9, 
   3.667689045561658*^9}, {3.6676891038113112`*^9, 3.667689111767209*^9}, {
   3.6676893318335876`*^9, 3.667689331942786*^9}, {3.66774579544695*^9, 
   3.667745802780856*^9}, {3.667750877751937*^9, 3.667750900494937*^9}, {
   3.66777480343942*^9, 3.66777480579499*^9}, {3.6677748419397283`*^9, 
   3.667774879831641*^9}, {3.667774932246969*^9, 3.6677749386116886`*^9}, {
   3.795425008848338*^9, 3.795425078640046*^9}, {3.7954257112295575`*^9, 
   3.795425739031913*^9}, {3.8631260262484674`*^9, 3.863126027033316*^9}, 
   3.863127205931898*^9, {3.863127362843326*^9, 3.8631273639333096`*^9}, 
   3.864219585546061*^9, {3.893330128403359*^9, 3.8933301537410636`*^9}, {
   3.893330209058945*^9, 3.893330209154917*^9}},
 CellID->1542151298,ExpressionUUID->"423f28c8-0cd1-4645-b328-4ba6fb62fce3"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.006317638354631266`", ",", "0.00009775680223928634`", ",", 
   RowBox[{"-", "0.03196855814449191`"}], ",", 
   RowBox[{"-", "0.05014625904870776`"}], ",", 
   RowBox[{"-", "0.010528322807385929`"}], ",", "0.06746616449396216`", ",", 
   "0.101622027723795`", ",", "0.03427446913460252`", ",", 
   RowBox[{"-", "0.0875387426076724`"}], ",", 
   RowBox[{"-", "0.1432006696866617`"}], ",", 
   RowBox[{"-", "0.06350645779046941`"}], ",", "0.08509883005575691`", ",", 
   "0.15915494309189537`", ",", "0.08509883005575691`", ",", 
   RowBox[{"-", "0.06350645779046941`"}], ",", 
   RowBox[{"-", "0.1432006696866617`"}], ",", 
   RowBox[{"-", "0.0875387426076724`"}], ",", "0.03427446913460252`", ",", 
   "0.101622027723795`", ",", "0.06746616449396216`", ",", 
   RowBox[{"-", "0.010528322807385929`"}], ",", 
   RowBox[{"-", "0.05014625904870776`"}], ",", 
   RowBox[{"-", "0.03196855814449191`"}], ",", "0.00009775680223928634`", ",",
    "0.006317638354631266`"}], "}"}]], "ExerciseOutput",
 CellChangeTimes->{3.7954250815175495`*^9, 3.795425740271242*^9, 
  3.7954333920817146`*^9, 3.795433896987386*^9, 3.863126028119822*^9, 
  3.8631272086110005`*^9, 3.86312736740792*^9, 3.864219585546933*^9, 
  3.893323284762271*^9, 3.893330154998018*^9, 3.8933302097299156`*^9},
 CellID->302838416,ExpressionUUID->"e936ca48-908d-48e7-9fd7-5db13486cb7a"]
}, Open  ]],

Cell[TextData[{
 "Alternatively, directly using the function ",
 ButtonBox["LeastSquaresFilterKernel",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/LeastSquaresFilterKernel"],
 ":"
}], "Answer",
 CellChangeTimes->{{3.79542747623748*^9, 3.795427479995468*^9}, {
   3.863783850892014*^9, 3.863783855020429*^9}, 3.864219585595457*^9, {
   3.893323390533846*^9, 3.8933234412572813`*^9}, {3.931854498371353*^9, 
   3.931854498371353*^9}},
 CellID->10390256,ExpressionUUID->"885881d5-6266-4e26-a8fb-0ed0989fcfdf"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"h", "=", 
  RowBox[{"LeastSquaresFilterKernel", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\"\<Bandpass\>\"", ",", 
      RowBox[{"{", 
       RowBox[{"0.75", ",", "1.25"}], "}"}]}], "}"}], ",", "25"}], 
   "]"}]}]], "ExerciseInput",
 CellChangeTimes->{{3.795427482074006*^9, 3.795427533359385*^9}, {
   3.795434211844675*^9, 3.795434215032159*^9}, {3.8631261354180746`*^9, 
   3.86312613640673*^9}, {3.863127436221652*^9, 3.863127436316027*^9}, 
   3.864219585596415*^9, {3.8933301618045244`*^9, 3.893330163884519*^9}, {
   3.893330214081607*^9, 3.893330214158992*^9}, {3.8933303508889756`*^9, 
   3.893330350978413*^9}},
 CellID->52262251,ExpressionUUID->"8dead87a-c441-4325-b0bd-60ef0c94b47f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.006317638354631263`", ",", "0.00009775680223928166`", ",", 
   RowBox[{"-", "0.03196855814449192`"}], ",", 
   RowBox[{"-", "0.05014625904870776`"}], ",", 
   RowBox[{"-", "0.010528322807385925`"}], ",", "0.06746616449396216`", ",", 
   "0.10162202772379499`", ",", "0.03427446913460252`", ",", 
   RowBox[{"-", "0.0875387426076724`"}], ",", 
   RowBox[{"-", "0.1432006696866617`"}], ",", 
   RowBox[{"-", "0.06350645779046941`"}], ",", "0.08509883005575687`", ",", 
   "0.15915494309189535`", ",", "0.08509883005575687`", ",", 
   RowBox[{"-", "0.06350645779046941`"}], ",", 
   RowBox[{"-", "0.1432006696866617`"}], ",", 
   RowBox[{"-", "0.0875387426076724`"}], ",", "0.03427446913460252`", ",", 
   "0.10162202772379499`", ",", "0.06746616449396216`", ",", 
   RowBox[{"-", "0.010528322807385925`"}], ",", 
   RowBox[{"-", "0.05014625904870776`"}], ",", 
   RowBox[{"-", "0.03196855814449192`"}], ",", "0.00009775680223928166`", ",",
    "0.006317638354631263`"}], "}"}]], "ExerciseOutput",
 CellChangeTimes->{
  3.795427533739179*^9, {3.795434209331089*^9, 3.7954342156981487`*^9}, 
   3.86312613707849*^9, 3.8631274373431845`*^9, 3.864219585597391*^9, 
   3.893323362706969*^9, 3.8933301646984854`*^9, 3.89333021468344*^9},
 CellID->286823182,ExpressionUUID->"5a4201c2-2c9e-4753-a752-39907a689955"]
}, Open  ]],

Cell["Here is the unit sample response:", "Answer",
 CellChangeTimes->{{3.795437104771368*^9, 3.795437120871166*^9}, {
   3.8631260360501356`*^9, 3.863126045645192*^9}, 3.864219585547004*^9, 
   3.8933234522480946`*^9},
 CellID->956729843,ExpressionUUID->"82de21b6-17f0-4253-9e61-e190e556df4b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"h", ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["6", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["544", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[
    PlotRange -> All, Filling -> 0, PlotStyle -> PointSize[Medium], 
     Axes -> {True, False}, Ticks -> False, ImageSize -> Small],
    SelectWithContents->True,
    Selectable->False]}], "]"}]], "ExerciseInput",
 CellChangeTimes->{{3.5424948925156*^9, 3.5424948929524*^9}, {
   3.5424951272352*^9, 3.5424951430224*^9}, {3.5424973478484*^9, 
   3.5424973484568*^9}, {3.6052673777611804`*^9, 3.605267445841426*^9}, {
   3.606514080241892*^9, 3.60651409613832*^9}, {3.606514176717121*^9, 
   3.606514238592461*^9}, 3.606641486779177*^9, {3.6066415406837053`*^9, 
   3.606641554194691*^9}, {3.667688831579201*^9, 3.6676888316416006`*^9}, {
   3.667689002225415*^9, 3.667689002303414*^9}, {3.6676890455148582`*^9, 
   3.667689045561658*^9}, {3.6676891038113112`*^9, 3.667689111767209*^9}, {
   3.6676893318335876`*^9, 3.667689331942786*^9}, {3.66774579544695*^9, 
   3.667745802780856*^9}, {3.667750877751937*^9, 3.667750900494937*^9}, {
   3.66777480343942*^9, 3.66777480579499*^9}, {3.667774841939729*^9, 
   3.667774879831641*^9}, {3.667774932246969*^9, 3.667774938611689*^9}, {
   3.795425008848338*^9, 3.795425078640046*^9}, {3.795433413663124*^9, 
   3.795433434472045*^9}, 3.864219585547871*^9, 3.909261195348886*^9},
 CellID->1548406212,ExpressionUUID->"54f450c8-9581-46b1-9668-b249fb87bae9"],

Cell[BoxData[
 GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJxTTMoPSmViYGDwBmIQDQEf7N8wfVBse1BpDxVwYChiE45cIAnlczhYmZSd
14tbsB/CF3AQ4Xa2PbpmJZQv4nBipuzE+/2tUL6Eg2e/WFaZ60aofhmHazUL
tj5j3gXlKzis38AVkdOzEMpXctjMtijlQ8Y2qH4Vh51POzzSQg5B+WoOi2u8
+786boDyNRwcClhKOE9uherXcmg5cTLXIP4IlK+DJq+Hpt8AzXxDNPuN0Nxn
jOZ+EzT/maL53wwtfMzRws8CLXwtHVDD/wMsHmDAAZXLgcYXQOOLoPEl0Pgy
aHwFNL4SGl8Fja+GxtdA42uh8XXQ+HpofAM0viEa3wiNb4zGN0Hjm6LxzdD4
5mh8CzS+JRp/NH8MlvwBAKxv4XU=
    "], {{{}, {}, {}, 
      {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], LineBox[{28, 3}],
        LineBox[{29, 4}], LineBox[{30, 5}], LineBox[{34, 9}], 
       LineBox[{35, 10}], LineBox[{36, 11}], LineBox[{40, 15}], 
       LineBox[{41, 16}], LineBox[{42, 17}], LineBox[{46, 21}], 
       LineBox[{47, 22}], LineBox[{48, 23}]}, 
      {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], LineBox[{26, 1}],
        LineBox[{27, 2}], LineBox[{31, 6}], LineBox[{32, 7}], 
       LineBox[{33, 8}], LineBox[{37, 12}], LineBox[{38, 13}], 
       LineBox[{39, 14}], LineBox[{43, 18}], LineBox[{44, 19}], 
       LineBox[{45, 20}], LineBox[{49, 24}], LineBox[{50, 25}]}}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[Medium], 
      AbsoluteThickness[1.6], 
      PointBox[{51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 
       66, 67, 68, 69, 70, 71, 72, 73, 74, 75}]}}], {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, False},
  AxesLabel->{None, None},
  AxesOrigin->{0.5000000000000011, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->Small,
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0.5000000000000011, 25.}, {-0.1432006696866617, 
   0.15915494309189537`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{{}, {}}]], "ExerciseOutput",
 CellChangeTimes->{{3.6052674245626717`*^9, 3.605267446648199*^9}, 
   3.6064730625717955`*^9, 3.606512932750369*^9, 3.606514240714064*^9, 
   3.606641488042907*^9, {3.606641541338973*^9, 3.606641555271201*^9}, 
   3.6676888325463886`*^9, 3.667689003395398*^9, 3.667689113015193*^9, 
   3.667689336919123*^9, {3.667750891952937*^9, 3.6677509010949388`*^9}, 
   3.667774808056961*^9, {3.667774871002154*^9, 3.667774881126424*^9}, 
   3.667774939282479*^9, {3.7954250650468435`*^9, 3.7954250881639957`*^9}, 
   3.795425744668923*^9, {3.795433415873968*^9, 3.795433434964383*^9}, 
   3.863126050753011*^9, 3.86312721297042*^9, 3.8631273711402216`*^9, 
   3.864219585550652*^9, 3.89332328715106*^9, 3.893330168271306*^9, 
   3.893330218381523*^9},
 CellID->73795901,ExpressionUUID->"396e932e-c0d5-4c38-9627-ce7efaca400d"]
}, Open  ]],

Cell["This shows the magnitude response of the filter:", "Answer",
 CellChangeTimes->{{3.5424950967528*^9, 3.5424951153792*^9}, {
   3.6052682217571793`*^9, 3.6052682241757164`*^9}, {3.667752024974938*^9, 
   3.667752030277937*^9}, {3.863783847348287*^9, 3.8637838478674*^9}, 
   3.86421958555127*^9},
 CellID->856370738,ExpressionUUID->"6baa9e5f-a3c3-491e-9bc7-d3e36132b7c5"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"H", "[", "\[Omega]_", "]"}], ":=", 
    RowBox[{"ListFourierSequenceTransform", "[", 
     RowBox[{"h", ",", "\[Omega]"}], "]"}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"UnitBox", "[", 
      RowBox[{
       RowBox[{"2", "\[Omega]"}], "-", "2"}], "]"}], ",", 
     RowBox[{"Abs", "[", 
      RowBox[{"H", "[", "\[Omega]", "]"}], "]"}]}], "}"}], ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["6", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["768", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`\[Omega], 0, Pi}, PlotRange -> {-0.5, 1.5}, 
     Exclusions -> None, AxesLabel -> Automatic, PlotLegends -> {
       Style["ideal", Small], 
       Style["FIR", Small]}, ImageSize -> Small],
    SelectWithContents->True,
    Selectable->False]}], "]"}]}], "ExerciseInput",
 CellChangeTimes->{{3.5424951853764*^9, 3.5424952167012*^9}, {
   3.542495312532*^9, 3.5424953157612*^9}, {3.60651427845053*^9, 
   3.6065143437210445`*^9}, {3.606641515034675*^9, 3.606641530729885*^9}, {
   3.667689145306779*^9, 3.667689148052346*^9}, {3.667750931917938*^9, 
   3.667750934131937*^9}, {3.667752013808937*^9, 3.667752015142937*^9}, {
   3.7954251289035673`*^9, 3.79542514432508*^9}, {3.795425188225547*^9, 
   3.795425192493075*^9}, {3.79543387879837*^9, 3.795433884494908*^9}, {
   3.863127385094196*^9, 3.863127417410183*^9}, {3.863127530762354*^9, 
   3.863127551009767*^9}, 3.864219585551677*^9, {3.893323293867698*^9, 
   3.89332334154265*^9}, {3.8933302445838385`*^9, 3.893330272048376*^9}, 
   3.909261208524124*^9},
 CellID->587591372,ExpressionUUID->"bccd9939-f725-4380-b0ea-38d9514c9c7e"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJxN1Hkw3HcUAPBliaUxteIYccUK6ThKW+kSK2LjCpktkiKOkmUTlrDuOFLV
bEhdWesWsuhY1ISK8tM0jiFby6hqqW2II4pEEkLc62o7k3yfN/PmzWfeP++9
P54OPdyNIYnD4bL+y/8rvkNu4J+TEadx70Jvvt1SK/cL6/cW/2gS+ITrhzyr
FLTZwg1HHrVnd1Vxk5H/8uOeKOPeQXYLVRst4vKQc976NBVwG5AtBU5y1KhO
ZFYC7XITS4h8rZWRLak7iDz84pxsNX0YOd1kHddy6W/kCENhfmfVU5g/IKR+
PGwKmd7m7sK5Mo0csDzc2Xl7Btk/gePRygH74M8vNhSB3ZW71Xk1YEeLxtgb
QvDHKVlGpwizyJsK9kVNaeDVYgmTujvgZVKboLIQ/NLMbCWnGjzuSaKxesBd
5Xt4Y5k55ExTLJyfCu77VDQXkw0mnNzwtSsAsy3I52eqwIlU7COSAMy8iD0r
wz9HrnEXeV77ADznufE75Qj4si+5fYwE9ryClahRwQ7XsQv534DZCaK+wNvg
rqQNGzMO+HQK2XSIB/48HTtM7ABHZ4puTv0KfpC9IW4YABvnkudpE2Bmvoe/
1tyBfQrjRAsLB/YpLqS1rYGPl2KCzF0w/Z6I4iP94p2XrMvLN5oM5cETlaqG
20pgjSpyZZ8GuKg2jhNsBD5Sj31NoIDlMLK3vTdYshMjsxMO9GMk8A++m0cm
GjgPTBa9RHbkUb9f4r5GVn3Tb5+MLSKX9DyUwAcvIVM0bfaPBS4jG04pzNyI
fosc+pjIL14B369RDGqOXEE+FjsrmYuB8862lrF2wCEsRlw7bhXdj1qm6HpY
Gny0r8PASxa8vB4qVSMPFuoenVgjgstderCzKmDaDzohk1pgPdGArbEueAef
pJV4AlznO/KHiimYQMwwp9mAJ63MFUvtwC3M2Vfz58CMx9a8W27grrhV6bYA
cNKE75BhKnjVwaqMkQ4ObdS4yssGe7PHxIqF4FMGl0jiavBWzMUIYS84Vt75
Q4b8Gvw3irnzvTywmGdLf8VZRx5klfjHVW4gWziQ9sYrNpF77SxqzpRuIVc1
FltM14mRlXWNmF/VbiP/KUH4Vu3RDnIzIYo/2LuLbKSswKQL9pDfZK8rfTay
j6yblmYSzsSdee9pr7FR6nOw4+zQVnOYBPL1SEaQygKY1nLXSSVWEnlxh5mE
XwdXiFJ+CovCI4uDrPzjt8GauzneEQlSyHMOGX0EKWnkbv1+a60MMJPAl9KR
PYSMlR+36s4BD1hSBG5EGeRN5t0L/tlgoQvvS3kVAjLdglJdnQcOXvht7WkB
mFXhZ6tYDE6WvfksqQxc+qRX3Y0PHon34OxgYKeHkfGuY2DXMClh6jjYk1Sg
8mgSfDX95yb9GTDbC7e4/RrcLs6i8/fAgnrtxjGcLHI/vXFfAQ8e6xsuTZQB
b5aoi1wUwPu0+3qpiuBDeOvoX5TASiF0or4aWF171c9bHUwaulXP0QQbpKnu
CrTBn1jWOm/rgP8FCEIzMg==
          "]]}, Annotation[#, "Charting`Private`Tag$61224#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         LineBox[CompressedData["
1:eJwUV3c8lu8Xft8XUVZCRZJoqkiJBq4nkZIkysgoK4UyKmSF7IpkV/bI3iu+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          "]]}, Annotation[#, "Charting`Private`Tag$61224#2"]& ]}}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0, 0}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {0, 0}}, PlotRangeClipping -> True, ImagePadding -> 
     All, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox[
        TagBox["\[Omega]", HoldForm], TraditionalForm], None}, 
     AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
     Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], ImageSize -> Small, 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None,
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0., 3.1415925894756573`}, {-0.5, 1.5}}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {Automatic, Automatic}}, 
     Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
       StyleBox["\"ideal\"", Small, StripOnInput -> False], 
       StyleBox["\"FIR\"", Small, StripOnInput -> False]}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #, 
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.8, 0.5}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxDividers -> {"Columns" -> {{None}}, "Rows" -> {{None}}}, 
             GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
             GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{1}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"{", "None", "}"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Row\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"]}, {
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "Below"}], "]"}]}], "]"}]& )]], "ExerciseOutput",
 CellChangeTimes->{{3.542495218152*^9, 3.5424952250628*^9}, {
   3.5424952688831997`*^9, 3.5424953163696*^9}, 3.5424973625602*^9, 
   3.605268184133751*^9, 3.606514283582939*^9, {3.606514318870201*^9, 
   3.6065143445790462`*^9}, 3.6066415015850954`*^9, {3.606641531728387*^9, 
   3.606641558485132*^9}, 3.667688984940835*^9, 3.667689038806945*^9, {
   3.667689130705366*^9, 3.667689148847934*^9}, 3.667689188409026*^9, 
   3.6676894025318813`*^9, {3.667750923547938*^9, 3.667750952997937*^9}, 
   3.7954251948816347`*^9, 3.795425751075493*^9, {3.795433887756547*^9, 
   3.7954339011742535`*^9}, 3.863126057731458*^9, 3.863127218280442*^9, 
   3.86312738696469*^9, 3.863127419212028*^9, 3.8631275517093754`*^9, 
   3.864219585595385*^9, {3.893323301582756*^9, 3.893323342087618*^9}, 
   3.8933301816604404`*^9, {3.893330221836409*^9, 3.8933302729323707`*^9}},
 CellID->121224152,ExpressionUUID->"2bad9355-137c-4c35-b79c-a50b19bf8d3a"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 7", "Subsection",
 CellChangeTimes->{{3.54093905157636*^9, 3.540939101825959*^9}, {
   3.6663058143009596`*^9, 3.6663058148781524`*^9}, {3.666445827596771*^9, 
   3.66644582765917*^9}, {3.6669554455659437`*^9, 3.6669554509634743`*^9}, {
   3.69741274562869*^9, 3.697412748405454*^9}, {3.698020976191592*^9, 
   3.698020976268593*^9}, {3.8465405324777503`*^9, 3.8465405458988223`*^9}, 
   3.864219585597989*^9},
 CellID->1518380298,ExpressionUUID->"526d0f09-a7fc-4480-87d4-7eea42deb966"],

Cell["The Hann window is defined", "Answer",
 CellChangeTimes->{{3.863128560704705*^9, 3.863128567592559*^9}, 
   3.863128598111632*^9, 3.864219585598032*^9, 3.9340329687552433`*^9},
 CellID->869491185,ExpressionUUID->"a9a4b8df-6397-47fa-b782-813ccebffc5a"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"w", "[", "n", "]"}], "=", 
    RowBox[{
     FractionBox["1", "2"], 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"cos", "(", 
        FractionBox[
         RowBox[{"2", "\[Pi]", " ", "n"}], 
         RowBox[{"2", " ", "N"}]], ")"}]}], ")"}]}]}], TraditionalForm]],
  ExpressionUUID->"6d4d13d3-0bc5-48df-81d2-92bf3133b8c5"],
 ",\t\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"-", "N"}], "\[LessEqual]", "n", "\[LessEqual]", "N"}], 
   TraditionalForm]],ExpressionUUID->"b3baea40-e2c1-4781-a77d-ad3b6bbc5750"]
}], "Answer",
 CellChangeTimes->{
  3.5424929414224*^9, {3.606643886569721*^9, 3.6066438976768503`*^9}, {
   3.606644419261506*^9, 3.606644478463127*^9}, 3.667690155783824*^9, 
   3.795431540093119*^9, {3.8371648747104855`*^9, 3.837164888862347*^9}, {
   3.837164977367879*^9, 3.837165002317473*^9}, 3.8371655377770553`*^9, {
   3.837168431139222*^9, 3.837168435351137*^9}, {3.838719333606842*^9, 
   3.838719359230367*^9}, {3.8631285846886306`*^9, 3.863128591909987*^9}, {
   3.864219585601315*^9, 3.864219585603801*^9}, {3.930154216172783*^9, 
   3.9301542175708237`*^9}},
 CellID->2059612107,ExpressionUUID->"10bd7291-5fae-4156-a365-cbc07181dc7b"],

Cell[TextData[{
 "Obtain the length ",
 Cell[BoxData[
  FormBox[
   RowBox[{"L", "=", "25"}], TraditionalForm]],ExpressionUUID->
  "b13b5b74-7067-4463-ba1a-c6189b53ec26"],
 " (",
 Cell[BoxData[
  FormBox[
   RowBox[{"N", "=", "12"}], TraditionalForm]],ExpressionUUID->
  "fb134089-32b1-4423-b0ba-a2d4510e7e66"],
 ") Hann window and apply it to the FIR filter obtained in Exercise 6. Plot \
the magnitude responses of the two filters using a decibel scale."
}], "Answer",
 CellChangeTimes->{{3.8631286495282583`*^9, 3.863128774468474*^9}, {
  3.864219585604648*^9, 3.864219585607179*^9}, {3.89332953801737*^9, 
  3.8933296370311003`*^9}, {3.893330427187332*^9, 3.8933304328882637`*^9}, {
  3.90926139009577*^9, 3.9092614368634663`*^9}, {3.937397841847645*^9, 
  3.9373978541868916`*^9}},
 CellID->220648311,ExpressionUUID->"ea3797d2-c817-4dc0-ac0f-aecea61f858a"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->611776356,ExpressionUUID->"caa8d591-e66a-4e92-b173-284cf44b041e"],

Cell["This returns the Hann window of length 25:", "Answer",
 CellChangeTimes->{{3.893323618570449*^9, 3.893323658364643*^9}, {
  3.8933299449551086`*^9, 3.8933299714790516`*^9}, {3.893330459647136*^9, 
  3.893330459716119*^9}},
 CellID->365782263,ExpressionUUID->"207d526a-ef03-4b5a-b5ba-a1579ae2163b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"w", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     FractionBox["1", "2"], 
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"Cos", "[", 
        FractionBox[
         RowBox[{"2", " ", "\[Pi]", " ", "n"}], "24."], "]"}]}], ")"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", 
      RowBox[{"-", "12"}], ",", "12"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.8933304655470996`*^9, 3.893330601231126*^9}, {
  3.8933306448898306`*^9, 3.893330646852832*^9}},
 CellID->240943512,ExpressionUUID->"c0e90741-6862-4215-b302-a56ab166d777"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.`", ",", "0.0170370868554659`", ",", "0.06698729810778076`", ",", 
   "0.14644660940672627`", ",", "0.2500000000000001`", ",", 
   "0.3705904774487398`", ",", "0.5`", ",", "0.6294095225512605`", ",", 
   "0.75`", ",", "0.8535533905932737`", ",", "0.9330127018922194`", ",", 
   "0.9829629131445341`", ",", "1.`", ",", "0.9829629131445341`", ",", 
   "0.9330127018922194`", ",", "0.8535533905932737`", ",", "0.75`", ",", 
   "0.6294095225512605`", ",", "0.5`", ",", "0.3705904774487398`", ",", 
   "0.2500000000000001`", ",", "0.14644660940672627`", ",", 
   "0.06698729810778076`", ",", "0.0170370868554659`", ",", "0.`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.893330602417341*^9, 3.893330647615826*^9},
 CellID->173236262,ExpressionUUID->"7d3b3c24-3fca-43ea-978b-5b52074ec4b1"]
}, Open  ]],

Cell[TextData[{
 "Alternatively, using the ",
 ButtonBox["HannWindow",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/HannWindow"],
 " function:"
}], "Answer",
 CellChangeTimes->{{3.8933306660807495`*^9, 3.893330684153701*^9}, {
  3.931854536578804*^9, 3.931854536594679*^9}},
 CellID->320300990,ExpressionUUID->"6463add2-437c-40c4-9121-e3326cd45275"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"w", "=", 
  RowBox[{"Array", "[", 
   RowBox[{"HannWindow", ",", "25", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "0.5"}], ",", "0.5"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.893323660697075*^9, 3.8933236808806076`*^9}, {
   3.8933299744190397`*^9, 3.893329974475014*^9}, {3.893330282418746*^9, 
   3.893330287895827*^9}, 3.8933306106505356`*^9},
 CellID->53600649,ExpressionUUID->"f4e433f2-83f3-454d-a590-00f4246d2299"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.`", ",", "0.0170370868554659`", ",", "0.06698729810778065`", ",", 
   "0.14644660940672627`", ",", "0.2499999999999999`", ",", 
   "0.3705904774487396`", ",", "0.5000000000000001`", ",", 
   "0.6294095225512603`", ",", "0.75`", ",", "0.8535533905932737`", ",", 
   "0.9330127018922193`", ",", "0.9829629131445341`", ",", "1.`", ",", 
   "0.9829629131445341`", ",", "0.9330127018922194`", ",", 
   "0.8535533905932737`", ",", "0.7500000000000002`", ",", 
   "0.6294095225512606`", ",", "0.5000000000000001`", ",", 
   "0.3705904774487398`", ",", "0.25000000000000033`", ",", 
   "0.14644660940672627`", ",", "0.06698729810778076`", ",", 
   "0.017037086855465955`", ",", "0.`"}], "}"}]], "Output",
 CellChangeTimes->{3.893330610994514*^9, 3.893330691237454*^9},
 CellID->274181996,ExpressionUUID->"01d787da-9d31-4e42-8b48-7af7966392be"]
}, Open  ]],

Cell["This returns the bandpass filter as defined in Exercise 6:", "Answer",
 CellChangeTimes->{{3.86312894264591*^9, 3.863128946870216*^9}, {
   3.863129001461929*^9, 3.863129008668659*^9}, 3.864219585610553*^9, {
   3.893323710519496*^9, 3.893323712906074*^9}, {3.893329693674815*^9, 
   3.893329711340275*^9}, {3.893330749693888*^9, 3.893330757043942*^9}},
 CellID->2120997103,ExpressionUUID->"a7ae9aed-057d-4337-b5ed-2d8eb0fe8a3e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"h", "=", 
   RowBox[{"LeastSquaresFilterKernel", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\"\<Bandpass\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"0.75", ",", "1.25"}], "}"}]}], "}"}], ",", "25"}], "]"}]}], 
  ";"}]], "ExerciseInput",
 CellChangeTimes->{{3.795427482074006*^9, 3.795427533359385*^9}, {
   3.795434211844675*^9, 3.795434215032159*^9}, {3.8631261354180746`*^9, 
   3.86312613640673*^9}, {3.863127436221652*^9, 3.863127436316027*^9}, 
   3.864219585596415*^9, {3.893329715987283*^9, 3.89332971655528*^9}, {
   3.893330291646549*^9, 3.893330299087344*^9}},
 CellID->51961973,ExpressionUUID->"8d150a2a-b177-4937-bebd-d3bc7d728567"],

Cell["This plots the magnitude response using the decibel scale:", "Answer",
 CellChangeTimes->{{3.863129044905925*^9, 3.86312905825165*^9}, {
   3.863129955229884*^9, 3.863129963868312*^9}, 3.864219585610914*^9},
 CellID->1517253568,ExpressionUUID->"3a1fdcb3-dd5d-4ca4-9bd5-9848c0939e77"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"H", "[", "\[Omega]_", "]"}], ":=", 
   RowBox[{"ListFourierSequenceTransform", "[", 
    RowBox[{"h", ",", "\[Omega]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"WH", "[", "\[Omega]_", "]"}], ":=", 
   RowBox[{"ListFourierSequenceTransform", "[", 
    RowBox[{
     RowBox[{"w", " ", "h"}], ",", "\[Omega]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"20", 
      RowBox[{"Log10", "[", 
       RowBox[{"Abs", "[", 
        RowBox[{"H", "[", "\[Omega]", "]"}], "]"}], "]"}]}], ",", 
     RowBox[{"20", 
      RowBox[{"Log10", "[", 
       RowBox[{"Abs", "[", 
        RowBox[{"WH", "[", "\[Omega]", "]"}], "]"}], "]"}]}]}], "}"}], ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["5", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["528", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`\[Omega], 0, Pi}, PlotRange -> {5, -75}, AxesLabel -> 
     Automatic, GridLines -> {None, Automatic}, ImageSize -> Small],
    SelectWithContents->True,
    Selectable->False]}], "]"}]}], "ExerciseInput",
 CellChangeTimes->{{3.5424951853764*^9, 3.5424952167012*^9}, {
   3.542495312532*^9, 3.5424953157612*^9}, {3.60651427845053*^9, 
   3.6065143437210445`*^9}, {3.606641515034675*^9, 3.606641530729885*^9}, {
   3.667689145306779*^9, 3.667689148052346*^9}, {3.667750931917938*^9, 
   3.667750934131937*^9}, {3.667752013808937*^9, 3.667752015142937*^9}, {
   3.7954251289035673`*^9, 3.79542514432508*^9}, {3.795425188225547*^9, 
   3.795425192493075*^9}, {3.79543387879837*^9, 3.795433884494908*^9}, {
   3.863127385094196*^9, 3.863127417410183*^9}, {3.863127530762354*^9, 
   3.863127551009767*^9}, {3.86312979173707*^9, 3.8631299293100348`*^9}, 
   3.864219585611339*^9, {3.893323746771613*^9, 3.893323815272845*^9}, {
   3.893329776164498*^9, 3.893329924397612*^9}, {3.89333082611118*^9, 
   3.8933308314639688`*^9}, 3.9092614561955185`*^9},
 CellID->1259892898,ExpressionUUID->"ec300010-8e2b-46f3-8687-1902f59700ff"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVz3dQ03cYBvA0xhYZEShYhkUTFzIUShgC5f3+kjBkKKOmllHEIng4UCOg
J9hzICCyEkBDqQQUgiA0wTCj8pq7tEhplDrKtGUr2jvWKQ6w9I/nnvv89dzD
2psYuo9Oo9H4S/m/l7Xrakecj3qVVlsNm+sR3PDiroeVeCcwnT+t2rrkd/Kt
sb2iaLCwtZw5smTFa3hiVB8P7x+//H1wyWMm++ebRIlgUX3bM1mf4CXzDoN6
lRDYQdkh7gYEq6wjy2j1KfDDkLGlDZMguk45hElPQePx7jrvlQT7fM6rK0U/
AvUbk51juLRno2+Tqj4DssBRMc2YYMZXT49Vqs6B8UmfddLPCZq4S1VaZTpM
R6+cO2BKsJxKYMzXZQC7VndL7BcEt2znBLFkWeA+S1/INCeoCl4s8pdmw4Oz
D/P7LAk+iRZt+lmUB14zs30M1tIfpy1uI5p82CrsWf5sHcEUV/FAiroA9tT+
9Wx0I0EGRG0oV4nB+/l+Zao9wU6u+r5zSyH0f/nZdqYjwQKfTYc7lUWwJ5d5
W8shaLVjumm27jI8K9OvGPQkOBoiiMisuQJ4aOaRHUWwdpfq42qZBHxy4vbe
9CboFpXu5yP9CZ52BwZ57SQYetC874qoDORzbrK2WIL6btBe7CsFTXTymCSB
4FTrUaMhjRQuD9hfqjtCsOnO08YkdTkU9/CLjqcRlMAKHSQVQPPyDth8nmDq
PY9w3fYKuHKnyMg0myBPI128qroG2j6BtlBCcKPvo+AX267D6V79cJtygrr3
l19zarkOYTsjWO+qCT7sSvDtUFYC3Xp2LqCVYNRjTv50nQyigtm0xwMEiSB+
2MOuGvra/U8Kxgmu75FwLtRUw3xQWJLlFMHJ/sUeC9kNyOg+r3eMQWHKSAeL
L60F+80v5SccKAzf916Ya3UT3glk486eFHpN2P/aU3oT7nXTT1F+FDJeihIO
Seog7G7i6oAYCgtmIm8Vi36BtPUu7JjLFOaYlniigRwWqzO2MWQU/qlIX+Mc
Koeq0U6WWTOFEZORY1b9cpBy2rKkPRRKL/h1iNcooMb38PXVkxSOsjm1OrEK
cDJTac0+UHg4Qu/ozCsFjGSX8K6xuHjrzeuweMcGcEyzozycuTgvHnYZSGoA
+Qrze3HbuXimq/WDZrEBcpkHhXlCLhZ+vT9TYqgEnVzh26EHXOztDTvA3KUE
w+/H+drnXLRKhh3nJEpYWzG6kEnnoax+lckhdiMo/jBjid14+Mqf/mYorhFy
IxRJb7/hocPEv72C2kbYrfGjIo/xsG2NpoxwmuAf1zSnEDkPF1Xys40nmqA5
YvPDZd085O0u3WdzpwmSY8bs52Z42JUvtDXxaYbs6BO3h935aGQfzcy62Ayr
6FUMoxg+Cu77Ty9om6Ek77vpwUw+/v0Ju3ni2xaIsfWdeDLIx/VXDUoiS1vA
+uLH04F63pjsGq5m3WiBBZf+SYaJN/4HRVEMnw==
       "]], 
      LineBox[{{0.12088297290799321`, -69.28090305352866}, {
       0.12120544168671395`, -66.85477962378532}, {
       0.1222500063157698, -61.79679389601439}, {
       0.12329457094482563`, -58.61743254666159}, {
       0.12433913557388147`, -56.2926141515037}, {
       0.12538370020293732`, -54.458749710719275`}, {
       0.12642826483199315`, -52.944154227192406`}, {
       0.127472829461049, -51.65399859663995}, {
       0.12851739409010485`, -50.530338468702894`}, {
       0.1294927371906458, -49.59770653814058}, {
       0.1298979105278937, -49.2378445226056}}], LineBox[CompressedData["
1:eJwVVHs0lYkX5YZLJBGKpPIaptcINTHf+bjkkWlQkVdJoR+pKOSRykiEQpJE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       "]], LineBox[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAAcr5CeAoJ1z9As8PwkWdQwHFZkFOB
HNc/BgCZ2zBmTcCMCm+PXSzXP8gIBU9kzEvAprtNyzk81z/qhf39XKBKwMFs
LAcWTNc/bmbPn1azScDcHQtD8lvXP2tlZGNC70jA987pfs5r1z+I9hJ380dI
wBKAyLqqe9c/UkhYQPq1R8AtMaf2hovXP8Ahy2t2NEfASOKFMmOb1z9wB1nl
CMBGwGOTZG4/q9c/zLbcAURWRsB+REOqG7vXP+p+LhhZ9UXAs6YAItTa1z+3
9fzd10hFwM5X312w6tc//8CkB1H7RMDoCL6ZjPrXP/CaZdafskTAHmt7EUUa
2D+0D+8wji1EwDkcWk0hKtg/TGugL07wQ8BUzTiJ/TnYP84MtYAbtkPAii/2
ALZZ2D/C1hU7wElDwHp3SSvmatg/hK3eifwSQ8Bpv5xVFnzYP2ahtWSu3kLA
SE9Dqnae2D9DyyJApHxCwDiXltSmr9g/D4yhlpBOQsAo3+n+1sDYP8lJhzhB
IkLAB2+QUzfj2D+wlfbDcc5BwPa2431n9Ng/ib3mC7umQcDm/jaolwXZP+N/
cHxagEHA2MGPi5ER2T8A9eUVXGZBwFsc5jo=
       "]], LineBox[CompressedData["
1:eJwVVGk0lgsXRSQlU4hCJcuQxtdXnnc8UoYylW5RISV1M2doMIWvm4pSSiHT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       "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAD6qYUzX44j+s2G4yfF5MwAI8+u8t
AOM//Her6OJkScDSNLyxtgjjPwZMJ6pjhkfAoi1+cz8R4z9Guj/pIDVGwHIm
QDXIGeM/6vkngrEvRcBCHwL3UCLjP6pBMIuuWUTAEhjEuNkq4z/5UZlXKqRD
wOIQhnpiM+M/Fw0101EGQ8CyCUg86zvjP5hppux9ekLAggIK/nNE4z/yNji6
1/xBwFL7y7/8TOM/rvIWAKWKQcAi9I2BhVXjP3wmUt3jIUHA8uxPQw5e4z9N
ziIcD8FAwMLlEQWXZuM/h3t93fhmQMBi15WIqHfjP6j4CSr2hj/AMtBXSjGA
4z8oEPWFbPE+wALJGQy6iOM/vrVHxcNjPsCiup2Py5njPyZM1M/QXD3AcrNf
UVSi4z/VEt4RMuI8wEKsIRPdquM/5d7ieb9sPMDinaWW7rvjP4TAld6ajzvA
spZnWHfE4z/0QJbhKSc7wIKPKRoAzeM/zTrmqWLCOsAiga2dEd7jP5jhyCfC
AjrAYmS1pDQA5D/a8HRBQaU4wDJdd2a9COQ/TcDbzOZTOMACVjkoRhHkP/VS
+JWsBDjAoke9q1ci5D+PxLm9IGw3wOIqxbJ6ROQ/qXmm0+RPNsBj8dTAwIjk
P87jdiQnWjTAYHqQV7iQ5D+Cnf3sYCQ0wFwDTO6vmOQ/x+RbgnnvM8BWFcMb
n6jkP+CkrlkoiDPASDmxdn3I5D8LOdjDu8IywKSa3uFx6eQ/bSeIrSsCMsCw
/h7s
       "]], LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAA3AWTqtv55D8mk4APOqYxwCeTBFop
GOU/voA/fsQCMcAgpXuHGCjlP5O0mGLerzDAE8lp4vZH5T/F+ZZj3w8wwPgQ
Rpizh+U/lnIjbVDJLcD0mQEvq4/lP7kKMD8Kgi3A8SK9xaKX5T9WoAnXfjst
wOo0NPORp+U/kpwRPomwLMDdWCJOcMflP2yGkCXAoivAwqD+Ay0H5j95/1PE
+qQpwIwwt2+mhuY/vPg/jSwPJsDKMtfmdY7mP5LQVYjN2iXACDX3XUWW5j/R
UXIE16YlwIQ5N0zkpeY/13Hq8B1AJcB7QrcoIsXmP6I6C4lWdyTAalS34Z0D
5z8s1osKY/ciwEd4t1OVgOc/kM4e4bY2IMCEetfKZIjnP8XOP286DSDAwnz3
QTSQ5z+3r9m6DMgfwD6BNzDTn+c/o3W0J+kkH8A2ircMEb/nP0QJ7HAv5R3A
JJy3xYz95z/2c8LV2n4bwALAtzeEeug/nfZCQgsPF8CqDRKm/YLoP4Am64M2
xhbAUltsFHeL6D9atTDw430WwKP2IPFpnOg/GoByQMHuFcBELYqqT77oP9dT
GXtq1hTAhppcHRsC6T8uviGIqrwSwAp1AQOyiek/yMLdN2u+DcCywltxK5Lp
P7aTnrz0SQ3AWhC236Sa6T+cxmLfT9YMwKuraryXq+k/dJYZLXbxC8BM4tN1
fc3pP7XqLSliMQrAjk+m6EgR6j+iHYqev9YGwBEqS87fmOo/u5OuCpmwAMDm
B58RyKDqP3ApU4p0WgDAuuXyVLCo6j+i05du6wQAwGShmtuAuOo/yAk00VG3
/r+4GOroIdjqP+UUrFajIPy/XgeJA2QX6z/KJwvmsSv3vzPl3EZMH+s/PTEm
TEiS9r8IwzCKNCfrP0jq9k4D+vW/sn7YEAU36z+uL4Ia48z0vwX2Jx6mVus/
isTOCi6A8r+s5MY46JXrP6Dp09s6OOy/gcIafNCd6z9gJ9ZHFCnrv1agbr+4
pes/mkJJLhkc6r8AXBZGibXrP/WuFcKeCOi/U9NlUyrV6z+/8iuPa/vjv/rB
BG5sFOw/ph6zKmGN2L9In0Kj8JLsP8WV3JOmX6k/h8jQ3YKb7D/waCUpLJ2z
P8bxXhgVpOw//faggcB3uj9FRHuNObXsP7B3ZFZk+sM/Qumzd4LX7D8aedVY
4oPQPzwzJUwUHO0/Rcdgmje03D97XLOGpiTtPztIxAW5Jd4/uoVBwTgt7T+2
ymjqsZLfPznYXTZdPu0/8l/nf4kv4T9WVPX9GkrtPydV2dSqH+I/RQ7sOw==

       "]], LineBox[CompressedData["
1:eJwVlHs4lekaxhWjJEQ1g+QwOUyJzsKW26kUKrNCymoX1XQgp0mbomjbRSNR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       "]], LineBox[CompressedData["
1:eJwVkXs0lAkYhydGSpEGg0bWJRSKGEMuvYZha0VxhlijoqaoITqLlEuKhEq5
1bZJRxZNS0lEF17ikDaKsu5J7RbJMvN9XxnU2j9+5znPef786Ycc9hHK0Wg0
/sL+Z7rjnun8IQmwrnAXH02m452ujSGZsxIYM2xQeOuviMSIt26CvBSG3398
YKS3BOPnL+bvUZOCRGWe6q1Zimc5jDQTaym4BXZfuKWgjOVljNDqI1JgX1eK
GNdkYMrrBq58rBSutTd0ZwcwUCAXzvI+LgWPnRW1d39joJKgtWPilBT0JIzN
An013L8i3mZNnhTChtXLwq3UUS/mb7mc+1JY3OyZ7S1i4pei7MGRh1JYHuYk
7q9mYkcn1GxAKTATXMfHvjMxYd2VsPY2KUzflNMrzNPE/kGvF4v6peDne9zg
VKsW5rrWFkTOSUEQ+mHIzp2FhyKFsfU0AmLD94RXXGahSwHDe7kCAVyhY+bj
TyycpkT0MmUCTC1uGlTk6KCXWP/QG10CIt+Dmdyn1bhkZaadF5eAc4bRCeEC
PYwfDuo2O01Aj5ZFts1hQyR+dCoQZhDgZKVq21pkiKJKnQOF5wlwczHJbewx
xMCUARnjEgF6ifEDJKxBe9MAA1kpAaWz33gpmkY4E82PantKQFlFTlreoDFG
vrF2kOsgYOIkUyNU0wQ/blFTcOwiYHj3iajHPibYy+q6fLt/oTcKmr62m2Bt
43bM/0RAdFSS12TjWoxR9lghVCYh7PaGXyXPTHEyxrTv2koSuLSB7UqqZrh/
ZOmNXg0SxPSDFc/5ZuhX1cbZpksC+cK8fN+IGdoEuO+ytiBhtPM12NLWI1HM
LV/kTcI9if/heaEFilT0Yx18SXjQLuIU11jg+1gaNzqABMV1u/R16ZbY/VPD
q4/BJPSnRyqa77TEu1OOc51HSOAUL15zTH4jRjnaeVzLJaG4U/1nh6NWSIvI
Tcq6TEJJ1qN9MSVWeL5wqurEVRJm3OsS+a+tUCx3U2dvMQm/7zNcpGJjjaNt
2pMm90hY2x3EZMxbY6Qs2kC7loQGdvDcd0s2fjPr8lN6RILPi7R6FLKRlZXR
MPGEhJMPbxzqe8lGvu/shcpuEgYq+XT/ahscPb2zpegvEjI8T022T9lgZG3V
TM7CU0a+vOjA9Rw8yxKFxLwjYbxf00hRzMGWt4PWDlISHJYVXtGuskW+2qZQ
8y8kvKq8f1RhxhZHeXlXV8+SILj7+fY5Zzv8VuqpQJOnIOD7aNyfr+yQE1Hf
08ygoFe4mjembo/NhauW1TApeKjx8lnuQXv0eRkDpasoKEtMVetosscItkVZ
ugEFIWGxz4uOO+CcMHPwmDEFJVqyJ6WDDphx6YOqyJSCOBnTZAXXEUtlhXFe
VhR8DT8nMNJwQo75XDlwKKAGCaf4VCdsDvIftbSnYN0BvlO6zAlHUNVDzYUC
xX/O/CsmNmOERJREd6fgSfKzI++OAc4ZPq0it1IQqJgVuJLujFppyTq93hQM
yqdE3ChwxpLaoR1PfSlwJ3mO1dPOyB7flPoggAKL5FLLSx5cbGLl190KosBF
53GW3R9c3OEp+Xw1mIJJmXNbq7oLDid6GZwXUnBRr6W//bQLiu6I/ZLCKGj/
YW8nj+6KsreLMyPDKZBPlbs+neWK6Wp7G4KjKNjdN/RVvJ6HWm4NUp9oCkwn
/LN03vGwJIa1lhdHgVXP7jH9Ojdkl8UKbBIoUGHb9tTVu2NTX/cF4+QF593X
/kV1C+5YZtmimUrB8hkv7U1TW5F50Ccn4gwFtCZnY4+z2/A/Ub+hoA==
       "]], LineBox[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAsp+sd6OQ9j/i5ZEaa5tMwD73PZIx
lfY/vvgKy6llScCBTjfCd5n2P1OEjTeTr0fAxKUw8r2d9j/Rk3yeIHpGwAj9
KSIEovY/CFNAHoiLRcBLVCNSSqb2P6rBa0PkyUTAjqscgpCq9j/MtIM0WCdE
wNICFrLWrvY/eJ2oo5ibQ8AVWg/iHLP2P+RNGbVJIUPAWLEIEmO39j8IR/GL
wbRCwJwIAkKpu/Y/2LvIkmJTQsDfX/tx77/2P3cu9AM++0HAIrf0oTXE9j+w
i2fo26pBwGYO7tF7yPY/Fp3B3BdhQcCpZecBwsz2Px/+4/8JHUHAMBTaYU7V
9j87PQTdRqNAwHNr05GU2fY/supY2XlsQMC2wszB2t32P36haxcmOUDAPXG/
IWfm9j/rtL0yILc/wIDIuFGt6vY/Mgb3XH5hP8DEH7KB8+72P5MZfpyLED/A
Ss6k4X/39j+RGPWWMHs+wI4lnhHG+/Y/lsudlyM2PsDRfJdBDAD3P8Lf7r94
9D3A3mMRm7YF9z94E2qcPaI9wEmN094=
       "]], LineBox[CompressedData["
1:eJwVk3k81ekXx2+SFhKRFsvNUuElLaT7vYtzr51MSaVFiJAyDalUY0mRpGUi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       "]], LineBox[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAABT1hQ2FV+j9GDp4QH8lQwPCPK7z/
Vvo/jNiYRgURUMCgEXFCPlv6P/wGqtNKvU3AT5O2yHxf+j+ctLHnEDdMwP4U
/E67Y/o/tLVtpcYYS8CulkHV+Wf6P2SWMcr1NkrAXhiHWzhs+j+8G77CxHxJ
wA2azOF2cPo/an+ipJLeSMC8GxJotXT6P++Iwlo4VUjAbJ1X7vN4+j+ZA9bq
/ttHwBwfnXQyffo/curVjaBvR8DLoOL6cIH6P5HEkvK/DUfAeiIoga+F+j/W
9sN5mbRGwCqkbQfuifo/O69pN9NiRsDaJbONLI76P8rdy1ZeF0bAiaf4E2uS
+j8+b4LUYtFFwDgpPpqplvo/BkHSoTGQRcDoqoMg6Jr6P3D/Xec6U0XAlyzJ
piaf+j9aHJsDBxpFwEauDi1lo/o/DrTXZTHkRMClsZk54qv6P2Z23uVXgUTA
avtbKtiv+j+YtrsMxFZEwDBFHhvOs/o/EIlCkjEuRMC82KL8ubv6P6Sv0Ld3
4kPAgiJl7a+/+j/0201lDr9DwEhsJ96lw/o/vdFeWiGdQ8DT/6u/kcv6P+E5
X9taXUPAmElusIfP+j8gt7ahVj9DwF6TMKF90/o/swTdj3giQ8DqJrWCadv6
P/34SE7t60LAAU6+RUHr+j+Kaie9GIpCwMaXgDY37/o/eVKDJbhzQsCM4UIn
LfP6PyuoANEYXkLAGHXHCBn7+j9E6Skb/DRCwN6+ifkO//o/mBhESW8hQsBK
oWwwLv/6P3ATF9LXIELAyD0uuw==
       "]], LineBox[CompressedData["
1:eJwVlHk41Wkbx01MllJCWSMtmDJF6q03y/2c4xz7cFKkkmzpIC0iyVJ6s860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       "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAwtyZbt06/j80IDfnT1hSwIymJPq8
P/4/uL+9OtqmUMC+GjNBq0P+P1A8vSa9vE/A8I5BiJlH/j90xX6qCZhOwCID
UM+HS/4/xsi1ZbGxTcBUd14Wdk/+Pz0/LyD180zAhutsXWRT/j8i+VDay1JM
wLhfe6RSV/4/pJETetjGS8Dq04nrQFv+P2BHkDFFS0vAHEiYMi9f/j8jhZRZ
udxKwE68pnkdY/4/qnhRbMt4SsB/MLXAC2f+P8xyJIyvHUrAsKTDB/pq/j9o
FxUIBspJwOIY0k7obv4/dtiT4rt8ScAUjeCV1nL+P0zb7gT2NEnARgHv3MR2
/j9/r5gNA/JIwHh1/SOzev4/YJc+W1GzSMCq6QtroX7+P0HY2eVneEjADtIo
+X2G/j8woqprZgxIwEBGN0Bsiv4/ex2SYa7aR8ByukWHWo7+P6UHLEZ5q0fA
1qJiFTeW/j9rN6rwwVNHwAgXcVwlmv4/I6vnD+UqR8A6i3+jE57+P5m548fT
A0fAnXOcMfCl/j+jWCmQkrpGwM7nqnjeqf4/hyVNZSqYRsAAXLm/zK3+Pyv9
a3Icd0bAZETWTam1/j/89AMHuzhGwCwVEGpixf4/DE8kFPrIRcATr7uspcn+
P67nAmRMrUXA+khn7+jN/j8ZUeJqn5JFwMh8vnRv1v4/hAWDhRNgRcCvFmq3
str+PzQwKyYdSEXAlrAV+vXe/j/Rzu5g+DBFwKGU9y8D5v4/BgD7M2IMRcDq
qB9w
       "]], LineBox[CompressedData["
1:eJwVVHs4lOkbfmeKbUJKB11yKqXpxHbCWuZ7fN/MYHKcKCspLkpHHeymqVRW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       "]], LineBox[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAA3fy0+U8VAUAAAAAAAMBSwHXKgG3S
FQFAhHXFeh5ZUsCerPw58BcBQKqwPtM1WFHAyI54Bg4aAUBzhmqZ5alQwPJw
9NIrHAFAc6RiTPolUMAbU3CfSR4BQA1iaUbfd0/ARDXsa2cgAUAMIxlxtsZO
wG4XaDiFIgFAa4GjCrouTsCY+eMEoyQBQDJgl+LBqU3Awttf0cAmAUD/EYO2
qjNNwOy9253eKAFA859FRIrJTMAVoFdq/CoBQOLJp/Q+aUzAPoLTNhotAUB8
hVzLLRFMwGhkTwM4LwFAFqxueBnAS8CSRsvPVTEBQD0P2uAHdUvAvChHnHMz
AUBWygBjMC9LwOYKw2iRNQFA9LEmmO/tSsAP7T41rzcBQHBsZKe+sErAYrE2
zuo7AUCxwZ2g20BKwIyTspoIPgFAz09Fv3kNSsC1dS5nJkABQA2vl/fB3EnA
CDomAGJEAUBUGeCHaIJJwDIcosx/RgFAr8WZ7GRYScBb/h2ZnUgBQLRcvjNF
MEnArsIVMtlMAUCvfBS4JuVIwNikkf72TgFA3HOc5+vBSMABhw3LFFEBQKZT
btgboEjAVEsFZFBVAUA7j1mnYmBIwH4tgTBuVwFAjONjGFJCSMCoD/38i1kB
QEmtz+5cJUjA+9P0lcddAUDPS8Pxh+5HwCS2cGLlXwFAAfpC34zUR8BOmOwu
A2IBQPjm5m12u0fAolzkxz5mAUBcoKEqzItHwEjl0/m1bgFAGSP4ZX41R8B9
K457r3ABQLKGTIvtIkfAsnFI/ahyAUBkVm1t6BBHwBv+vACcdgFADOpcuG3u
RsCj6EzzaXgBQHuzvwtW30bApWUZ1g==
       "]], LineBox[CompressedData["
1:eJwVkws0nVcWx33H45KY620mKQnxqFdVxqOlZPaQ813Xdbkk4pEbxDskKmTU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       "]], LineBox[CompressedData["
1:eJwVkn1MzAEcxq++Dcfs9GJxlM5EazdFjbTD10vt9/vdXd111kXpCCFSCtV0
eVlSNtdZSJIcoTVzcbFI+bIdlVIKd5aXpELLlFBy4Tzbs+fPz549jyguKWKL
I4/H87P7fwbnlp9qnQzI+y+KoGhDyyqtADD72rrZ6dMj6JHNOJDiDFgqM0xx
OKYk/yh9yTZXwGFB02DuNCUVm5K52KmAFu3u3vt3FTROoBxWuQOOt5ZUdCUo
KDlhQRk7HbDWhzm52VtBHWZn5fIZgDkzeeLXLeEUKvo2FugBOCdOlFi7MZxu
ZLZV+M4CbPqaWOPyJ4xmWm+qvUSALh6VJ4WXwuibLvXGJG/Ae8KRFl/HMFrf
p4p1mAe4O6ojIOyunOpDAicN+wCG/HGXBKXJqcT2fXOXGFBfv7IheExGE6Je
OFvnA5Z9bqtNM8soxXSrrtkf0Pds0aoavYyYhH3T7gQCpg9ezpP4ychkjjRf
XwR4LqCxzclRRp6ixSllQYADcTXFPS+lNGQZfpIvAWS6c43yHCnFBljTjywD
DC4UDOo2SKleV+29HwGFDZvk0RIpnQ/JOBC/GvCw1Fg+f4QjvmGtOCYU0Kuw
/cwEK0d7bEteKRnAUY1bt8sdjljT6MKlMsCAQsPD1CyOvntl9rquARz70bms
3Y0jTWZMAT8SMM7j9PN8G0uNFgn+VQM+4wwq1x6WSnVjRX3RgGTZ+UFazdLE
vjehnesBPwk7+wcusrQnpG7ohcbe97RTlUTHEmfLkj/YBFj9UTvjejxLt9Sa
0dtbABWGgpLHKpa8TMuvXtsKOO9KgS5pBUs/t/Mczuyw/6NhKCPSkyWD5VDV
rlT7PknC945vGeo1+7/T7QX8cfSLsbWZIXHVO74xDfC4Z3ewZx1Dt/VLNV/3
A1aO9B/wucCQLas/T5AF6M4/Uv/mBEMrEour/A4CNgqcuiCboSb2Fz85G/Al
z/vpqe0MuQSVB+pz7LyeosrfMQyp56o1lbmAD7Ud2kcKhlR/+yktD7A5gxPH
yxj6B404V3I=
       "]], LineBox[CompressedData["
1:eJwVkwsw1XkUx2/dc3uQXioSIZuGkrqSai7OevS7rrcslUc3j5IhvR+UolZI
pNdNrNajRNFD2i3KKdN6dJOlW3K9ioaNhFltdVP778ycOfOZOWfOzPd7jmFQ
lFfoWB6Pt57LHzUiQa7M7uFjrz6vut+PUfIErU7fXj4munxO6+D42cfHavve
8THvi2BUyfGMt7ssz/fzMa51wvtJ/ozWNxlJ/xzg45JZ0xbv4Pjiw8bk5kE+
vra0Pa0ewKj7elzZp2E+DneX/tvMsWn2kk7tET7anz9s3hLIKCqlQ23lf3yc
uvTC/ClSRrejUy3XfeajS8TT+3s3MvoSZi3dr+KjmbCsSzOYkaTcFHeP8tHT
q3pMVQijTA1tg+3f+Wgp/3koexOj/g0CXuQYwI8rHl8rCGMkujXcEcYH3NR+
TNgWzigFOitDBIBjlN5HbSMZtfk8vSgdD2hyKKWgPopRrKpgw1p1wKDxN5N2
7mZU73rW1lsDsOmKX2jSPkb6v8fre0wB9LcYcZbHMCKHgA6mCXjq9pHMV/GM
pskklfYzAQ9lHLLJT2AU9I/VRVstwGuFydKsZEb81OkbrOYA7toYVDnzNCPv
zu82FnqANYcve8tkjPKF7+ea6wPK0wQ6LIvR6pfV7cZGgF8XdEwTXmZ0zqTs
wbz5gMNxU+9HXmXUE5ObPXcBN/9xOKn5BqNEg4OBsxYC/mW7uVBUwah5R7jN
dDPAHIyWLX/EyOSx79zJ5oBa3XvapTWM6rYI2wUWgG3fn79mCkaTSnsCRlYB
qlo2PQofYuQvUFgPiQAt+nr8hj8xKvZ9pPfeBnDJ276iYp6Y3L5mtXXbATas
Ehx5OFVMJx29Ap5LuPmxGVZbLcTUKbO1bnABPHP0p+15IjEtfbdIT+4G2P0m
2G7aajE1po5vq/ICjNhSWJSxTkwzmiv8S9dzeoU37tx1REwhpkWi6/6cf7Xu
Wr+miqnsgEz3aiBg451SW0WGmHwMd7TmBgG6zfPyW3FTTOfDF/ifCgcUqtLm
mXaJqbdihig1AtD4WNZ430ExrZwyVjd5K7fPLsfh6aiYWkpblXE7AEt0DZoy
ZzuR3mi63/ZowIDj36o+eDuR+I3rXdkB7j42u6b3hjrRruqJWg9iOf09a9eJ
9zpRXXpco9oRQAOPz1biTCfaY7zdKf844Mn09Zq5vU6Uo25WUHcCcO2UgXLT
USeSD/bCUBrnT6Kv0nK6hIzKpWR9BjBM73jsW2sJNbh7WL3MAjwum5CwMktC
qmWTzo5mA15SNBwNLpOQsU7NsFEOYFR/rkL0TEIHum1Ltl0C9N6mM11X4EwF
tSp1WQFgOcutFRo6U2PJH1vuFwK2DoYl69g4k8l+8/lqJYB5NZ5XEqKdyTuw
L37JDa6/ru+r4QVnOmxf0OlzC9BOFR9bcc+ZXmjoZ+XdATxvoKFv8t2Z4nMn
a1pXAv59cI2+/JwLFR+r2xb8EFCbFhmvJhdqjkioT6ri/s94TtfGPhdabPUt
6UU1598bPxWPudI63Xs9X2sBY07aaDbsdaWjY/Y4GskBbWLeKV8VuZLyyXve
tgbAFNGX6N3abjTuZmHguUbAiv0O9olr3Eh4LrSi4jnn14k3EmW6GwXEGOp0
veD0u+5g9rTJjRKlbXsnvgIsslyuUT/bnUodMxTmSsCxCzcJQ0Lcqd30Fwuf
NsBiFsmEt91p2Yh8IPc14NmcakGwhQdtaEl0qe0CnKyqHNcZ6kHJlQ5FH94C
Pmm/amX/mweV5fMmzOoFVFqtSM5s8aDOpIpQ0TvA3JhXbn76nqQeta8qqB9Q
2rC/IC3Sk5Z7LzNMGgBUpN4ExxpPClo5GHt9EHCVo8TOdZkXnZh7rVUxDLhv
eZtk5K4XKVLq63s55v0I8qL/AVP7lHg=
       "]], LineBox[CompressedData["
1:eJwVknlM0wcUx0vhITCC08iEMY5yisK4nIGJ9OEWSH+/UkoF5CjCUFEUuSZQ
O5DJNQQFyjWOgQGVoDAkBufmsu6pLGPcoS0bR0HMZAwSNkDNPIKr3+Tl5fvX
+7xvvrzENMlxLofD8dfN221bthS5ygXkvBVJaDG4fNDIAPCkb0zzylkJJbIJ
dk6GgDH719N79CWkFX2UHWgEGJnxrMa+I4yiJCbDcSaAcV2Xyooiw0gdMc+T
mwJeavGoDN4WRuLovpx6M8D+1k9gh1pMQ9KLI7ffBWyvnDglaBFTUMIRh7Ht
gI+Xs9rvnRbTg6M+51Z2AMoNrJdKAsQUcMJobMtOwKFXRXpcczH9cErr6GgJ
6C7basFoQ2lv6m05WgHqNTpojOpDqTfjq3GpNeCn7jv7FYdCaU+W1PmcLaD1
t2cKI8xDqUPmlVvHA5wwDhqdnRZRS/6My6gToCCgybwvTUQWhb15yy6AqsUH
lkkBIqotKVYZ7gbsKMxUNG0VUdllj3z+h4BFAfHxd78PIUOFgSbWE5CNtH8n
qCqELtRO7ZZ5Ax61fKRpSw4hWXPhZO8+QH6OfxvyQuhpa5TbiK+Oj9m1zr4R
Ulq7e8HfHwM+Se+26psTUtKN393t+Tpe4wxFcJuQwu/uKa4J1v2nDkz52kdI
4/c4M7cEuvzmXvnXvS8kVqnxHGYB11ujt2RyhXTwl/xZAzHgTxNdjVfULCkH
wr15EsDpkn/HtUqW/IZdSw+EA9qx/B81N1jyVKl8sqMAq3muKeoLLHVPdl6s
jtH5qti4kVSWXKbz5nukgHu1s/xjUpZsFlzK/0oAbGxrXAn3Y8n0ny8eRyUD
BiXsau57wVDputg367SO10r5yHSFIf3nThWKM4CZZjeTtbMMvXw95jeYAWib
Kwqeus9QNud65eLngK/t7Cw2+xha05c/4WYD2jjft67oZGjJxFGxXw74h4xt
+LOKoWNmLxYP5wLWP9VXXS9maH7bqP/Z84BNt1J/+1XO0KSFbKm7QNdn36k5
xySGHjoP823KAQ9+tpBrEsgQUzHPvHcZ8EijyNfZj6HxZ+sRZpWA2imLoVIv
hub6LVM2qwGX3niVWDvo7rm55zyvBXRYNY8O+YChlRosWK0HNMxxO/yzOUP/
JZ5omGsCzPe4eue4MUPnB+VXJ78BTPnSxaFBnyHwrugZbQVUSnkao00Bbde7
069sB9w48LC2bUNADScHxr67Bhi7r1dvYFVAtuMz0z0dgJ3hE+muywJyu8Jd
a70JWLdhmd20IKC1ope2eV26/CKm4yfnBfQ/ysKmTw==
       "]], LineBox[CompressedData["
1:eJwVkn001QccxtG936V7vC1pM63co2Shjcps2NfpVvx+91733jEnpUzlJUQ4
uUis40h5mVx5jcnb9RaT2SXhG1Ne0tKYqTOsF1rpeAntiGN6znnO8+fnPM95
jL2DZSc01NTUHFb9Prt2PeR3r3BRlczxiXvtTCfXlnGMNQH37eMnnuYw1KuR
mLKXB+jlfTOcXceQ+bK/gY8W4NTSZT0vXYamZiy2V+kBBrN7H321iSHJpE5d
33rAjeut/1Q3YejG+Izt9AZAJ+dxPncHQ+GPG9jdhoC1Czb57bYMDQ5mDbgb
Aa4p5AzGODK050GkZ9SngD46vqERzgz995t9cBsfsGlrBLPdg6GYms505x2A
/WylVHGOoZFy5SeBFoDxQwXfuyYyhMUXS1J3AmpyH+UfTGdII1v06x/WgNnc
1w67lAwl/DA47GkHWL7Yabd/gKGJaJV3nAPgTOOHcYIxhpzO5LwqQsAHHk9j
f5xkiBfguTwhAJR61WrpAUtprs+3hIoA7/H+Lnllx9KM+G5FhgtgQvZ8uZxl
SeZcYaWSAj4N/1b9qAdLGxyCBEtugFvPp2R9E8lSrum8b8IRQEWUdnNKM0vv
jIemy70AB355bMrvY+mwUVNkrzegDVvUwh9labNeTJKuL+DQQkFQOEdIJYuc
2txgwOneF2yjq5C48+M2LacBPWwzw3gnheQz1UWjYYBzszMrE7FCMnuW/NBE
vtqf9zJecl1INX36CzVxgMiba5XriEina+Fc/3nAdabNwzVmIgpp/+uDuXjA
nGOfJxUIRGSluvqx7UXA+4Otw71nRaQqNLHvuLy6xxeHvIPeishkRRB9WwEY
EjKy6GggpjTPE01tVwAtb513W7NHTH6GZbtv5QBq53P7Y+ViGpDfCbuZBzjp
97bMPU9MjkPjdY35gINOF+bd2sRkmGFq2XAN0FUpfanDc6GE2QOB9cWrPPd3
h+atXGhW4ldZVwrY2T8e4HbYhXq1KrbVVABqWC+OzNW70JeB3cerqwBVporQ
8CcuVNLzb1HldcCIhA59uaaEzl74bLOyDjDulPHPB+wl9OI541laD5j5neFx
7YMSchME5BU3AMrJ+5jDGQm1FyUNX1MBvtEcu7ScISFL9eqNhU2AEj19c3mD
hHKP3nMraAZUciLzngxJCFonFVdbVv8wV+oQvSSh0SgL3ZzbgDu3+fwULpKS
cFgkzuoANNO98awoSkqNNqeSr3QC6qaOOSqrpGSSmdqjuAuYGvS1v+0/Ukqb
q1mb3g3ILd+UzBjJaEn2+/60XkC+4o35liMy8q+bik/tA/yo505VXLmMqjMN
WgzvA6q9F8nof4LuxcI=
       "]], LineBox[CompressedData["
1:eJwVVAs01VkXd0fulkFxiUipTMu3ujUq0eQxW+Nx+/r/78Mzg7mNNKYQ1ZVH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       "]], LineBox[CompressedData["
1:eJwVkHtMU3cYhitl8J1Mbgap0DgGjopA0RpJZKB+TDJHSfidc6ZIBFdtZpk4
UQlpUC4SUS4jLtgQ3AVs6hyVq3JJsFj1E2SighkK6OQWBHFT2WCMwehYh2/y
5Mnz7+unPSIecJBIJGFLvHXdVInbmAFQ8nYkkjY80mwuBcxo1fTz34h0cLJ7
drAMMKa4qMqWItJRkyZ6xbeA7FZ7W1qUSBm7pg07vge0RdTlBclFOsnljWZV
AF6KzO1rmhMo/4bnhkYjYKa5/3lzv0BfH6vMeWkC7O0y2sdaBCr/5Z5crASs
LxJLR08K9MPZxJSCy4AyvfNmQSdQddTkNWs14IPFUFLGCWSpco9fewWwuzm+
psFPINp78VJSA2B61tTyABeBOj02zZxrAlyty3Eq/4en/uO7S/5tAXRWnu+M
7eNpSPnbsKoV0Nd6WHbgDk/joyeUyVbAm9nnMz9q5mkm5sL9HgJc7vPFSnkZ
TwuL672d2wGPzFaMLivkyaHxdnJkB6D5c0V13gme3H1eOJrvAQreSXOb9/Mk
e6j/dPABYK1spuSzXTy9dwouejwEnGlbFyxV86R8Fbwt6xGgQx+cbtrEk7o1
7bgwABhkiKoJdeNJSHXszB8CjBa3FPzkxFOCf5mXdQTQVZ2Wo19klPyVpUkx
DqgoNKo1I4xSt8Y6JE0AqhLq3Xb2MNL/Ocif+xWwpdYlbrKd0ek9kt9tbwCv
3O0dt1UzKnY1RKr+WPrzbsjOg0ZGhrY1xbppwEe3XPcdKmVkCtoR2DML+OX6
xD3v5zK6PPxU7zQPGFjTuq9bz+iqIaUjYgFwQJ8VIk1ldHPhrLbyP8BVw6ZM
+15GHfW+DQMSDitA8+PteEZd2ga7u5RDy/WMQSnPqNdre9zH7yx1V3bSnRhG
A/d7yzOdOdz9LKpgWTSj5zm611c5DoXh8DHLVkavNs6HT7zL4ZkQR5834Yym
J4oK5a4c+ltWzZWFMZr/Tv6Ed+dwy7MLOouKkT2uLiB/BYen3HTpYigjJ+m2
9OueHI402tX7gxm5tPzcNuXFobZ9buOLQEaeh7QeCm8OrWHBhiEFI7nvX5pE
OYd/Z3/4OiaAkf/jM/UlqznMjZYNrfuAUVCBbLHDl8OJhFr/7DWMVBFVsTY/
Dk2fGA3bl/p/fVmC5g==
       "]], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAG6w5Cjs71D8V6PwPvTdBwApLB4Ff
gtQ/n2BmVqOXQcBArcT4F6LUP76Y+LElx0HAW16jNPSx1D+F1ZFyIuBBwHYP
gnDQwdQ/JKyE9f/5QcCrcT/oiOHUPxRa3AyOMELAxiIeJGXx1D9VuVPHWU1C
wODT/F9BAdU/KaH/1TxrQsAWNrrX+SDVPxIllYqOqkLAMeeYE9Yw1T8krHRy
JMxCwEyYd0+yQNU/JmJFsyDvQsCC+jTHamDVP4oZOVa0OUPAnasTA0dw1T+e
qUZ4h2FDwLhc8j4jgNU/15ikdjmLQ8Dtvq+225/VP77gF6ff5EPACHCO8rev
1T80kO80NRVEwCIhbS6Uv9U/zrVYoS5IRMBYgyqmTN/VP3Bgsg0st0TAczQJ
4ijv1T+vdlGM3vNEwI7l5x0F/9U/0EcR/Zc0RcCplsZZ4Q7WP5ICfBLeeUXA
xEellb0e1j8cf+G2UsRFwN/4g9GZLtY/EymRl7wURsD6qWINdj7WP5hyODAT
bEbAFFtBSVJO1j9WAqM2kMtGwC8MIIUuXtY/3zgPkck0R8BKvf7ACm7WPyWI
0GrZqUfAZG7d/OZ91j/Qhd/Ani1IwH8fvDjDjdY/KXme2SrESMCa0Jp0n53W
P4xHoVKHc0nAtYF5sHut1j/wKJ22O0VKwNAyWOxXvdY/xH2xcadJS8Dr4zYo
NM3WP92OFMWwoEzABpUVZBDd1j+pxc0S95ZOwALo2eY26NY/JKH70JtqUMCM
bhzJ
       "]], 
      LineBox[{{1.689303475531625, -35.95595792745285}, {
       1.6921049853144567`, -35.56805557948585}, {
       1.6940389232733692`, -35.320514602187025`}, {
       1.697906799191194, -34.87015230304599}, {
       1.69887376817065, -34.766190993161175`}, {
       1.6998407371501063`, -34.66547153430558}, {
       1.7006942373227911`, -34.57918852649878}}], LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAPcpRFDju/j93vkqLS+REwDIYxAQD
8P4/HwKV19/bRMAATBuKifj+P5BhhaFitUTAnbPJlJYJ/z+CLJaTg29EwIRN
ddfZDf8/39A4h2dfRMBs5yAaHRL/P4Kc0h/NT0TAOht4n6Ma/z+vQxWRDDJE
wCG1I+LmHv8/K0nyqt4jRMAIT88kKiP/Pw2eXOMiFkTA1oImqrAr/z8ejuR2
9PtDwL0c0uzzL/8/kNBCp3vvQ8Cktn0vNzT/P59ilppo40PAcurUtL08/z/g
TP0pacxDwA5Sg7/KTf8/fSpv2MGiQ8D16y4CDlL/PxMrevkymUPA3IXaRFFW
/z/WvBzH949DwKq5McrXXv8/mIKdU3V+Q8CRU90MG2P/P6WnY70qdkPAix0o
t19m/z+bxr2WA3BDwDJCm1I=
       "]], LineBox[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAAcQN6ZYR8AUCKsocoer5GwFijGgt1
ggFAcnVZXEiSRsDBL48OaIYBQK8A7070dkbAlEh4FU6OAUB/t5+w0URGwMmO
MpdHkAFAA8Y1lSs5RsD+1OwYQZIBQDCGCZTbLUbAZ2FhHDSWAUCdc86zNRhG
wJynG54tmAFAIJbn+9sNRsDQ7dUfJ5oBQGTfu6nQA0bAOnpKIxqeAUDGlfp1
nvBFwG/ABKUToAFAtv/OZHTnRcCkBr8mDaIBQDkdGliS3kXADZMzKgCmAUA0
Fm+toM1FwOCrHDHmrQFAmdPPEOOuRcAV8tay368BQHfcBKfUp0XASjiRNNmx
AUBlQ3Z6BKFFwLPEBTjMtQFAS3ML5RqURcDoCsC5xbcBQBFMqJz/jUXAHFF6
O7+5AUDn5oTRHohFwIbd7j6yvQFAE8CuXgl9RcC7I6nAq78BQDAhByPTd0XA
8GljQqXBAUBhdfs71HJFwFn210WYxQFAz1XcnXlpRcCOPJLHkccBQHQ9tZIc
ZUXAwoJMSYvJAUBYznAz9GBFwC+9mSJaywFA16fKVFNdRcC2o760
       "]], LineBox[CompressedData["
1:eJwBIQLe/SFib1JlAgAAACEAAAACAAAAIRoaM5KNA0AxISXcLDZIwPi7cF9x
lQNAw/eFLUYPSMA+qh+KkZcDQHkQiK2RBUjAg5jOtLGZA0D0KaqlMPxHwA51
LArynQNADL9bKGLqR8BTY9s0EqADQGbzPXvx4UfAmFGKXzKiA0Aq8bPUzdlH
wCMu6LRypgNAbDve9mfKR8BoHJffkqgDQKxNrxYjw0fArgpGCrOqA0BGmqjp
JbxHwDjno1/zrgNA4lAe/P2uR8B+1VKKE7EDQNBF/wbRqEfAw8MBtTOzA0CM
8ZFa56JHwE6gXwp0twNAlouW+tmXR8CUjg41lLkDQGUSmnK0kkfA2Xy9X7S7
A0Axr32Jzo1HwGRZG7X0vwNAv2UBXb6ER8CpR8rfFMIDQG06/JWSgEfA7jV5
CjXEA0Dq/s9lo3xHwHkS1191yANAmFi7I3h1R8C+AIaKlcoDQB09HNM6ckfA
BO80tbXMA0CSBFebN29HwEnd49/VzgNArFs98G1sR8COy5IK9tADQDr92Ezd
aUfA1LlBNRbTA0BsvzEzhWdHwBmo8F821QNAWGQXLGVlR8Belp+KVtcDQJ/0
7sZ8Y0fApIROtXbZA0BGYYOZy2FHwOpy/d+W2wNAnFvZP1FgR8AvYawKt90D
QA8zBlwNX0fAdE9bNdffA0CCggmW/11HwLo9CmD34QNAkaKpmyddR8Cea59p
hOMDQGPm/curXEfA5z35vA==
       "]], LineBox[CompressedData["
1:eJwVkXlIE3AUx5fxCiqvkOZZaeQkokJZoqU9JGq/CG9RQ5xlCYk209Iu0plJ
mX/Y4YGQpk1ISdtCzdyczyNbXi1tORmi5pVpiXmRkvXrj8fjA4/H932e8zlZ
8AUzgUDgyut/by4VPSp8Baha9Ha0NjI64RPolP4aUDwfQC79jHoUsW5ptYCm
dn+FhZ5R6LY0D1k9YF+j+PGhHkZnTU+ZtBFw3dtUbKNj9M1PFRquAUxaLnlv
eMfoUlW7NEALaChccu1qY7RkbYw/SYAOXneDFlsY3bo+c/VYK6BgOnMikBiZ
ja5neLYDylNzs0e0jO5Ltuce7ADc1JU1VN7EyEq5t1CkAxzJSC4q1DAqEHqV
7+oEPKOPideqGTmmn64WdgPWP/DbKuT8fFLaYNnL510GPMsaGe3zT2nbrAeM
fftQFcVZWZfd+/cTv2dB7ss4ezoVD670A6ZqfCvjOGuzqsfnDIAtNX1Uy/n4
LM1NDQDOuldFePD9XSGfV4cHAcMC7ki+cg5WT4HRBFizHJ3QwvMZXdas9EOA
l1dTFHqeX5pj4agbBkyO22OwbGY0Oe8solFAc9nPydv8/oRIsXvDGCBTJ3Y4
tTJaIImPcgLwpsOp87Pc3w23KMmLKUA1Ha77zv0K8mQhz6YBSypnVbbcf/ZK
ZnTRDOCGYlF4aicjc2nBxbwfgG5BioqN/F9POiqv3JsD/GW/u5w+MrI/0JSe
MQ9oa4wMq+5jVJavz7m2ADgjtun+YGDk9mcsP2mJ+020E+4YZCTu3vIy5jfg
fnmy3HeEkcZj55uINcBSVe0X+3FGq3YVyhrOa0djjug4/wOp7jC3
       "]], LineBox[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAAMePXafMXCEAmYWLk/+pOwA04LCgC
GghAjtKJPhQAT8BSH7n69h0IQOdbfvhLKk/A2+3Sn+AlCEAnK9rZ9IVPwH5h
GQnbJwhAuM/b2IKeT8Ag1V9y1SkIQMwZ6UjGt0/AZLzsRMotCEAsgLqjjOxP
wO6KBuqzNQhALELQuAowUMCQ/kxTrjcIQLtnPBSlP1DAM3KTvKg5CED7mgDX
wk9QwHhZII+dPQhAd93xPqZxUMAazWb4lz8IQIaGFIZ8g1DAvUCtYZJBCEC8
cVKp95VQwAIoOjSHRQhAgcQb7we9UMCkm4CdgUcIQI7AmMm10VDARw/HBnxJ
CEBXV5ZOOudQwIz2U9lwTQhAFrYscAoVUcAuappCa08IQHZf+At9LVHA0N3g
q2VRCEDgnf0aFUdRwBXFbX5aVQhAXMryLSV+UcC4OLTnVFcIQJur8fTfm1HA
Wqz6UE9ZCEC4AJimR7tRwPwfQbpJWwhAp7+0eI3cUcCek4cjRF0IQByuO+Hr
/1HAQAfOjD5fCEDcu54PqSVSwON6FPY4YQhANjwwSRpOUsAoYqHILWUIQPpw
5UfXqFLAXuQnrRFmCEAAAAAAAMBSwJk1yy8=
       "]], LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAMpH9B3AsuT+Htudnd3JFwDYPvCUw
rrk/z0dD4n7ZRcB7q6cIpfK5P6JIf6FmFEbABOR+zo57uj80JwQxdZVGwEmA
arEDwLo/7TVZn5HcRsCOHFaUeAS7P6/7GDHgKEfA0rhBd+1Iuz9vR8rPJ3tH
wBdVLVpijbs/Ik4zSGDUR8Bc8Rg919G7P5jDyL/DNUjAoI0EIEwWvD92P6m6
6KBIwOUp8ALBWrw/M9qmSuoXScAqxtvlNZ+8P1C3ucqonUnAb2LHyKrjvD8u
tGuvNzZKwLT+sqsfKL0/5CMHSqTnSsD4mp6OlGy9P0Dxyfl8u0vAPTeKcQmx
vT9/5RhQL8JMwILTdVR+9b0/RN+UY8QbTsDGb2E38zm+Pxp+0lynClDAhB6l
eeFuvj+a49x96VJRwLjUmjY=
       "]], 
      LineBox[{{2.993700227189872, -59.535264847190575`}, {
       2.995240756496846, -59.690882470434275`}, {
       2.996275880794941, -59.79929967728037}, {
       2.998346129391131, -60.02572122818314}, {
       3.0024866265835106`, -60.518988590921495`}, {
       3.0035217508816054`, -60.65121128646009}, {
       3.0045568751797003`, -60.78718224164629}, {
       3.0066271237758904`, -61.07078638931981}, {
       3.0096911763185275`, -61.520761354573274`}}]},
     Annotation[#, "Charting`Private`Tag$66396#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVj30w1AkcxlcxyUnppHJmTQldjvOylSJfl8Lvty8WxzWxlMuR5DWpqEZo
VXqxstcel0VaYVnsLlrLN2ab5eS6rrDSlaKOqyOFVdk7PTOfeebz1zPPusiE
wKhFFAqFWOBzL2436n2xOcnz0mn1jpqbBNqMtblTC/zBRN14tXvBP0i+PaDh
RcCW7LIiGxGB9TPwyLQ2Gn64zY5QLvioWYxWzksAO6XufX4lgXlr1ctqFSng
05l+ovwWgTc3hpVQatMg/B7NfKqKQNw66RQkTId9L31nT9YQOOiT3VHBOw0O
/UXBvrULe5uMN2V0ZMLj/Z+SWBICuS59yRWKLMja6M4vaCDQbLtQ0SvNgcKw
4FWrZQSWfherrxVzwSzmOl3TRKAjQWOuE50D86aJ64O3CVSwdYWk8AIMP3ly
6qs2Ah9F8Ox+5V2GPN3kQ45q4Y+ro9sL1RUwmDbj7OsiMG1rwVBaRz6MCKL5
N+4RqA8cm1JFAbRZi5vf9xHYvbOja3PzVQgoazVeNERgvo9dfLe0EEY79caC
hgmkst7K34l/Bpfj4QL1awJHAkJCc6uuweVsoeebKQKrgxX/WYoE4LckZ/ne
OQLdODl+PsIiGF51/uiKJSQGxq0dvMYrATs+KkxtSTR2g3a+rxD8/+hru+ZI
4mRLkumwSghrwMs1eSuJcmWfLLWjFEaUPUutSRIFsNQQvcoAdw29mw8iMeOO
+16j9jIovnx/v0s4id4qoe66ohykesqPdSkk2vr+yR7bdgNGo1wvzJ8i0ajL
oNy1+QbstGYeFJ8n8X5PrK9aWgEWpSOEZzmJnIe0K2/FIhBaTz49oiHRKyT6
ufs3lfDXrirmhr9J3DAgoJ2tqgR9ff4wa5bE8ce6AQvRLVi+0bjXZjUd73Gc
7aNsqmCN9+/aQTs6Sp7+eLKuvApcd0fOWW6jY9oL9bpdwmr40vZ4bhiHjnuj
PqZcotbAcvZBblQiHT1fOdwdKK4BrgGFtTKbjvr/8GIPC8TQ5+Q3lCymY/5U
WCOfVwf8SUqr01IGXlz1iwcuk0D3xfXxoRsY+KA+x2pzoAQ8Oh2XFXsxMHQ8
bJT6WAKZsgF5aQYDhWf91AVW9WDcfIadV8zAkfW0asMD9TA92nJ4QMnA+NAv
kqZe18PXiz/kavWZ2Dg7ExTt3ABraYeOGtgzUVvwfMtQagNMTrfIXwYyMbOn
5ZNK1wDjJ8q+76xk4t2YiqfbvRthfqKn36KfiUYG+R113EZ4VRhnqmfIwqs7
YnIFK6RALbKM5yazUKMJOmQSLAXvznez3TUspB4FVpZACreURPrYOAsjV9o7
a59IwWWNYD7cwR9FteZmh9fLoJfWPodH/PE1uWh2+CcZ2GdSBlV3/NHp1RtN
SLUM/lXESUVGbEzN0rT+NiGDwrHUZx5ubLxtpSrxoslBx1CW74llo04hOSM7
JgfONNV4vJSN3nuKozYp5XAktS/B9Rkbc99z/Ur0miAxMcBrxjYAe66k2Jv5
NIFHszUVjwWgqUOEybnzTfAg4642QxOAIV3k2/neJlDXCnSV/oGYeM4goU2v
GSifg4H4P5/8TPA=
       "]], 
      LineBox[{{0.12088297290799305`, -57.90239089108794}, {
       0.12120544168671395`, -57.77899254072057}, {
       0.1222500063157698, -57.390264233539476`}, {
       0.12433913557388147`, -56.6589174180336}, {
       0.12851739409010485`, -55.35133932048381}, {
       0.1294927371906458, -55.07142567534626}, {
       0.12989791052788316`, -54.95765068895246}}], LineBox[CompressedData["
1:eJwVlXk41PsXx6VQV4tSkuqq3BLt1m7hRPX5zgwRKsuQpaifUog05df2UCoV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       "]], LineBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAA3PRBduA71D8AAAAAAMBSwFHHcuWp
QNQ/w2UEQI8yUsASWF53qFHUP3Z5f42/7VDA1OhJCadi1D87b3AGFh9QwO+Z
KEWDctQ/aMM96hEfT8AKSweBX4LUP65yae3IN07AJfzlvDuS1D8ApNg6oHVN
wECtxPgXotQ/Eo9yG/bNTMBbXqM09LHUP1q1+ZYpOkzAdg+CcNDB1D+MtfTp
0LVLwJDAYKys0dQ/GEo049U9S8CrcT/oiOHUP8PTlRv6z0rAxiIeJGXx1D8e
s1jmjmpKwODT/F9BAdU/2pUoCEkMSsAWNrrX+SDVP6m/NXJQYUnAMeeYE9Yw
1T9INWlnJBNJwEyYd0+yQNU/yo0p2BTJSMCC+jTHamDVPye0LyCNP0jAnasT
A0dw1T9qaacVYP9HwLhc8j4jgNU/L6oRTt/BR8Dtvq+225/VPwSGrWX0TUfA
WIMqpkzf1T+CLQqKc31GwHM0CeIo79U/KSn1cl5NRsCO5ecdBf/VPwADK7Ou
HkbAxEellb0e1j9rsMz/I8VFwC8MIIUuXtY/Y1Qu/FIfRcBKvf7ACm7WP1MF
Gh9H+ETAZG7d/OZ91j+puxCpF9JEwJrQmnSfndY/UgwjviGIRMAGlRVkEN3W
P1eYXlfQ/EPACejZ5jbo1j9G7HvXZOVDwP8p9YI=
       "]], 
      LineBox[{{0.35992681259356335`, -39.266562992034245`}, {
       0.3669230293326119, -37.565249217364986`}, {
       0.3688590997112766, -37.126283229147035`}, {
       0.372731240468606, -36.28372273359347}, {
       0.38047552198326484`, -34.7207885494589}, {
       0.3815246031498344, -34.52005715374404}, {
       0.3825736843164039, -34.32170741540365}, {
       0.3846718466495429, -33.93188449336264}, {
       0.388868171315821, -33.178027492384366`}, {
       0.39169729832710626`, -32.68774481847816}}], LineBox[CompressedData["
1:eJwBoQJe/SFib1JlAgAAACkAAAACAAAAt5z4HGUy2T+IwtfVoCxAwHT2fdDo
fdk/h/a4IqiXP8BjPtH6GI/ZP0vopw+2bD/AQs53T3mx2T/7qqOi/xc/wAHu
xPg59tk/3J5ecg5zPsB+LV9Lu3/aP/ZPgfh5OT3AbnWydeuQ2j8oHBi6rhM9
wF29BaAboto/4cu8dC7uPMA8Taz0e8TaPz++N4MJpDzA+2z5nTwJ2z97bnnw
ChM8wHisk/C9kts/oIudBD/9OsBxK8iVwKXcPwaybC75+zjA5GXkgKC23D8w
FdL4G944wFagAGyAx9w/PQdZR2vAOMA6FTlCQOncP3X2xUKNhTjAAv+p7r8s
3T+VOw8Y0BE4wJLSi0e/s90/0N2JUOUxN8CyeU/5vcHeP5ZKFA5njTXAJLRr
5J3S3j82DgiOO3Q1wJbuh899494/IQRLmy9bNcB6Y8ClPQXfP98EGzV1KTXA
Qk0xUr1I3z8e2YOQbsc0wNMgE6u8z98/bM1pGd8INMD6Y2uu3W7gP5B1KPEW
oDLAYBHzeLx24D/7Frn31osywMW+ekObfuA/V2YWH6x3MsCQGYrYWI7gP+Qx
0z+VTzLAJ8+oAtSt4D8CLo3xXgAywFQ65lbK7OA/zKQv1bJlMcCuEGH/tmrh
PzrxUfqHPjDAFL7oyZVy4T+rIrdNriwwwHlrcJR0euE/+oDGB+YaMMBExn8p
MorhP4WeL58S7y/A23ueU62p4T/TKQA3OWMvwAjn26ej6OE/9tR83MRRLsBi
vVZQkGbiP9bel96zRizAMrYYEhlv4j8KRUWxWyQswAKv2tOhd+I/0AtGbyYC
LMCioF5Xs4jiPzCWDgEkvivA4oNmXtaq4j/dPfLgujcrwNg+5IrL5+I/gy9a
xPBMKsCUYlBp
       "]], 
      LineBox[{{0.5927988655797112, -13.028992964465298`}, {
       0.6093985034954186, -12.058671977366235`}, {
       0.6104402767507795, -11.99977577759803}, {
       0.6125238232615013, -11.882674021964373`}, {
       0.616690916282945, -11.65120800324873}, {
       0.6250251023258324, -11.199032525984745`}, {
       0.6416934744116073, -10.336267818588148`}, {
       0.6426660261384534, -10.287590700891428`}, {
       0.6436385778652993, -10.239093253647138`}, {
       0.6455836813189915, -10.142635176313243`}, {
       0.6494738882263755, -9.951851188349687}, {
       0.6534966861261933, -9.7575245834186}}], LineBox[CompressedData["
1:eJwBoQNe/CFib1JlAgAAADkAAAACAAAA3AWTqtv55D9KeiEp3lIjwPgQRpiz
h+U/JCaDn/S6IcD0mQEvq4/lP1PxOBLZpCHA8SK9xaKX5T9elCIJ044hwOo0
NPORp+U/zXXpSgdjIcDdWCJOcMflP68+4JdvDCHAwqD+Ay0H5j+RJ11+M2Mg
wIwwt2+mhuY/GGbxB15AHsDKMtfmdY7mP44lQToZGh7ACDX3XUWW5j8+WUzA
+vMdwIQ5N0zkpeY/90sVdDCoHcB7QrcoIsXmP353cTpkEh3AalS34Z0D5z9M
CFG+2+0bwEd4t1OVgOc/31843oXAGcCEetfKZIjnP7rHgs3lnhnAwnz3QTSQ
5z/E4S65aX0ZwD6BNzDTn+c/JtRiQ906GcA2ircMEb/nPwLYwFlxtxjAJJy3
xYz95z+iuC6iP7cXwALAtzeEeug/oIcr9QrRFcCqDRKm/YLoP9SJd5xRsRXA
UltsFHeL6D+k/PFtwJEVwKP2IPFpnOg/Ser3SxZTFcBELYqqT77oPwv2FSOh
1xTAhppcHRsC6T9wR8UcJegTwAp1AQOyiek/+JLUeXsmEsCywltxK5LpP6iJ
OgWpCxLAWhC236Sa6T+nP1vZ/PARwKuraryXq+k/vfcNJxe8EcBM4tN1fc3p
PwNst+wUVBHAjk+m6EgR6j/qqhMZKosQwBEqS87fmOo/jB8+hs8qDsDmB58R
yKDqP8SyJUOBAQ7AuuXyVLCo6j+2gmwec9gNwGShmtuAuOo/gtq97RaHDcC4
GOroIdjqP8A7IyZd5wzAXgeJA2QX6z9W/VAd1rMLwDPl3EZMH+s/WnOZPIKO
C8AIwzCKNCfrPzbdZ39taQvAsn7YEAU36z9ebSc1ASALwAX2Jx6mVus/hibH
zhuQCsCs5MY46JXrP0wFG4kRfAnAgcIafNCd6z9YXrpFqVoJwFagbr+4pes/
bbueSX85CcAAXBZGibXrP/ANH/Tl9wjAU9NlUyrV6z+g8oR0nHcIwPrBBG5s
FOw/KdZpgqOCB8BIn0Kj8JLsP5Tq41/KxgXAh8jQ3YKb7D/8wJpp7qoFwMbx
XhgVpOw/O6MI/FmPBcBFRHuNObXsP+vh/ooHWQXAQumzd4LX7D+2P5YIu+8E
wDwzJUwUHO0/7mxmrHkqBMB7XLOGpiTtP3rzHucQEwTAuoVBwTgt7T81JdH5
7vsDwDnYXTZdPu0/SOOFf3/OA8BWVPX9GkrtPy5oGgkEsAPAuiXBlw==
       "]], LineBox[CompressedData["
1:eJwVVHtYzdkaXnt3w1YqnEildNPFlltX+qIrsjVqqtFuqDBStKMoisqWW1KN
ZKhDKLvjlkpNiE8jTaUzpAsnIka57d9v/XYlcpvf+WM963mf9/3W+r7nfZ/P
LDJuxVohISSBP/+/s2+V3ZWvVELBJ/ahd6YaOjRqDTmVKGGNk9lt7Q4hxtH8
mc0XldB8dq2hTr0QL0222CCtVoLM7+n1oMtCnBHr8SytUQnyjQ9qqg4I0VYv
uanpjRLU8wrqbnoJMdpVS12qUkKqdlQ6nSNERVS+OzOiBBfx2h/WmwvRuvpK
pf5YBrJ2h4/YqAnRIuxtUZiYgcoG0dXBBgFGyZMeKR0ZkLedMgmuEeDpi5rj
04CB7q12q78qBGhGzPedDWBAO8U70PiQAE1KwjYrNzNQmGXz0+lQAYb/982F
XTsYuDNlTu8sfwEWDm/r15MzsLc4a4KWhwANlxyROuYzMP3+pOiM6QI0YO/5
7KphIMo53fPGF4LHcm9FvLnFQHXuM5FCRXDS3IqUwD8ZuFi0p6PzNY+TCyqs
HzNgFWQT/rWD10850Jrby8D7b+fHD90jOPlmyuvPbxi4tzTtxsw7BA3VIk3u
jzDA7P+xa2MlweMlQS6uaixUNFQvij9PcIqfb9BZEQuFNra/1pwhaHTI/kCS
EQuHYud2jc0naGIwPGTqzsLonb5Fj7cT/HftG92DPiy8X/eudyCB4FTpE7sh
CQu+evAhII6gafHtiKZVLDxa67fn4RqCpzyrUuasZ2HvtHefP64iaNZXWlAk
Y+HjDQPXiDCC0+yyWuPTWVg7X19zZAXB0607X3fvZyEhsyTHdjlBc1m8mk8e
Cxvilz0pWkrwrP4ak/LjLCybUd4f6EfQ4mqwi+EZFqpeZl/x9+b5kMVB8vMs
pF1tcN63iKDliFscU8nCz78vTdH0IFhaKD4QeoOFtsHZOxoXELQCs5L6Oyzs
XqOY2+LG873j0b6VhTw6cE7Pleflmt1HO1hYIktqP+7M81afhkgPC/MVlbXr
nAhaN73TjeljwWOxe0iiI0FFTI9dB8OCBm25cHcewek6D3xgmIUmC7trK3ms
KP8jouw7CxZh3rtm8fiITdjN0eoUolQmX5bwuH17e4v7KArd87oczvF4wr1l
j7eMpXAqXGHsw78fZNzYp9ClkHi4v96a/z9/k8fg0wkU6DN1M3++v85btYLx
kym8DTzoXOlC8F96c8b5GVOY9sJ0TDg/X3DkBaNUMwrOiZlHF/PzH620tK2w
pNCmLOhJAr5e/aRTvw2Flxb+L98u5OuDJ3kbiSnsYapKTnrx9edyV/wwm8Jt
o+9WBb4ECz6OWZ3pSOFKxub1D5YQfLRYvvG6K4WR4fgYiYTP64mv26k7BYl0
xywd3t9jC2j+Sl8K1VdstYNX8vrs6DOHl1JwuRxo1fMzr3/+ovzOcgo9dVmj
y6II/pbR0SIOpfBXwCpHrU0E//dQ8jhKSqHuYZD8+BY+35Z/9h1bTUFPpl8i
S+bz3XhNoBZNQaTVtP7VHoL0eXkyG0vBS5xdPy6LoO9IKdcto+Dh9d0zIY/g
oP2vvVVJFCpbFja+O0lQkhdze90+fh7DkIn5dXyezke4BGZRqJg6wuU0EPx8
J+QK5FDI7zcSNbbyfg57Fk86RmHljs5vvT0EheFG6c3neL/MpV4P1QQYulX/
U/V5ChoTL0mLtQV4+fCo+DOXKZQP7GspMxCgtH5wdUoNhbjm2OvR9gKstm71
EDdSMHTMk5Ty+yRGlUry+ih8yDB8OvGGAOtFCUk731JwjTaGg00CnGS5gW5g
KHQaH3Vz6xLg3ZDg554feN6pzWDpgABN68Q4pMHBo+n5SluxENv3Ptv1kyUH
9bpsJ3uJ35/FHcPeNhy82NAcqYdCTL/WEjd7BgelirIXGx8IUaysWSWax4H4
8tOurkEh7luRA3VeHLRlvZPI3NVwvvHC76ZrOFDEyGS1T9TQT9q+OXI9BzqD
c9wCB9Qw6MQvfWdiOZA52f89e4w6xkzObrVK5ODANfnHP5zV8fjE7hP2mRxs
vpvgJ/5NHT9qJzo7KziIC+We2v+igerLRl1IvsBBa2l0sk2GBupmnZh6vZyD
+3MtimOLNNB6TL2mey2vn7mt4W67BgZrjuvwbOb7U1TXtvhoYtU3Rfzy9xyY
+Ozfbe6shbhg/qscysH25l2t2SFaeC/lr9C2QQ4k9Y+2LNymhS9HhuDHrxyk
+ufrpNZoof7wIp0wHRUEcTH6y91GoYx98p91DirQqjq6MyZgNNo91/07NUEF
Ec6mOsPlIpT0m9ZvTVKBQ2Phq5pOEcoYh1NxKSqQWD+r+P2LCKu+BEgj5Crw
mtcYu33xWJw/Obfd6wivX11mQPrGov8KvQZRlQr6Hb6kTbPTQaWmpnZkhwqu
bjqRejF3HP4DQ0+NVw==
       "]], LineBox[CompressedData["
1:eJwBsQJO/SFib1JlAgAAACoAAAACAAAAiTxg8Zbd8j+SP37psuwPwLDSMWKL
+/I/YUl9SR+hEMD04FEefQPzP7PQg+WkzxDAfP2RlmAT8z/Ffpq9Pi4RwIw2
EocnM/M/+GAl/rXxEcCtqBJotXLzP43P41//kRPAhNW/QQN38z8M7nD/bK8T
wFwCbRtRe/M/DsW8FwPNE8AKXMfO7IPzPyPzWfKoCBTAZg98NSSV8z+CqCIV
3YEUwCB25QKTt/M/cuCPp/V7FcCUQ7idcPzzP6OkHrJjjxfAa3Bld74A9D8O
To7FAbIXwEKdElEMBfQ/pWT6kMrUF8Dx9mwEqA30P1T/V6HcGhjATqoha98e
9D+sZ/TrBKkYwAgRizhOQfQ/dfRWz3jNGcB83l3TK4b0P9a3zPuLNxzA9Ec9
nWWK9D9XruZJ8F4cwGyxHGefjvQ/AYA6ioCGHMBbhNv6Epf0P+e6cEQl1hzA
OipZIvqn9D8yiAlegncdwPl1VHHIyfQ/r44VxKHCHsB2DUsPZQ31Pzmthqma
vSDA7nYq2Z4R9T9DZlvVJdQgwGbgCaPYFfU/qIwMucjqIMBWs8g2TB71P+I0
oudVGCHANVlGXjMv9T8qODemj3QhwPSkQa0BUfU/OwHSPo8xIsBxPDhLnpT1
P5rdXRI7viPAAG6Uf4+Y9T8+7+F2JdYjwI6f8LOAnPU/uAxndibuI8CqAqkc
Y6T1P8HB3IlsHiTA4sgZ7ie09T8vsQjiCoAkwFRV+5Cx0/U/IOS+y59HJcA2
br7WxBL2P5h7Timu6CbAxJ8aC7YW9j88d91fjwMnwFLRdj+nGvY/WE4hl4ke
J8BuNC+oiSL2P9Ly/F/JVCfAp/qfeU4y9j9nGHfPeMInwBiHgRzYUfY/xLZF
dKuiKMBIYlKTboj2P0jCmIpuNirAxhlQIg==
       "]], 
      LineBox[{{1.4103121447346831`, -13.228334089819118`}, {
       1.4114242279606084`, -13.296462431432259`}, {
       1.412467726379788, -13.36065022314746}, {
       1.4145547232181475`, -13.489788722913987`}, {
       1.4187287168948661`, -13.751149600782117`}, {
       1.4270767042483037`, -14.286475188364108`}, {
       1.4388948495236713`, -15.074157617558729`}}], LineBox[CompressedData["
1:eJwBAQP+/CFib1JlAgAAAC8AAAACAAAAAJprf+sN9z/adyGrLWwuwKjfaJH3
Hfc/XqLgLQ33LsDsNmLBPSL3P8pizQJmHC/AcuVUIcoq9z+bV/XDjGcvwIBC
OuHiO/c/mBF2s7T/L8Ca/ARhFF73P9E6zYjQmzDA0HCaYHei9z/lwuJ91eMx
wCqQEPt0pvc/zFZVT6z3McCDr4aVcqr3P+gZuZqXCzLANu5yym2y9z88qVAk
rDMywJ1rSzRkwvc/N5mDvtCEMsBqZvwHUeL3P5TYuHgnKzPABFxeryoi+D+Z
r3wvIok0wF571EkoJvg/ACCpLdKfNMC3mkrkJSr4P+AJrdGbtjTAatk2GSEy
+D9pH8DcfOQ0wNFWD4MXQvg/36No6HtBNcCeUcBWBGL4P2OOJRCgADbAOUci
/t2h+D/Z+U+vSJU3wDSjyojHpfg/wwUoZCCvN8Au/3ITsan4P9RogfAYyTfA
IrfDKISx+D+vsjXlbf03wAsnZVMqwfg/Q40r8bBnOMDdBqioduD4PwzOmgfv
QjnAgcYtUw8f+T8G07fCVhc7wHwi1t34Ivk/6hHPQhQ2O8B2fn5o4ib5P3gS
wGIBVTvAajbPfbUu+T/cJwYgbZM7wFOmcKhbPvk/2rNHyp0SPMAlhrP9p135
P7pRt+0MGz3AyUU5qECc+T+afg9onVo/wHjHfi5/oPk/XvL/yzyEP8AoScS0
vaT5P2KfDWs6rj/AhkxPwTqt+T97iMBFrAFAwERTZdo0vvk/J+qyAi9ZQMDA
YJEMKeD5P3vJUCbkEkHAcOLWkmfk+T8cuSgOOCtBwB9kHBmm6Pk/xxLIBtFD
QcB+Z6clI/H5P5/jn+XZdUHAPG69Ph0C+j+wW7Kqgt1BwLd76XARJPo/35Em
/2q9QsBm/S73Tyj6P3Rd6joy20LAFn90fY4s+j8aFeyca/lCwHSC/4kLNfo/
Z8zoSUY3Q8AyiRWjBUb6P1DNtG0luUPA4gpbKURK+j/0dhiNBttDwGsHB18s
Tfo/7t0KfZXyQ8CsWXcO
       "]], LineBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAABz1hQ2FV+j9P4u7zuDZEwK6WQdX5
Z/o/uBy7vRnbRMBeGIdbOGz6P3BwV13OAkXADZrM4XZw+j+1CvZ1aytFwGyd
V+7zePo/R82IKJV/RcAcH510Mn36PzQFavE/q0XAy6Di+nCB+j8L5qTjD9hF
wCqkbQfuifo/Av1ePG01RsDaJbONLI76P5oEyMomZkbAiaf4E2uS+j/rl0Fu
XphGwOiqgyDomvo/zAo+Rb4BR8ClsZk54qv6P3wSqzpg7EfAavtbKtiv+j+e
5jfZtChIwDBFHhvOs/o/4DfovZJnSMC82KL8ubv6PyyOQsT77UjAgiJl7a+/
+j+SLNSTLDZJwEhsJ96lw/o/3slMmDeCScDT/6u/kcv6P43GMeDtJ0rAmElu
sIfP+j9JVDCH6oJKwF6TMKF90/o/G6CAkHbkSsAk3fKRc9f6PwGKCpqzTUvA
6ia1gmnb+j8clEuwFcBLwLBwd3Nf3/o/yP1g54U9TMB2ujlkVeP6PwGae0GZ
yEzAPAT8VEvn+j+pq0Qb7GRNwAFOvkVB6/o/SDqE0MMXTsDGl4A2N+/6P9If
00RD6U7AjOFCJy3z+j8icLXZ9uZPwFIrBRgj9/o/ue0g3wSVUMAYdccIGfv6
P2yXSZwPdVHA7mhTSJ7++j8AAAAAAMBSwH2OA8o=
       "]], LineBox[CompressedData["
1:eJwVlHs4lVkbxnc62Do4TO0SRahUVEoHk/KUw3rfvZkSFZWQZNAo0WFqSzkW
SqiIMTqNnJIxEu1kntFJCruDK0008aHUh0xs6V3v7nu/P9a1rvuf+7rv3/Os
ZeK3x22nhkgkOiCc/9+bVAcmrLbjYGeA0qBjWIai3FDVDnsOtidX726slGGS
zeDLdTIOAjKMEolUhq7RFbVOazk4MUnUrZosw8lPDt2ydePAcrQh+/idFC/7
qLPMt3DwcNm2q2WpUgwswKTp3hy42FyulQVLccHn6IiJfhzovNGqEDtJ8Va8
pve3IA4qfJdSF5EUI5WP1g6GcBA9T+dSwlsWHQ1Owse9HGzN3LzKs4ZFZbGu
yctDHDxQreqCRBbTh57p1R/hYLbvto65oSx6rTmncTeKg95pgdqMB4vvXkzt
uJ7AwYKMx17P57B4zajlxW+nOHgZ619oOpHFsMCc+1mpHNwN/cFwp5pBNWea
F5/JwYeBiNDUlwzec+rMiPhVyKvoaPS/z2Di6bwTYZc48J6cLVGXMSgxswz2
LuDAtUE21fsMgylpSZsKijkYt+dD1/NoBsdqfLQfKBX4fG5MHxvOoKitwDBR
wUGiWnXk/EYG5a5a4qZqDpY3jTF/yzCo+jNwwPguB14K7cOPVjD43xzz+vLH
HNRpxMf9aMrgj9rHb4mUHLSvfiDXncJg+5GuXOcXHHBEHecwnsFmr9zIthYO
1lgZWy35QtD9yahdlm0cPE9JU7zvJdhg6+9xsJMDcelRU0kXwXsGZlYTejlY
1u9m8aCJICRGT/P8lwO6fm+eQwNBxXCb+IpKmLfRpZJ5DwkuDVoz2POVAze/
HRY/I8Hfmy+22XzjwCBUb/5cBUELVtQQM5JC1lGNvhU3CF6t8FE0aFKIZ3uV
hdcJZqcbnfHXpXCn2X7GL78RnDIm8mjJJAoamp6fJ18kmLa/dddXfQpNdn8X
v/uF4ITOlZ5O0ykY1GjIxp0neGJDtmOKCYVL/Rmvj54lOPIeZ/V6FoW8L+HJ
DqkEI623Tp89j0K/3Dx3QzLB4csKrb0LKNS0lx8sTSK47zsD1e3FFFZIgsI8
Ewj2RR1qH7OcwptixST2OMHg/uaG9bYUht64foqMI9jpa3M7GyhU7ZuQz8UQ
9FVm5L1zoLBQPr+vKprgaxg6s5gV8tv+fOKvKIKbSjYdO+JC4eLWCCexoJ8a
3fyp1pVCrOTv0SnHCLokSzZP3EhBcSDzpoegH/L7nLw3UxA3Ja33FrR9yItF
BdsoOOZUtFwW9J0Wa6OB7RRqa+qDZgp+Ni5nxkIAhdvj8yXtgi67/a8qIZjC
+7pGzddCngUWbv95sZuCw6LxYdqxBPOzShuNwykMfBo6LRf6mI3Vqwo+SKHv
9K9XTYS+OYdC88vlFFxEBqNEAg/97sazomMU5DOdvkkEXmc8F0Y5x1IofOoz
5HeKoHZtckj6CcGff+DedZpgwvLezW0nhf61RTEX0giOyvuBWKZSqDNQ8qfO
EfwaN964JpMCG7BSKc4muH9w17gJORQWbar8/uwFgp/8Hw95XKawfDhUx/0K
wS6HRGVPIYUnKdeCg4oIbi/rrrIpobBnxMalWEKwxVRaEFNGwVa+RMUK+/Vs
hDh6ahUFiQ87u+8Owd7iTG9XpNATOPfG5xqCWlssbI/fE3h6xHiZ1xJc/cfa
gYEnAv+QdxaGzwle9zsXoGyl8J2XeIbVR4J12uYOmu0UfCv6K/P7hfkrKo3t
uoQ+ShNmnfCepk1saS7qpeDe/0w8ewyDSXdNnY9/E/wqj8QMmzF4dc8N8+qR
PGzge8VtFgzWGJJRg5o8RHXPi1FZM/g1POiOny4Pr853FhY5Mhg48/eFdiY8
3Cw7rG8fyKBj3KpJg/a8wNPGX1rJoO+ixk8WDA/q0Qdemt0V/otW33o/Zx6U
VjuqFjYw+MfS2HilOw8Oda2hrR0Mzuiq+1Lkz4NV7sze7EksrkzzamoP5EG3
QX+xjgmLHna9pVNDeCibX1l+cz6Lyel6u47v52FbONORx7BIiWerXzwPm7WC
ds+KZFH/c/etzEQeckOm6Gw4yaL1BXm6MpmHEVpRZ+9ksRg8lLPOLoOHtYdT
njhWstic1/nX1HweLBfm37dTsVguDr+qfMTDkPSf5LeRUuyKiOqprudh4GFU
gShFivr9p5cUP+WhsGiuzc5LUox4da0m4RUPfVEhWSPuS9GxsOuNfTcP1T6y
5zd0ZHjAaHDWoh4e0N0qbpaZDPPTRoYY9wt5xunJ3y+T4Tj5DI77wkOV5PvG
EB8ZPnPeMqVcrIY/Y00bK2/IcBQGel8Zr4Z9weFlfJ0Mly05mJuqqwbvOaNd
C9pkmDXtrPVufTWs3jWMa3SdcXtP/TrzOWoYcosc8SbMGdO2t6RLLNVQEjbd
oPqkM95r+tA60koN6dKl12fmOaNhHiTmL1ZDgJ5pqfUtZ/wf9xHLtQ==
       "]], LineBox[CompressedData["
1:eJwB8QEO/iFib1JlAgAAAB4AAAACAAAAt9yZbt06/j8oZr+b6fJLwPCOQYiZ
R/4/X93o6c5RTMAiA1DPh0v+P4E3P8qIcEzAVHdeFnZP/j8ZkGH1/Y9MwLhf
e6RSV/4/1M0MyT7RTMDq04nrQFv+P3owrp0e80zAHEiYMi9f/j/w8cU/4hVN
wH8wtcALZ/4/1jSbZ0deTcCwpMMH+mr+P9vXBwwFhE3A4hjSTuhu/j88gRgF
36pNwEYB79zEdv4/1I+GPzD8TcAO0ij5fYb+P0Jvi3G0r07AQEY3QGyK/j/Q
Fc/PueBOwHK6RYdajv4/4r/6y6sTT8DWomIVN5b+P24H5LoDgE/ACBdxXCWa
/j9qccNP0LlPwDqLf6MTnv4/RpV7R1n2T8Cdc5wx8KX+P+cSTYxoPFDAzueq
eN6p/j9tgX//vF9QwABcub/Mrf4/mcZ8FC2FUMAy0McGu7H+P256c8UArVDA
ZETWTam1/j9JGhWsj9dQwJa45JSXuf4/8GLQ4UUFUcDILPPbhb3+Py23ivCq
NlHA+qABI3TB/j/d4Gj5a2xRwCwVEGpixf4/jQINCWunUcATr7uspcn+P4qd
2SG17lHA+khn7+jN/j+4xvp4sD9SwOHiEjIs0v4/pnNWzoqdUsAYEXuTfNP+
PwAAAAAAwFLAyFP/Gg==
       "]], LineBox[CompressedData["
1:eJwVVXs8ldkaXntPqZAuo5vRPbfkVsYtfC8HofXtzZZcI6KaEgZDKZKccUto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       "]], LineBox[CompressedData["
1:eJwVlHtcjXccx3u+ocsqpVNGqHk1l5LL7FROylf1yup0+T1ddNFJ946sQuyE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       "]], LineBox[CompressedData["
1:eJwVlAs0lVkUx013ZyqPRkpGXMqouaUUraTu1e5mhPT4TqJpvMuMjCWkh1Ao
hWJGC9dEkowblUpUhjjDGKWbpOTNxTVFeZYZQs3pW+usb/3WOmudc/b/t/dC
zwPEa5qSktL3bH3+b+q9li/u56HS548Suue5ofv9AR6qNcmzyooIVdyMKBwb
4aGv9TuB51VCP3iL3IMneDihanS6LJpQu+KleGiKh92Ta4z6IghNVdM2CPjE
Q76xNMw6hFBh/kiHNw/Q7VtJdrwfoccnpG67VQBXGFjI1joRWrM1aYODGmDN
PHmyjCNUPyNSf8dswLLJRLdoe0KplUvHZk1AlzWrtYLEhPLi57iZLwB8qLvm
Em8loQ7yT5ZmeoA6vpUxpcsIzTLt55voA/4m/KvmwhJCrRuq2hcbAp6bFlVc
oE9osqCwdJER4MEnDfzhBYS+CslM5y8BHAievtNem9BogzBXrWWA/jn6b501
CG0M9LGcsxzQK+e+pYY6oYJKJ766CaB4akzYNYvQ6v2m7dPNALNPmJNGIFT1
ziuX0XWAHRZ+J2Z84Kjz9HrRsBDQJLczJ+k/jt5wKtfrtwQ85tijLxzl6LbJ
tDaFGLDHZHvs8yGOpm+LfSC3AhzarVtfMcDRwYwjF1utAWNTedqytxz99Tvi
8sIOcO7eh7sMezkql2wQ1doDNn2QlQW84uiqPmM92TbA/LM8pYYejkYKdaaq
dgBeWNTygig4Whf/ZVsFAZxjuOuTooujizrfl5Q5AG4dGhDHdXL0oFlXWrEj
YNSDc15b5Byd21jifGcP4N8nh3xmtHN039Jc4U1nVh/rOoVyG0cLQyW611zZ
/nLZzzqtHFV+emoy2x3wj1t5teIWjjouDGzN9ARMjLb650QzR7MPupWk7wOM
U7OLeNbE0f8q7dMu/AjYfN/5qDljG+11ocnegBfbBq7cbuRois8S5/M+gOlJ
69s3MH5dMlcY7wt48/06XlcDRy1mT9ON9QN8XCUZkjCO9RiciPJn+wuyojwY
N99pbYkIBNyrvvOKJeNlytXFYUHs/gkCYxPGobvvpQYfBnTqXQ9mjGW5WSGH
jgKeyFykYcdYbyrhh4BjLK+77yyCGNt0bS2ShAKmOUZ73GMcVDVzfulxwEaJ
R/lX7H6XrlcGKcIBNSvCxeGMqxMi6madBLzaVftoOnvf6GHRylVRgBlTfPFl
xgbO43FOZwCf8jUlhNVny8bCN2ExgLRUcPdrVr/DiwNss84CGn2RF/8v48sq
y6XVcYCDqQUavazesqHXMPwLoLHKfNNhlsdYfZbn/POAOzIOKNQ7OGpY7E5F
iYCVn+bpi1me2zJ0+fuS2fkeus2xLO9jUY0hsSmAt/rsZ/cyH2q37zBvSAN8
Lupu6GH+TKxWTZpKB6xf7f3TKebXYp2HI4aXATWkDvvXMv9CFRvy/H8HtFR4
PJUzP6WPJlQkUsAUsBHVM3/r8u7tf5AD6Ck3XNXB/BYEmxjNygO8XbTxmRnz
38H1TeTKW6y+5kZJx1l/hG+Syh3zATfb2ap3jHP0pZp+2pW7gHcFxns7PzKf
M9U1RWWAVv4r6/pnEnrjTLX/3j8BQ9My/F6rsn71PV0TUwGYuiLj8PhsQleY
f4x5WQXYT1Ns3bQIbXncr+RfC3itYcl70TeEKt/OcU2uA/wogMZBNi9Mk71K
Sl4AJjzJdS9i8yTave3IzCaWr6lQkGhG6OpR2UBmJ+svm1GpnxWhbs3R9o+6
Wf9JDfK7bQiNLbPKHewBjJzpZBG4lVB5TImXsI/NvwnL7lZHQuP411vrR5gf
QQWewz6E2pa7aFWOAYbHjR+tCSb0f7PSoX8=
       "]], 
      LineBox[{{2.623473231065542, -74.07162464238142}, {
       2.628000500620531, -74.47676874349007}, {
       2.629031108381112, -74.57395974613934}, {
       2.6310923239022745`, -74.77409819526292}, {
       2.6332870882885167`, -75.}}], 
      LineBox[{{1.6895210662071243`, -75.}, {
       1.6911380163350005`, -67.1562938372389}, {
       1.6921049853144567`, -64.68258798987144}, {
       1.693071954293913, -62.78956195096172}, {
       1.6940389232733692`, -61.26123407453444}, {
       1.6950058922528255`, -59.98346838908327}, {
       1.6959728612322817`, -58.88855742539163}, {
       1.696939830211738, -57.93302186615233}, {
       1.697906799191194, -57.08727343423775}, {
       1.69887376817065, -56.330263179522255`}, {
       1.6998407371501063`, -55.64648210153201}, {
       1.7006942373227916`, -55.09433038883743}}], LineBox[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAA+S6vLA8C/z8AAAAAAMBSwLYZHlJT
Bf8/MiBZ3Mt5UsCds8mUlgn/Pw/nZIcDLFLAhE1119kN/z8FHYsMjehRwGzn
IBodEv8/nmnuChWtUcBTgcxcYBb/P843BZr9d1HAOht4n6Ma/z+KLGVLG0hR
wCG1I+LmHv8/7yBBfo4cUcAIT88kKiP/P/90GsSr9FDA1oImqrAr/z9isf9n
5q1QwL0c0uzzL/8/qMhyq0GOUMCktn0vNzT/P+qZ6iS3cFDAcurUtL08/z+g
bJ9mDDtQwFmEgPcAQf8/GvyRwY8iUMBAHiw6REX/P3+wwR1xC1DADlKDv8pN
/z+WZR8oqcFPwPXrLgIOUv8/XpBKSEeaT8DchdpEUVb/PxbIrMfSdE/Aqrkx
ytde/z9URboAIi9PwJFT3QwbY/8/cPj8h6cOT8CLHSi3X2b/P7KGME279k7A
3Kuikw==
       "]], LineBox[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAAgagNFUsUAUDLRgUPXCFQwPJw9NIr
HAFA9h3qKudQUMAbU3CfSR4BQKGoHcphXlDAbhdoOIUiAUB64B50UnpQwBWg
V2r8KgFAZzkUco62UMA+gtM2Gi0BQEmYswagxlDAaGRPAzgvAUBNZDGUI9dQ
wLwoR5xzMwFAlAq5YJn5UMDmCsNokTUBQMguHWuZC1HAD+0+Na83AUCI6t8o
Jx5RwGKxNs7qOwFAUgVtKA9FUcCMk7KaCD4BQLwJHmd9WVHAtXUuZyZAAUC+
cVuVoW5RwAg6JgBiRAFASJ5U10CbUcAyHKLMf0YBQF0V52vaslHAW/4dmZ1I
AUAV8Qx4Z8tRwK7CFTLZTAFAzMfzt7D/UcDYpJH+9k4BQNoRfs6eG1LAAYcN
yxRRAUAYU8xT5ThSwFRLBWRQVQFAWgbBNA94UsB+LYEwblcBQKR9oXJMmlLA
qA/9/ItZAUDfYKkWmb5SwNaUbP+eWQFAAAAAAADAUsCZP5cv
       "]], 
      LineBox[{{2.203013215741859, -75.}, {
       2.2031624691081144`, -74.93332228759363}, {
       2.204126646713876, -74.52693751694761}, {
       2.206055001925398, -73.77821562345338}, {
       2.2070191795311596`, -73.43212756568829}, {
       2.2079833571369205`, -73.10278800667265}, {
       2.2099117123484433`, -72.48917661027163}, {
       2.2108758899542047`, -72.20268419762849}, {
       2.211840067559966, -71.92845615807501}, {
       2.2137684227714884`, -71.41354955962922}, {
       2.21473260037725, -71.17144960585915}, {
       2.215696777983011, -70.93875083234553}, {
       2.2176251331945336`, -70.49939270491915}, {
       2.218589310800295, -70.29176953723717}, {
       2.2195534884060564`, -70.09160924762608}, {
       2.2214818436175787`, -69.71216268662138}, {
       2.224293012921087, -69.2042111624743}}], 
      LineBox[{{2.3803449411823476`, -70.20787647958895}, {
       2.3816062728662857`, -70.3830443902645}, {
       2.3854337516444963`, -70.94199168461765}, {
       2.386390621339049, -71.08853907476545}, {
       2.3873474910336014`, -71.23796441843895}, {
       2.389261230422707, -71.54578962532496}, {
       2.393088709200918, -72.19999649544319}, {
       2.394045578895471, -72.3721994700109}, {
       2.3950024485900236`, -72.54810039899668}, {
       2.3969161879791288`, -72.9115299032569}, {
       2.4007436667573394`, -73.68913473842998}, {
       2.401700536451892, -73.89511108889988}, {
       2.402657406146445, -74.10610970724561}, {
       2.40457114553555, -74.54407348520584}, {2.406413653232284, -75.}}], 
      LineBox[{{0.10082395931188802`, -75.}, {
       0.10135871373465292`, -73.65083387538299}, {
       0.10240327836370877`, -71.62118693755042}, {
       0.1034478429927646, -69.96866879210673}, {
       0.10449240762182045`, -68.57383649040307}, {
       0.1055369722508763, -67.36636402778417}, {
       0.10658153687993213`, -66.30133052405382}, {
       0.10762610150898798`, -65.34828831076767}, {
       0.10867066613804383`, -64.48564403103049}, {
       0.10971523076709966`, -63.69752686606422}, {
       0.11180436002521135`, -62.29954818664916}, {
       0.1128489246542672, -61.673026649653224`}, {
       0.11389348928332305`, -61.08644861893674}, {
       0.11598261854143473`, -60.01464102869974}, {
       0.11702718317049057`, -59.522077969353774`}, {
       0.1180717477995464, -59.05447376678124}, {
       0.11887940616463222`, -58.708494607784125`}}]},
     Annotation[#, "Charting`Private`Tag$66396#2"]& ], {}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["\[Omega]", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Small,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 3.1415925894756573`}, {5., -75.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "ExerciseOutput",
 CellChangeTimes->{3.893329926605751*^9, 3.893329979352002*^9, 
  3.893330303263318*^9, 3.893330851803733*^9},
 CellID->8719985,ExpressionUUID->"a855baec-8f3c-4c0f-9173-936924b37b35"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 8", "Subsection",
 CellChangeTimes->{{3.54093905157636*^9, 3.540939101825959*^9}, {
   3.6663058143009596`*^9, 3.6663058148781524`*^9}, {3.666445827596771*^9, 
   3.66644582765917*^9}, {3.6669554455659437`*^9, 3.6669554509634743`*^9}, {
   3.69741274562869*^9, 3.697412748405454*^9}, {3.698020976191592*^9, 
   3.698020976268593*^9}, {3.8465405324777503`*^9, 3.8465405458988223`*^9}, 
   3.86421958562924*^9},
 CellID->831177266,ExpressionUUID->"6290f344-dd9f-4597-b0f5-4ed8350e4f54"],

Cell[TextData[{
 "Determine the Kaiser window shape parameter for a stopband attenuation of \
",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "=", "40"}], TraditionalForm]],ExpressionUUID->
  "2d213864-7c13-4a10-b372-279e68ac3744"],
 " dB."
}], "Answer",
 CellChangeTimes->{{3.863130055373809*^9, 3.863130127067992*^9}, {
  3.8632547196858397`*^9, 3.863254723041545*^9}, {3.864219585629594*^9, 
  3.864219585630464*^9}},
 CellID->215185927,ExpressionUUID->"e2bb7b6a-e954-4b0d-bdae-37e630615709"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->267413541,ExpressionUUID->"b0fca764-3643-4151-8720-4aebe5e55b0c"],

Cell["The shape parameter is given by the following formula", "Answer",
 CellChangeTimes->{{3.863130158224372*^9, 3.863130178238105*^9}, 
   3.864219585630533*^9, 3.930154235169222*^9},
 CellID->1883594063,ExpressionUUID->"bfec52df-187f-40c6-84ac-59943e9b47dc"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Alpha]", "=", 
    RowBox[{
     RowBox[{"0.5842", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"A", "-", "21"}], ")"}], "0.4"]}], "+", 
     RowBox[{"0.07886", 
      RowBox[{"(", 
       RowBox[{"A", "-", "21"}], ")"}]}]}]}], TraditionalForm]],
  ExpressionUUID->"758305ac-5d26-49e7-9100-bc5a6cca376b"]
}], "Answer",
 CellChangeTimes->{{3.863130192644851*^9, 3.863130201503175*^9}, {
  3.864219585631063*^9, 3.864219585632318*^9}},
 CellID->1508976414,ExpressionUUID->"e9fbae8d-9b48-4b26-9cd0-3781e1eb33e3"],

Cell[TextData[{
 "With ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "=", "40"}], TraditionalForm]],ExpressionUUID->
  "d3815f4a-6757-4853-957e-b3878c722859"],
 " you get:"
}], "Answer",
 CellChangeTimes->{{3.86313023670532*^9, 3.863130247989313*^9}, {
  3.86421958563314*^9, 3.864219585633338*^9}},
 CellID->1732202675,ExpressionUUID->"6ed2034e-71b5-47c6-a403-5c447667d4bc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"0.5842", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"40", "-", "21"}], ")"}], "0.4"]}], "+", 
  RowBox[{"0.07886", 
   RowBox[{"(", 
    RowBox[{"40", "-", "21"}], ")"}]}]}]], "ExerciseInput",
 CellChangeTimes->{{3.863130326187652*^9, 3.863130367040982*^9}, 
   3.864219585634124*^9},
 CellID->1842039993,ExpressionUUID->"db2bbd9f-9024-4c00-a346-6ed74be01cf7"],

Cell[BoxData["3.3953210522614574`"], "ExerciseOutput",
 CellChangeTimes->{3.863130368296752*^9, 3.86421958563432*^9},
 CellID->1041907199,ExpressionUUID->"41850b1d-62b0-45d3-a161-8ec62b77182f"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 9", "Subsection",
 CellChangeTimes->{{3.54093905157636*^9, 3.540939101825959*^9}, {
   3.6663058143009596`*^9, 3.6663058148781524`*^9}, {3.666445827596771*^9, 
   3.66644582765917*^9}, {3.6669554455659437`*^9, 3.6669554509634743`*^9}, {
   3.69741274562869*^9, 3.697412748405454*^9}, {3.698020976191592*^9, 
   3.698020976268593*^9}, {3.8465405324777503`*^9, 3.8465405458988223`*^9}, 
   3.864219585634396*^9},
 CellID->752635955,ExpressionUUID->"91484671-605b-439e-bc78-526df4174dfa"],

Cell[TextData[{
 "Determine the length of a Kaiser window given a stopband attenuation of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "=", "40"}], TraditionalForm]],ExpressionUUID->
  "382427bc-e2df-4be9-9908-e71f44c5bb80"],
 " dB and a transition width of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[CapitalDelta]\[Omega]", "=", 
    RowBox[{"0.3", "\[Pi]"}]}], TraditionalForm]],ExpressionUUID->
  "f0542ebd-16eb-4741-aeca-8f5cca45ad2d"],
 "."
}], "Answer",
 CellChangeTimes->{{3.863130055373809*^9, 3.863130127067992*^9}, {
  3.86313047505927*^9, 3.86313052892065*^9}, {3.863130569517168*^9, 
  3.86313058564539*^9}, {3.863130632441641*^9, 3.863130644090575*^9}, {
  3.863254659205752*^9, 3.863254662448944*^9}, {3.864219585635232*^9, 
  3.864219585638607*^9}, {3.9368722369468155`*^9, 3.9368722399493504`*^9}},
 CellID->873814855,ExpressionUUID->"da19ff72-bc8e-4cd2-ab63-0fa7976f4d81"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->1713089799,ExpressionUUID->"bdcd41af-30c2-4e37-9778-4f93a2f0c4af"],

Cell["\<\
The length of the window sequence is given by the following formula\
\>", "Answer",
 CellChangeTimes->{{3.863130158224372*^9, 3.863130178238105*^9}, {
   3.863130659890872*^9, 3.863130673140067*^9}, 3.864219585638734*^9, 
   3.930154242910244*^9},
 CellID->586996464,ExpressionUUID->"8c2b7aaf-d1b4-4338-a24a-c02ea24c26e6"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"L", "=", 
    RowBox[{
     FractionBox[
      RowBox[{"A", "-", "7.95"}], 
      RowBox[{"2.285", "\[CapitalDelta]\[Omega]"}]], " ", "+", " ", "1"}]}], 
   TraditionalForm]],ExpressionUUID->"d0704ef1-ceb4-42eb-8fbc-fc520edc115e"]
}], "Answer",
 CellChangeTimes->{{3.863130192644851*^9, 3.863130201503175*^9}, {
  3.863130693274992*^9, 3.863130701296883*^9}, {3.864219585639307*^9, 
  3.864219585640127*^9}},
 CellID->109696130,ExpressionUUID->"2b77e6e9-f419-4814-b799-b8ce2c55769e"],

Cell[TextData[{
 "With ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "=", "40"}], TraditionalForm]],ExpressionUUID->
  "643edacf-0b57-4c60-9be2-6f401157f901"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[CapitalDelta]\[Omega]", "=", 
    RowBox[{"0.3", "\[Pi]"}]}], TraditionalForm]],ExpressionUUID->
  "3d2090fc-0797-458a-9fee-45caac93b800"],
 ", you get:"
}], "Answer",
 CellChangeTimes->{{3.86313023670532*^9, 3.863130247989313*^9}, {
   3.863130708820464*^9, 3.863130722791262*^9}, {3.864219585641058*^9, 
   3.864219585644389*^9}, 3.9368722528860245`*^9},
 CellID->1121887784,ExpressionUUID->"3894e8e1-1555-4221-a3ff-ebfee9b8a6e7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"40", "-", "7.95"}], 
   RowBox[{"2.285", " ", "0.3", " ", "\[Pi]"}]], "+", "1"}]], "ExerciseInput",\

 CellChangeTimes->{{3.863130326187652*^9, 3.863130367040982*^9}, {
   3.86313073659301*^9, 3.8631307727728*^9}, 3.864219585644631*^9},
 CellID->661565028,ExpressionUUID->"e39fbffd-3e1b-4f84-b6bc-84704f99b287"],

Cell[BoxData["15.882322176791378`"], "ExerciseOutput",
 CellChangeTimes->{3.863130368296752*^9, 3.8631307737332697`*^9, 
  3.864219585644799*^9},
 CellID->1400585077,ExpressionUUID->"47914ddf-8b5b-419e-986e-232931703bed"]
}, Open  ]],

Cell["\<\
It is common to round up to the nearest odd or even integer depending on type \
of filter to be designed.\
\>", "Answer",
 CellChangeTimes->{{3.893323980167549*^9, 3.893324064751731*^9}, 
   3.936872258868553*^9},
 CellID->297730066,ExpressionUUID->"04a20ef1-05a4-435e-9c20-d6a2be539aca"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 10", "Subsection",
 CellChangeTimes->{{3.54093905157636*^9, 3.540939101825959*^9}, {
   3.6663058143009596`*^9, 3.6663058148781524`*^9}, {3.666445827596771*^9, 
   3.66644582765917*^9}, {3.6669554455659437`*^9, 3.6669554509634743`*^9}, {
   3.69741274562869*^9, 3.697412748405454*^9}, {3.698020976191592*^9, 
   3.698020976268593*^9}, {3.8465405324777503`*^9, 3.8465405458988223`*^9}, 
   3.864219585645376*^9},
 CellID->1065134372,ExpressionUUID->"26e2466f-aa9a-43d0-8474-64f09ec271d7"],

Cell[TextData[{
 "Use the results of Exercises 8 and 9 to obtain an odd-length Kaiser window \
for an attenuation of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"A", "=", "40"}], TraditionalForm]],ExpressionUUID->
  "82899b7a-e076-48a7-b737-db598fee137c"],
 " dB and a transition width of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[CapitalDelta]\[Omega]", "=", 
    RowBox[{"0.3", "\[Pi]"}]}], TraditionalForm]],ExpressionUUID->
  "f8028928-a7d7-45d0-b009-0a0a199aba56"],
 "."
}], "Answer",
 CellChangeTimes->{{3.86313103790141*^9, 3.863131103771598*^9}, {
  3.863131137446705*^9, 3.8631311982383842`*^9}, {3.8632546250654974`*^9, 
  3.8632546287957597`*^9}, {3.863254679920669*^9, 3.8632546842599707`*^9}, {
  3.864219585645677*^9, 3.864219585648048*^9}, {3.8933283590349474`*^9, 
  3.893328363542956*^9}, {3.9368724185934486`*^9, 3.9368724188388023`*^9}},
 CellID->289708812,ExpressionUUID->"7f803a61-9153-47d9-910f-96d15d3d53a3"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->790575535,ExpressionUUID->"6f9464c2-6e8a-45d4-a90f-27fe6c27e80d"],

Cell["From Exercise 8, you get:", "Answer",
 CellChangeTimes->{{3.863131218135707*^9, 3.863131235613873*^9}, {
   3.86325481714511*^9, 3.863254822772173*^9}, 3.864219585648622*^9, {
   3.8933287152516494`*^9, 3.893328719196022*^9}, 3.936872426507412*^9},
 CellID->721692756,ExpressionUUID->"9a7fc63e-1cb0-4cab-8f93-6eed50224f79"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[Alpha]", "=", "3.4"}], ";"}]], "ExerciseInput",
 CellChangeTimes->{{3.863131241616348*^9, 3.863131257668457*^9}, {
   3.863254827841918*^9, 3.8632548310113244`*^9}, 3.86421958564883*^9},
 CellID->502511836,ExpressionUUID->"de872a1c-e678-4c3f-8161-6461a3f0837b"],

Cell["\<\
From Exercise 9, the nearest odd integer greater than the calculated value is:\
\>", "Answer",
 CellChangeTimes->{{3.863254836771221*^9, 3.863254881001089*^9}, 
   3.864219585648851*^9, {3.89332874123248*^9, 3.8933287444926996`*^9}, {
   3.8933287760951314`*^9, 3.893328781696292*^9}},
 CellID->1810727648,ExpressionUUID->"b8a63dca-4f2c-45fe-a820-0675dd1931e3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"L", "=", "17"}], ";"}]], "ExerciseInput",
 CellChangeTimes->{{3.863131288640537*^9, 3.863131293674718*^9}, 
   3.863254883420614*^9, 3.86421958564951*^9},
 CellID->908818299,ExpressionUUID->"b404e8dc-b527-405d-8dd4-900ed958e0cc"],

Cell["This returns the Kaiser window:", "Answer",
 CellChangeTimes->{{3.86313131721072*^9, 3.863131328598746*^9}, 
   3.86421958564953*^9},
 CellID->1605453829,ExpressionUUID->"80e1ae28-c55c-47c7-9473-e0ad31f5599d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"win", "=", 
  RowBox[{"Array", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"KaiserWindow", "[", 
      RowBox[{"#", ",", "\[Alpha]"}], "]"}], "&"}], ",", "L", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", 
       FractionBox["1", "2"]}], ",", 
      FractionBox["1", "2"]}], "}"}]}], "]"}]}]], "ExerciseInput",
 CellChangeTimes->{{3.667561018860186*^9, 3.667561024298131*^9}, {
   3.6675610910204697`*^9, 3.667561163782745*^9}, {3.668033448051771*^9, 
   3.668033473089289*^9}, {3.668984248086635*^9, 3.6689842629064455`*^9}, 
   3.732926272618713*^9, {3.732975346648245*^9, 3.732975346710644*^9}, {
   3.732975397141958*^9, 3.7329754240874743`*^9}, {3.838470049281899*^9, 
   3.838470049541708*^9}, {3.855408048570301*^9, 3.855408049975534*^9}, {
   3.863131345147638*^9, 3.863131371083473*^9}, 3.864219585649794*^9},
 CellID->1877963095,ExpressionUUID->"19375bdd-08e5-4490-ac05-eee51e43deb8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.147387993796485`", ",", "0.26545317342454794`", ",", 
   "0.40161050805518006`", ",", "0.5462365587643979`", ",", 
   "0.6878194738764885`", ",", "0.8142132490340165`", ",", 
   "0.9140290508705234`", ",", "0.9779802041348953`", ",", "1.`", ",", 
   "0.9779802041348953`", ",", "0.9140290508705234`", ",", 
   "0.8142132490340165`", ",", "0.6878194738764885`", ",", 
   "0.5462365587643979`", ",", "0.40161050805518006`", ",", 
   "0.26545317342454794`", ",", "0.147387993796485`"}], 
  "}"}]], "ExerciseOutput",
 CellChangeTimes->{3.8631313764934*^9, 3.863254891032211*^9, 
  3.864219585650159*^9, 3.893324112548197*^9},
 CellID->623560258,ExpressionUUID->"bf2d1c07-0695-45fa-9cc1-9697d2630a4d"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 11", "Subsection",
 CellChangeTimes->{{3.54093905157636*^9, 3.540939101825959*^9}, {
   3.6663058143009596`*^9, 3.6663058148781524`*^9}, {3.666445827596771*^9, 
   3.66644582765917*^9}, {3.6669554455659437`*^9, 3.6669554509634743`*^9}, {
   3.69741274562869*^9, 3.697412748405454*^9}, {3.698020976191592*^9, 
   3.698020976268593*^9}, {3.8465405324777503`*^9, 3.8465405458988223`*^9}, 
   3.864219585645376*^9, {3.893328407560563*^9, 3.893328407839585*^9}},
 CellID->7623888,ExpressionUUID->"45a86791-999c-4743-a83c-bc8b1c722254"],

Cell[TextData[{
 "Use the Kaiser window obtained in Exercise 10 to create a lowpass FIR \
filter with cutoff frequency ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Omega]", "c"], "=", 
    FractionBox["\[Pi]", "2"]}], TraditionalForm]],ExpressionUUID->
  "81a08a48-b530-4834-8165-b972177a9a57"],
 ". Plot the filter\[CloseCurlyQuote]s magnitude response using the decibel \
scale."
}], "Answer",
 CellChangeTimes->{{3.86313103790141*^9, 3.863131103771598*^9}, {
  3.863131137446705*^9, 3.8631311982383842`*^9}, {3.8632546250654974`*^9, 
  3.8632546287957597`*^9}, {3.863254679920669*^9, 3.8632546842599707`*^9}, {
  3.864219585645677*^9, 3.864219585648048*^9}, {3.8933283590349474`*^9, 
  3.893328363542956*^9}, {3.893328414917329*^9, 3.893328445979918*^9}, {
  3.893328549702576*^9, 3.8933286932605*^9}},
 CellID->136424785,ExpressionUUID->"f376d1bf-6a65-499e-acf6-b2c789e4257c"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->626533102,ExpressionUUID->"ac36c516-dc48-4be7-bc6f-94aeedbd48e3"],

Cell["From Exercise 10, you get:", "Answer",
 CellChangeTimes->{{3.863131218135707*^9, 3.863131235613873*^9}, {
   3.86325481714511*^9, 3.863254822772173*^9}, 3.864219585648622*^9, {
   3.893328706604915*^9, 3.8933287114186354`*^9}, 3.9368724482629166`*^9},
 CellID->206446619,ExpressionUUID->"e4561060-ff00-421f-9422-12065319c06e"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Alpha]", "=", "3.4"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"L", "=", "17"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"win", "=", 
   RowBox[{"Array", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"KaiserWindow", "[", 
       RowBox[{"#", ",", "\[Alpha]"}], "]"}], "&"}], ",", "L", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", "2"]}], ",", 
       FractionBox["1", "2"]}], "}"}]}], "]"}]}], ";"}]}], "ExerciseInput",
 CellChangeTimes->{{3.863131241616348*^9, 3.863131257668457*^9}, {
   3.863254827841918*^9, 3.8632548310113244`*^9}, 3.86421958564883*^9, 
   3.8933288020280714`*^9, 3.893330915704112*^9},
 CellID->74167982,ExpressionUUID->"d955a1d2-c308-46c7-8c81-bc59fc706e35"],

Cell["This returns the lowpass filter:", "Answer",
 CellChangeTimes->{{3.893328847917498*^9, 3.893328856696922*^9}},
 CellID->169608953,ExpressionUUID->"5e743fc5-5663-43c9-ae1b-8222d7c869d9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"h", "=", 
   RowBox[{"LeastSquaresFilterKernel", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\"\<Lowpass\>\"", ",", 
       FractionBox["\[Pi]", "2"]}], "}"}], ",", "L"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.8933288770419836`*^9, 3.8933289267337165`*^9}, 
   3.893330922499079*^9},
 CellID->262478014,ExpressionUUID->"50a434f0-e250-4a57-a578-9e7a2051c1e0"],

Cell["This returns the desired coefficients of the FIR filter:", "Answer",
 CellChangeTimes->{{3.8933289576694546`*^9, 3.893329004841406*^9}, {
  3.893329056916268*^9, 3.893329062744766*^9}, {3.893329107688998*^9, 
  3.893329118327689*^9}},
 CellID->71213789,ExpressionUUID->"e4c6d2e9-ec6f-40dd-91e0-cbb24d100f0f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fir", "=", 
  RowBox[{"win", " ", "h"}]}]], "Input",
 CellChangeTimes->{{3.893329120431636*^9, 3.893329125140326*^9}},
 CellID->35574919,ExpressionUUID->"5d01cbaa-60fd-4724-bf54-b7876bdcd8e3"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "2.8727186293449916`*^-18"}], ",", 
   RowBox[{"-", "0.0120709099171277`"}], ",", "7.827733850722493`*^-18", ",", 
   "0.0347744993699442`", ",", 
   RowBox[{"-", "1.3406192494618118`*^-17"}], ",", 
   RowBox[{"-", "0.08639070887645074`"}], ",", "1.781521150103947`*^-17", ",",
    "0.3113007674681789`", ",", "0.5`", ",", "0.3113007674681789`", ",", 
   "1.781521150103947`*^-17", ",", 
   RowBox[{"-", "0.08639070887645074`"}], ",", 
   RowBox[{"-", "1.3406192494618118`*^-17"}], ",", "0.0347744993699442`", ",",
    "7.827733850722493`*^-18", ",", 
   RowBox[{"-", "0.0120709099171277`"}], ",", 
   RowBox[{"-", "2.8727186293449916`*^-18"}]}], "}"}]], "Output",
 CellChangeTimes->{3.893329126676262*^9},
 CellID->19601517,ExpressionUUID->"bac09391-649e-4600-9908-2cb19ab7cc22"]
}, Open  ]],

Cell["This plots the magnitude response using the decibel scale:", "Answer",
 CellChangeTimes->{{3.863129044905925*^9, 3.86312905825165*^9}, {
   3.863129955229884*^9, 3.863129963868312*^9}, 3.864219585610914*^9},
 CellID->524211946,ExpressionUUID->"ee533ed8-89b4-41f8-a70e-3fa67bf93a9d"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"H", "[", "\[Omega]_", "]"}], ":=", 
   RowBox[{"ListFourierSequenceTransform", "[", 
    RowBox[{"fir", ",", "\[Omega]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"20", 
    RowBox[{"Log10", "[", 
     RowBox[{"Abs", "[", 
      RowBox[{"H", "[", "\[Omega]", "]"}], "]"}], "]"}]}], ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["5", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["792", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`\[Omega], 0, Pi}, PlotRange -> {5, -75}, AxesLabel -> 
     Automatic, GridLines -> {{0.35 Pi, 0.65 Pi}, {-40}}, ImageSize -> Small],
    
    SelectWithContents->True,
    Selectable->False]}], "]"}]}], "ExerciseInput",
 CellChangeTimes->{{3.5424951853764*^9, 3.5424952167012*^9}, {
   3.542495312532*^9, 3.5424953157612*^9}, {3.60651427845053*^9, 
   3.6065143437210445`*^9}, {3.606641515034675*^9, 3.606641530729885*^9}, {
   3.667689145306779*^9, 3.667689148052346*^9}, {3.667750931917938*^9, 
   3.667750934131937*^9}, {3.667752013808937*^9, 3.667752015142937*^9}, {
   3.7954251289035673`*^9, 3.79542514432508*^9}, {3.795425188225547*^9, 
   3.795425192493075*^9}, {3.79543387879837*^9, 3.795433884494908*^9}, {
   3.863127385094196*^9, 3.863127417410183*^9}, {3.863127530762354*^9, 
   3.863127551009767*^9}, {3.86312979173707*^9, 3.8631299293100348`*^9}, 
   3.864219585611339*^9, {3.893323746771613*^9, 3.893323815272845*^9}, {
   3.893329155920991*^9, 3.893329272259096*^9}, {3.909261538056385*^9, 
   3.909261545976631*^9}},
 CellID->99956931,ExpressionUUID->"54015b5b-9d05-403a-ad55-8161ae380bb3"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVV3k41N8XHmRJFFEhSShCSLLnjL1VlkL2LQlZWuwpJVSSJVlKtpmxTNYR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       "]], LineBox[CompressedData["
1:eJw9VnlUjdsb3vtDhHSlQlI06SrVaSDR8db9vlPndDRIg4RKkyhpUEoHISKl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       "]], LineBox[CompressedData["
1:eJw9l3k0V/kbx7mfW/hqsdVMypZSsiXf0sygpyn3u/paEkK2dmWtRFkmJEm0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       "]], LineBox[CompressedData["
1:eJw9V3s4VekbpexvSxcMJZJ7KJSU2xTepLPPcVwOIkohldySwohQKURJQtTQ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       "]], LineBox[CompressedData["
1:eJwVlHs01fkWwA/J7/vTeIwrxBickORU1HjTNhnf3znH4zhIQtaYIqGHwTAe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       "]]},
     Annotation[#, "Charting`Private`Tag$48501#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["\[Omega]", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{{1.0995574287564276`, 2.0420352248333655`}, {-40}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Small,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 3.1415925894756573`}, {5., -75.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "ExerciseOutput",
 CellChangeTimes->{{3.863129822483687*^9, 3.863129849106005*^9}, 
   3.863129879390796*^9, {3.8631299203127213`*^9, 3.863129930696435*^9}, 
   3.864219585629148*^9, {3.893323749918584*^9, 3.893323815871813*^9}, 
   3.893329209832605*^9, 3.8933292731915255`*^9},
 CellID->482278519,ExpressionUUID->"28a32317-2b17-4f15-822e-443d9b744d88"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell["\[Copyright] 2024 Wolfram Media, Inc.", "SmallText",
 CellMargins->{{66, 66}, {20, 100}},
 CellGroupingRules->"SectionGrouping",
 FontSize->12,
 FontColor->RGBColor[
  0.7098039215686275, 0.7098039215686275, 0.7098039215686275],
 CellID->48446362,ExpressionUUID->"f52a1b48-308e-4b91-b940-97082dc6274d"]
},
AutoGeneratedPackage->None,
Editable->True,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowToolbars->{},
CellInsertionPointCell->None,
WindowSize->Automatic,
WindowMargins->{Automatic, Automatic},
WindowFrame->"Normal",
WindowPersistentStyles->{
 WindowFrame, WindowMargins, WindowSize, Magnification},
WindowTitle->"31. FIR Filter Design | Signals, Systems, and Signal Processing",
DockedCells->{
  Cell[
   TagBox[
    GridBox[{{
       PaneBox[
        TagBox[
         GridBox[{{
            StyleBox["Wolfram eTextbook Series", 12, 
             RGBColor[
             0.8823529411764706, 0.40784313725490196`, 0.1450980392156863], 
             FontFamily -> "Source Sans Pro"]}, {
            TemplateBox[{
              StyleBox[
              "\"Signals, Systems, and Signal Processing\[LongDash]Solutions \
Manual\"", 20, 
               GrayLevel[1], FontWeight -> "SemiBold", FontFamily -> 
               "Source Sans Pro"], 
              "https://www.wolfram.com/wolfram-u/courses/image-signal-\
processing/signals-systems-and-signal-processing/"}, "HyperlinkURL"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> False, 
          GridBoxItemSize -> {"Columns" -> {{50}}, "Rows" -> {{Automatic}}}, 
          GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}], "Grid"], 
        ImageSize -> Full, FrameMargins -> {{20, 20}, {5, 12}}], 
       PaneBox[
        PaneBox[
         TemplateBox[{"\[ThinSpace]", "\" \"", 
           TagBox[
            TooltipBox[
             PaneSelectorBox[{False -> ButtonBox[
                 PaneBox[
                  GraphicsBox[
                   TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 0}}, {0, 255}, ColorFunction -> 
                    RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                    ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                   ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                  Alignment -> Center], 
                 ButtonFunction :> (
                  NotebookLocate[{
                   "SignalsSystemsAndSignalProcessingSolutionsManual-30_\
Sampling.nb", ""}, FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                 None, Evaluator -> Automatic, Method -> "Preemptive"], True -> 
               ButtonBox[
                 PaneBox[
                  GraphicsBox[
                   TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 0}}, {0, 255}, ColorFunction -> 
                    RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                    ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                   ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                  Alignment -> Center], 
                 ButtonFunction :> (
                  NotebookLocate[{
                   "SignalsSystemsAndSignalProcessingSolutionsManual-30_\
Sampling.nb", ""}, FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                 None, Background -> GrayLevel[0.2], Evaluator -> Automatic, 
                 Method -> "Preemptive"]}, 
              Dynamic[
               CurrentValue["MouseOver"]], ImageSize -> Automatic, 
              FrameMargins -> 0], "\"30. Sampling\"", TooltipDelay -> 0.15, 
             LabelStyle -> "TextStyling"], 
            Annotation[#, "30. Sampling", "Tooltip"]& ], 
           InterpretationBox[
            StyleBox[
             
             GraphicsBox[{}, ImageSize -> {5, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[5], Selectable -> False], 
           TagBox[
            TooltipBox[
             PaneSelectorBox[{False -> ButtonBox[
                 PaneBox[
                  GraphicsBox[
                   TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, ColorFunction -> 
                    RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                    ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                   ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                  Alignment -> Center], 
                 ButtonFunction :> (
                  NotebookLocate[{
                   "SignalsSystemsAndSignalProcessingSolutionsManual-32_\
Butterworth-Filter.nb", ""}, FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Evaluator -> 
                 Automatic, Method -> "Preemptive"], True -> ButtonBox[
                 PaneBox[
                  GraphicsBox[
                   TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, ColorFunction -> 
                    RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                    ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                   ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                  Alignment -> Center], 
                 ButtonFunction :> (
                  NotebookLocate[{
                   "SignalsSystemsAndSignalProcessingSolutionsManual-32_\
Butterworth-Filter.nb", ""}, FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Background -> 
                 GrayLevel[0.2], Evaluator -> Automatic, Method -> 
                 "Preemptive"]}, 
              Dynamic[
               CurrentValue["MouseOver"]], ImageSize -> Automatic, 
              FrameMargins -> 0], "\"32. Butterworth Filter\"", TooltipDelay -> 
             0.15, LabelStyle -> "TextStyling"], 
            Annotation[#, "32. Butterworth Filter", "Tooltip"]& ]}, 
          "RowWithSeparators"], Alignment -> Right], Alignment -> Right, 
        FrameMargins -> {{0, 6}, {0, 0}}, ImageSize -> {100, 30}], 
       TagBox[
        ActionMenuBox[
         PaneSelectorBox[{True -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> RGBColor], 
               
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> GrayLevel[0.2], 
             ImageSize -> {35, 30}, Alignment -> Center], False -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> RGBColor], 
               
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> 
             RGBColor[0., 0.1607843137254902, 0.4], ImageSize -> {35, 30}, 
             Alignment -> Center]}, 
          Dynamic[
           CurrentValue["MouseOver"]]], {
         "Cover" :> NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-00a_Cover.nb", 
             ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Signals and Systems\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-02_Signal-\
Classification.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "2. Signal Classification" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-02_Signal-\
Classification.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "3. Elementary Signals and Sequences" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-03_Elementary-\
Signals.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "4. Elementary Operations" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-04_Elementary-\
Operations.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "5. System Properties" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-05_System-\
Properties.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Time-Domain Analysis (Continuous)\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-06_CT_System-\
Modeling.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "6. Continuous\[Hyphen]Time Systems as Differential Equations" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-06_CT_System-\
Modeling.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "7. Differential Equation Solution Methods" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-07_CT_Solution-\
Methods.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "8. Continuous\[Hyphen]Time System Response" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-08_CT_System-\
Response.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "9. Continuous\[Hyphen]Time Convolution" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-09_CT_\
Convolution.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Time-Domain Analysis (Discrete)\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-10_DT_System-\
Modeling.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "10. Discrete\[Hyphen]Time Systems as Difference Equations" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-10_DT_System-\
Modeling.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "11. Difference Equation Solution Methods" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-11_DT_Solution-\
Methods.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "12. Discrete\[Hyphen]Time System Response" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-12_DT_System-\
Response.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "13. Discrete\[Hyphen]Time Convolution" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-13_DT_\
Convolution.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Fourier Analysis (Continuous)\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-14_CT_Fourier-\
Series.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "14. Continuous\[Hyphen]Time Fourier Series" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-14_CT_Fourier-\
Series.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "15. Continuous\[Hyphen]Time Fourier Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-15_CT_Fourier-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "16. Continuous\[Hyphen]Time Fourier Transform Theorems" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-16_CT_Fourier-\
Transform-Theorems.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "17. Continuous\[Hyphen]Time Filters" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-17_CT_Filters.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Fourier Analysis (Discrete)\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-18_DT_Fourier-\
Series.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "18. Discrete\[Hyphen]Time Fourier Series" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-18_DT_Fourier-\
Series.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "19. Discrete\[Hyphen]Time Fourier Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-19_DT_Fourier-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "20. Discrete\[Hyphen]Time Fourier Transform Theorems" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-20_DT_Fourier-\
Transform-Theorems.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "21. Discrete\[Hyphen]Time Filters" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-21_DT_Filters.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], StyleBox["\"Laplace Transform\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-22_Laplace-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "22. Laplace Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-22_Laplace-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "23. Inverse Laplace Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-23_Inverse-\
Laplace-Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "24. Laplace Transform Theorems" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-24_Laplace-\
Transform-Theorems.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "25. Unilateral Laplace Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-25_Unilateral-\
Laplace-Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"z\[Hyphen]Transform\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-26_Z-Transform.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "26. z\[Hyphen]Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-26_Z-Transform.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "27. Inverse z\[Hyphen]Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-27_Inverse-Z-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "28. z\[Hyphen]Transform Theorems" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-28_Z-Transform-\
Theorems.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "29. Unilateral z\[Hyphen]Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-29_Unilateral-Z-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Sampling and Filter Design\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-30_Sampling.nb",
              ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "30. Sampling" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-30_Sampling.nb",
              ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "31. FIR Filter Design" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-31_FIR-Filter-\
Design.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "32. Butterworth Filter" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-32_Butterworth-\
Filter.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "33. IIR Filter Design" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-33_IIR-Filter-\
Design.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], StyleBox["\"Sample Exam\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-34_Sample-Exam.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}]}, Appearance -> None], 
        MouseAppearanceTag["LinkHand"]]}}, AutoDelete -> False, 
     GridBoxItemSize -> {
      "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
   Background -> RGBColor[0., 0.1607843137254902, 0.4], 
   CellMargins -> {{0, 0}, {0, 0}}, CellFrameColor -> 
   RGBColor[0., 0.1607843137254902, 0.4], CellFrame -> {{0, 1}, {0, 0}}, 
   CellFrameMargins -> {{0, 20}, {5, 0}}, ShowStringCharacters -> False, 
   ShowCellBracket -> False, CellGroupingRules -> {"SectionGrouping", 0}, 
   CellContext -> CellGroup], 
  Cell[
   BoxData[
    GridBox[{{
       DynamicModuleBox[{$CellContext`open$$ = False}, 
        PaneSelectorBox[{True -> ButtonBox[
            TemplateBox[{
              StyleBox[
              "\"Mariusz Jankowski  |  Cite this eTextbook  \"", 11, 
               FontWeight -> "Regular", FontFamily -> "Source Sans Pro", 
               FontColor -> 
               RGBColor[
                0.2784313725490196, 0.403921568627451, 0.5137254901960784]], 
              StyleBox[
               GraphicsBox[
                TagBox[
                 RasterBox[
                 RawArray["UnsignedInteger8",{{{93, 93, 93, 19}, {140, 140, 
                   140, 237}, {115, 115, 115, 181}, {0, 0, 0, 0}, {0, 0, 0, 
                   0}, {0, 0, 0, 0}, {0, 0, 0, 0}, {115, 115, 115, 181}, {140,
                    140, 140, 237}, {93, 93, 93, 19}}, {{140, 140, 140, 
                   236}, {179, 179, 179, 255}, {179, 179, 179, 255}, {127, 
                   127, 127, 216}, {92, 92, 92, 11}, {92, 92, 92, 11}, {127, 
                   127, 127, 216}, {179, 179, 179, 255}, {179, 179, 179, 
                   255}, {140, 140, 140, 236}}, {{102, 102, 102, 119}, {167, 
                   167, 167, 255}, {179, 179, 179, 255}, {179, 179, 179, 
                   255}, {142, 142, 142, 240}, {141, 141, 141, 239}, {179, 
                   179, 179, 255}, {179, 179, 179, 255}, {167, 167, 167, 
                   255}, {102, 102, 102, 119}}, {{0, 0, 0, 0}, {98, 98, 98, 
                   75}, {158, 158, 158, 251}, {179, 179, 179, 255}, {179, 179,
                    179, 255}, {179, 179, 179, 255}, {179, 179, 179, 255}, {
                   158, 158, 158, 251}, {98, 98, 98, 75}, {0, 0, 0, 0}}, {{0, 
                   0, 0, 0}, {0, 0, 0, 0}, {93, 93, 93, 38}, {144, 144, 144, 
                   241}, {179, 179, 179, 255}, {179, 179, 179, 255}, {144, 
                   144, 144, 241}, {93, 93, 93, 38}, {0, 0, 0, 0}, {0, 0, 0, 
                   0}}, {{0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 0}, {92, 92, 
                   92, 11}, {129, 129, 129, 222}, {129, 129, 129, 222}, {92, 
                   92, 92, 11}, {0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 
                   0}}}], {{0, 6.}, {10., 0}}, {0, 255}, ColorFunction -> 
                  RGBColor, ImageResolution -> {72., 72.}], 
                 BoxForm`ImageTag[
                 "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                 Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
                ImageSizeRaw -> {10., 6.}, PlotRange -> {{0, 10.}, {0, 6.}}, 
                ImageSize -> Magnification[1]]]}, "RowDefault"], 
            ButtonFunction :> 
            If[$CellGroupContext`open$$, $CellGroupContext`open$$ = 
              False, $CellGroupContext`open$$ = True], Appearance -> None, 
            Evaluator -> Automatic, Method -> "Preemptive"], False -> 
          ButtonBox[
            TemplateBox[{
              StyleBox[
              "\"Mariusz Jankowski  |  Cite this eTextbook  \"", 11, 
               FontWeight -> "Regular", FontFamily -> "Source Sans Pro", 
               FontColor -> 
               RGBColor[
                0.2784313725490196, 0.403921568627451, 0.5137254901960784]], 
              StyleBox[
               GraphicsBox[
                TagBox[
                 RasterBox[
                 RawArray["UnsignedInteger8",{{{0, 0, 0, 0}, {98, 98, 98, 
                   78}, {132, 132, 132, 225}, {97, 97, 97, 21}, {0, 0, 0, 
                   0}, {0, 0, 0, 0}, {0, 0, 0, 0}}, {{93, 93, 93, 49}, {168, 
                   168, 168, 255}, {179, 179, 179, 255}, {141, 141, 141, 
                   238}, {92, 92, 92, 11}, {0, 0, 0, 0}, {0, 0, 0, 0}}, {{102,
                    102, 102, 15}, {149, 149, 149, 246}, {179, 179, 179, 
                   255}, {179, 179, 179, 255}, {133, 133, 133, 229}, {102, 
                   102, 102, 5}, {0, 0, 0, 0}}, {{0, 0, 0, 0}, {95, 95, 95, 
                   40}, {156, 156, 156, 250}, {179, 179, 179, 255}, {179, 179,
                    179, 255}, {129, 129, 129, 217}, {255, 255, 255, 1}}, {{0,
                    0, 0, 0}, {0, 0, 0, 0}, {95, 95, 95, 56}, {163, 163, 163, 
                   253}, {179, 179, 179, 255}, {179, 179, 179, 255}, {115, 
                   115, 115, 181}}, {{0, 0, 0, 0}, {0, 0, 0, 0}, {103, 103, 
                   103, 123}, {174, 174, 174, 255}, {179, 179, 179, 255}, {
                   176, 176, 176, 255}, {102, 102, 102, 119}}, {{0, 0, 0, 
                   0}, {100, 100, 100, 102}, {172, 172, 172, 255}, {179, 179, 
                   179, 255}, {179, 179, 179, 255}, {109, 109, 109, 154}, {0, 
                   0, 0, 0}}, {{91, 91, 91, 42}, {167, 167, 167, 255}, {179, 
                   179, 179, 255}, {179, 179, 179, 255}, {114, 114, 114, 
                   176}, {0, 0, 0, 0}, {0, 0, 0, 0}}, {{97, 97, 97, 21}, {147,
                    147, 147, 245}, {179, 179, 179, 255}, {119, 119, 119, 
                   194}, {0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 0}}, {{0, 0, 0,
                    0}, {93, 93, 93, 19}, {103, 103, 103, 128}, {0, 0, 0, 
                   0}, {0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 0}}}], {{
                   0, 10.}, {7., 0}}, {0, 255}, ColorFunction -> RGBColor, 
                  ImageResolution -> {72., 72.}], 
                 BoxForm`ImageTag[
                 "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                 Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
                ImageSizeRaw -> {7., 10.}, PlotRange -> {{0, 7.}, {0, 10.}}, 
                ImageSize -> Magnification[1]]]}, "RowDefault"], 
            ButtonFunction :> 
            If[$CellGroupContext`open$$, $CellGroupContext`open$$ = 
              False, $CellGroupContext`open$$ = True], Appearance -> None, 
            Evaluator -> Automatic, Method -> "Preemptive"]}, 
         Dynamic[$CellGroupContext`open$$]], 
        Initialization :> ($CellGroupContext`open$$ = False), 
        DynamicModuleValues :> {}]}}, 
     GridBoxItemSize -> {"Columns" -> {{50}}, "Rows" -> {{Automatic}}}, 
     GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> False, 
     GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}]], "Text", 
   CellMargins -> {{0, 0}, {0, 0}}, CellFrame -> {{0, 1}, {0, 0}}, 
   CellFrameColor -> RGBColor[0.8627450980392157, 0.9333333333333333, 1.], 
   CellFrameMargins -> {{28, 0}, {2, 2}}, ShowStringCharacters -> False, 
   ShowCellBracket -> False, Background -> 
   RGBColor[0.8627450980392157, 0.9333333333333333, 1.], CellContext -> 
   CellGroup], 
  Cell[
   BoxData[
    TemplateBox[{
      TemplateBox[{
        StyleBox[
        "\"M. Jankowski (2024), \"", FontWeight -> "Bold", FontSize -> 11, 
         FontFamily -> "Source Sans Pro", FontColor -> 
         RGBColor[0.2784313725490196, 0.403921568627451, 0.5137254901960784]], 
        StyleBox[
        "\"Signals, Systems, and Signal Processing: A Computational Approach, \
\"", Selectable -> True, Copyable -> True, FontSlant -> Italic, FontWeight -> 
         "Bold", FontSize -> 11, FontFamily -> "Source Sans Pro", FontColor -> 
         RGBColor[0.2784313725490196, 0.403921568627451, 0.5137254901960784]], 
        StyleBox[
        "\"Wolfram Media. \
wolfram-media.com/products/signals-systems-and-signal-processing.\"", 
         FontWeight -> "Bold", FontSize -> 11, FontFamily -> 
         "Source Sans Pro", FontColor -> 
         RGBColor[
          0.2784313725490196, 0.403921568627451, 0.5137254901960784]]}, 
       "RowDefault"], 
      "M. Jankowski (2024), \!\(\*StyleBox[\"Signals\",FontSlant->\"Italic\"]\
\)\!\(\*StyleBox[\",\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Systems\",FontSlant->\"Italic\"]\)\
\!\(\*StyleBox[\",\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \",FontSlant->\
\"Italic\"]\)\!\(\*StyleBox[\"and\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Signal\",FontSlant->\"Italic\"]\)\
\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Processing\",FontSlant->\"Italic\"\
]\)\!\(\*StyleBox[\":\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"A\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Computational\",FontSlant->\"\
Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Approach\",FontSlant->\"Italic\"]\
\), Wolfram Media. \
wolfram-media.com/products/signals-systems-and-signal-processing."}, 
     "ClickToCopy2", BaseStyle -> {LineBreakWithin -> Automatic}]], "Text", 
   Selectable -> True, CellFrame -> {{0, 1}, {0, 0}}, ShowCellBracket -> 
   False, CellMargins -> {{0, 0}, {0, -1}}, 
   CellElementSpacings -> {"CellMinHeight" -> 2, "ClosedCellHeight" -> 1}, 
   Copyable -> True, CellOpen -> Dynamic[$CellGroupContext`open$$], 
   CellContext -> CellGroup, CellFrameMargins -> {{28, 0}, {5, 0}}, 
   CellFrameColor -> RGBColor[0.8627450980392157, 0.9333333333333333, 1.], 
   LineSpacing -> {1, -3}, ShowStringCharacters -> False, Background -> 
   RGBColor[0.8627450980392157, 0.9333333333333333, 1.]]},
ShowCellBracket->Automatic,
TaggingRules->{
 "DocuToolsSettingsInternal" -> {
   "$PacletVersion" -> "0.9.2094", "$MVersion" -> "12", "$FlaggedVersion" -> 
    11.3}, "SlideshowSettings" -> {"Toolbar" -> True}},
CellLabelAutoDelete->True,
ShowCellTags->False,
ShowAutoSpellCheck->False,
ShowPredictiveInterface->False,
AutoStyleOptions->{"HighlightComments"->True},
AutoMultiplicationSymbol->{},
FrontEndVersion->"14.0 for Mac OS X ARM (64-bit) (December 12, 2023)",
StyleDefinitions->Notebook[{
   Cell[
    CellGroupData[{
      Cell["eBook Styles", "Section"], 
      Cell[
       StyleData["ContentsTitle"], CellMargins -> {{66, 66}, {4, 14}}, 
       MenuSortingValue -> 20000, FontFamily -> "Helvetica", FontSize -> 36, 
       FontWeight -> "Bold", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
      Cell[
       StyleData["Leader"], TabFilling -> ".", MenuSortingValue -> 10000, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", FontSize -> 
       18, FontWeight -> "Plain"], 
      Cell[
       StyleData["LeaderNoDots"], TabFilling -> " ", MenuSortingValue -> 
       10000, StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       FontSize -> 18, FontWeight -> "Plain"], 
      Cell[
       StyleData["PageLink"], MenuSortingValue -> 10000, StyleMenuListing -> 
       None, ButtonStyleMenuListing -> Automatic, FontFamily -> 
       "Source Sans Pro", FontSize -> 18, FontColor -> 
       RGBColor[0.269993, 0.308507, 0.6], 
       ButtonBoxOptions -> {
        Active -> True, Appearance -> {Automatic, None}, 
         ButtonFunction :> (FrontEndExecute[{
            FrontEnd`NotebookLocate[#2]}]& )}], 
      Cell[
       StyleData["TOCPage"], CellSize -> {40, Inherited}, TextAlignment -> 
       Right, MenuSortingValue -> 20010, StyleMenuListing -> None, FontFamily -> 
       "Source Sans Pro", FontSize -> 18, FontWeight -> "Plain"], 
      Cell[
       StyleData["TOCTitle"], CellMargins -> {{66, 66}, {4, 14}}, 
       CellGroupingRules -> {"SectionGrouping", 70}, TabSpacings -> 36, 
       CounterIncrements -> "TOCTitle", MenuSortingValue -> 20020, FontFamily -> 
       "Source Sans Pro", FontSize -> 18, FontWeight -> "Bold", FontColor -> 
       GrayLevel[0]], 
      Cell[
       StyleData["TOCSection"], CellMargins -> {{95, 95}, {1, 1}}, 
       CellGroupingRules -> {"SectionGrouping", 75}, TabSpacings -> 34, 
       CounterIncrements -> "TOCSection", MenuSortingValue -> 20030, 
       FontFamily -> "Source Sans Pro", FontSize -> 16], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Item"], CellDingbat -> 
          StyleBox["\[FilledSmallSquare]", Alignment -> Baseline, 
            RGBColor[0.8, 0.043, 0.008]], CellMargins -> {{81, 81}, {4, 8}}, 
          ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "Subitem", "*" -> "Subitem"}, 
          CellGroupingRules -> {"ItemGrouping", 70}, CellFrameLabelMargins -> 
          4, CounterIncrements -> "Item", 
          CounterAssignments -> {{"Subitem", 0}, {"Subsubitem", 0}}, 
          MenuSortingValue -> 1600, FontFamily -> "Baskerville", FontSize -> 
          18], 
         Cell[
          StyleData["Item", "Printout"], CellDingbat -> 
          StyleBox["\[FilledSmallSquare]", Alignment -> Baseline, 
            GrayLevel[0.2]], 
          CellMargins -> {{81, 81}, {Inherited, Inherited}}]}, Open]], 
      Cell[
       StyleData["SectionSingleDigit"], CellFrame -> {{0, 0}, {0, 0}}, 
       CellDingbat -> Cell[
         TextData[
          CounterBox["Section"], 
          StyleBox[
          "|\[NegativeThinSpace]\[VeryThinSpace]", FontColor -> 
           RGBColor[
            0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
           FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]], 
         "SectionNumber"], CellMargins -> {{100, 100}, {12, 64}}, Evaluatable -> 
       True, CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> 
       True, ShowCellLabel -> False, 
       CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
       CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
       CounterIncrements -> "Section", 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", FontSize -> 
       26, FontSlant -> "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       InterpretationBoxOptions -> {Editable -> True}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsubsubsection"], 
          CellMargins -> {{66, 66}, {2, 10}}, 
          StyleKeyMapping -> {
           "Backspace" -> 
            "Subsubsubsection", $CellContext`KeyEvent[
             "Tab", $CellContext`Modifiers -> {"Shift"}] -> 
            "Subsubsubsection"}, CellGroupingRules -> {"SectionGrouping", 70},
           PageBreakBelow -> False, LanguageCategory -> "NaturalLanguage", 
          CounterIncrements -> "Subsubsubsubsection", 
          CounterAssignments -> {{"Item", 0}, {"Subitem", 0}, {
            "Subsubitem", 0}, {"ItemNumbered", 0}, {"SubitemNumbered", 0}, {
            "SubsubitemNumbered", 0}}, MenuSortingValue -> None, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 15, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsubsubsubsection", "Printout"], 
          CellMargins -> {{66, 66}, {2, 10}}], 
         Cell[
          StyleData["Chapter", "Printout"], 
          CellMargins -> {{Inherited, Inherited}, {62, Inherited}}]}, Open]], 
      
      Cell[
       StyleData["ExerciseSection"], PageWidth :> WindowWidth, 
       CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
       Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
       PageBreakBelow -> False, ShowCellLabel -> False, 
       CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
       RGBColor[0.901961, 0.411765, 0.027451], 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, MenuSortingValue -> 10015, FontFamily -> 
       "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       GridBoxOptions -> {GridBoxAlignment -> {}}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNote"], PageWidth :> WindowWidth, 
          CellMargins -> {{108, 108}, {4, 8}}, ReturnCreatesNewCell -> True, 
          PageBreakBelow -> False, MenuSortingValue -> 10025, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNote", "Printout"], 
          CellMargins -> {{110, 110}, {4, 8}}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SummarySection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> 
          True, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], MenuSortingValue -> 9000, 
          FontFamily -> "Source Sans Pro", FontSize -> 18, FontSlant -> 
          "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["SummarySection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SummaryNote"], PageWidth :> WindowWidth, 
          CellMargins -> {{64, 64}, {4, 8}}, ReturnCreatesNewCell -> True, 
          PageBreakBelow -> False, MenuSortingValue -> 9010, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["SummaryNote", "Printout"], 
          CellMargins -> {{68, 68}, {4, 8}}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SummaryList"], PageWidth :> WindowWidth, CellDingbat -> 
          Cell[
            TextData[{"\[FilledSmallSquare]"}], FontSize -> 12, FontColor -> 
            GrayLevel[0.5]], CellMargins -> {{78, 78}, {4, 8}}, 
          ReturnCreatesNewCell -> True, CellFrameLabelMargins -> 3, 
          LineSpacing -> {1.25, 1., 2.}, MenuSortingValue -> 9020, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["SummaryList", "Printout"], 
          CellMargins -> {{82, 82}, {4, 8}}]}, Open]], 
      Cell[
       StyleData[StyleDefinitions -> "Default.nb"]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Style Environments", "Section", 
       CellChangeTimes -> {{3.64661165091824*^9, 3.646611654013329*^9}, 
         3.6485723794335403`*^9, 3.651347081728628*^9, 3.651347179462186*^9, 
         3.651347384135805*^9, 3.651348171662589*^9}], 
      Cell[
       StyleData[All, "Working"], CellInsertionPointCell -> 
       FEPrivate`FrontEndResource["FEExpressions", "CellInsertionMenu"], 
       DockedCells -> {
         Cell[
          BoxData[
           GridBox[{{
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, BaselinePosition -> Baseline, 
                 ImageSize -> {4, 0}], CacheGraphics -> False], 
               Spacer[5]], 
              ActionMenuBox[
              "\"Insert\"", {
               "\"Subsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsectionStyle[]), 
                "\"Subsubsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsubsectionStyle[]), 
                "\"Subsubsubsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsubsubsectionStyle[]), 
                Delimiter, 
                "\"Text\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToTextStyle[]), "\"CodeText\"" :> 
                Module[{$CellContext`bn = ButtonNotebook[]}, 
                  If[Developer`CellInformation[$CellContext`bn] =!= $Failed, 
                    While[
                    FreeQ[
                    Developer`CellInformation[$CellContext`bn], 
                    "CellBracket"], 
                    FrontEndExecute[
                    
                    FrontEnd`SelectionMove[$CellContext`bn, All, Cell, 
                    AutoScroll -> False]]]; 
                    SelectionMove[$CellContext`bn, After, Cell]]; 
                  NotebookWrite[$CellContext`bn, 
                    Cell["XXXX", "CodeText"], All]; 
                  SelectionMove[$CellContext`bn, All, CellContents]], 
                "\"Hyperlink\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTGenerateHyperlinkDialog[]), Delimiter, 
                "\"Solved Example\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`\
WBTInsertSolvedExampleAndSolvedExampleNoteCells[]), 
                "\"Solved Example Input\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertSolvedExampleInputCell[]), 
                "\"Solved Example Text\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertSolvedExampleNoteCell[]), 
                Delimiter, 
                "\"Vocabulary 2Col\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertVocabularySectionAnd2ColTable[]), 
                "\"Vocabulary 3Col\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertVocabularySectionAnd3ColTable[]), 
                "\"Add Row\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow[]), 
                "\"Remove Row\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow["RemoveRow" -> True]), 
                "\"Apply Divider\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow["AddDivider" -> True]), 
                "\"Remove Divider\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow[
                  "RemoveDivider" -> True]), Delimiter, 
                "\"Exercises\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseSection[]), 
                "\"Exercise\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseSection[]), 
                "\"Exercise Note\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseNote[]), Delimiter, 
                "\"Q&A | Tech Notes | More\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertQAndATechNotesMore[]), 
                "\"Question\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertQuestion[]), 
                "\"Answer\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertAnswer[]), 
                "\"Tech Note\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertTechNote[]), 
                "\"More to Explore\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertMoreExplore[]), 
                "\"References Section\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertReferencesSection[]), Delimiter, 
                "\"Comment\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyComment[])}, FrameMargins -> 2.4], 
              ItemBox["", ItemSize -> Fit], 
              ActionMenuBox[
              "\"Function Name\"", {
               "\"Link\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTMakeSymbolLink[]), 
                "\"Format\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTFormatSymbol[])}, Appearance -> 
               "PopupMenu", Method -> "Queued", FrameMargins -> 2.4], 
              ButtonBox[
              "\"Resource Function Link\"", 
               ButtonFunction :> (Needs["WolframBookTools`"]; 
                WolframBookTools`WBTResourceFunctionLink[]), Evaluator -> 
               Automatic, Appearance -> "DialogBox", Method -> "Queued"], 
              ButtonBox[
              "\"Inline Code\"", 
               ButtonFunction :> (Needs["WolframBookTools`"]; 
                WolframBookTools`WBTConvertToInlineCode[]), Evaluator -> 
               Automatic, Appearance -> "DialogBox", Method -> "Queued"], 
              ActionMenuBox[
              "\"Mark Cells\"", {
               "\"Tentative\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyTentative[]), Delimiter, 
                "\"Print Only\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyPrintOnly[]), 
                "\"Web Only\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyWebOnly[]), Delimiter, 
                "\"Locked\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyLock[])}, Appearance -> "PopupMenu",
                Method -> "Queued", FrameMargins -> 2.4], 
              ItemBox["", ItemSize -> Fit], 
              GridBox[{{
                 TooltipBox[
                  ButtonBox[
                  "\"Index Field\"", Appearance -> {"AbuttingRight"}, 
                   ButtonFunction :> (Needs["WolframBookTools`"]; 
                    WolframBookTools`WBTInsertIndexField[]), Evaluator -> 
                   Automatic, Method -> "Queued"], 
                  "First put the cursor in a cell to insert a corresponding \
field above to insert index entries.\nList main index entries corresponding \
to the cell separated by commas. Any associated sub-entries\nshould be put \
immediately after in braces.\nExample: programming{functional, rule based}, \
function, relation, lists{flat, nested}\n If $Language is \"ChineseSimplified\
\", \"ChineseTraditional\", \"Japanese\", \"Korean\" or \"Russian\"\ntwo \
index fields get inserted above a selected cell, the top one for inserting \
entries\nintended for the Englsh index and the bottom for the index in the \
language given by $Language.", TooltipDelay -> 0.3], 
                 TooltipBox[
                  ButtonBox[
                  "\"Toggle\"", Appearance -> {"AbuttingLeft"}, 
                   ButtonFunction :> (CurrentValue[
                    ButtonNotebook[], ScreenStyleEnvironment] = 
                    If[CurrentValue[
                    ButtonNotebook[], ScreenStyleEnvironment] === 
                    "Invisibles", "Working", "Invisibles"]), Evaluator -> 
                   Automatic, Method -> "Queued"], 
                  "Toggles index entry fields.", TooltipDelay -> 0.3]}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "ColumnsIndexed" -> {2 -> 0}, "Rows" -> {{Automatic}}}], 
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, BaselinePosition -> Baseline, 
                 ImageSize -> {4, 0}], CacheGraphics -> False], 
               Spacer[4]]}}]], "DockedCell", 
          CellFrameMargins -> {{0, 0}, {8, 8}}]}, CreateCellID -> True, 
       ShowPredictiveInterface -> False, 
       AutoStyleOptions -> {
        "UndefinedSymbolStyle" -> 
         None}, $CellContext`GhostCellInEmptyNotebook -> False], 
      Cell[
       StyleData[All, "Printout"], 
       PrintingOptions -> {"PageSize" -> {504, 720}}, 
       AutoStyleOptions -> {"UndefinedSymbolStyle" -> None}, Magnification -> 
       0.6], 
      Cell[
       StyleData[All, "Invisibles"], CellInsertionPointCell -> 
       FEPrivate`FrontEndResource["FEExpressions", "CellInsertionMenu"], 
       DockedCells -> {
         Cell[
          BoxData[
           GridBox[{{
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, BaselinePosition -> Baseline, 
                 ImageSize -> {4, 0}], CacheGraphics -> False], 
               Spacer[4]], 
              ActionMenuBox[
              "\"Insert\"", {
               "\"Subsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsectionStyle[]), 
                "\"Subsubsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsubsectionStyle[]), 
                "\"Subsubsubsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsubsubsectionStyle[]), 
                Delimiter, 
                "\"Text\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToTextStyle[]), "\"CodeText\"" :> 
                Module[{$CellContext`bn = ButtonNotebook[]}, 
                  If[Developer`CellInformation[$CellContext`bn] =!= $Failed, 
                    While[
                    FreeQ[
                    Developer`CellInformation[$CellContext`bn], 
                    "CellBracket"], 
                    FrontEndExecute[
                    
                    FrontEnd`SelectionMove[$CellContext`bn, All, Cell, 
                    AutoScroll -> False]]]; 
                    SelectionMove[$CellContext`bn, After, Cell]]; 
                  NotebookWrite[$CellContext`bn, 
                    Cell["XXXX", "CodeText"], All]; 
                  SelectionMove[$CellContext`bn, All, CellContents]], 
                "\"Hyperlink\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTGenerateHyperlinkDialog[]), Delimiter, 
                "\"Solved Example\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`\
WBTInsertSolvedExampleAndSolvedExampleNoteCells[]), 
                "\"Solved Example Input\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertSolvedExampleInputCell[]), 
                "\"Solved Example Text\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertSolvedExampleNoteCell[]), 
                Delimiter, 
                "\"Vocabulary 2Col\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertVocabularySectionAnd2ColTable[]), 
                "\"Vocabulary 3Col\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertVocabularySectionAnd3ColTable[]), 
                "\"Add Row\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow[]), 
                "\"Remove Row\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow["RemoveRow" -> True]), 
                "\"Apply Divider\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow["AddDivider" -> True]), 
                "\"Remove Divider\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow[
                  "RemoveDivider" -> True]), Delimiter, 
                "\"Exercises\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseSection[]), 
                "\"Exercise\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseSection[]), 
                "\"Exercise Note\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseNote[]), Delimiter, 
                "\"Q&A | Tech Notes | More\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertQAndATechNotesMore[]), 
                "\"Question\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertQuestion[]), 
                "\"Answer\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertAnswer[]), 
                "\"Tech Note\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertTechNote[]), 
                "\"More to Explore\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertMoreExplore[]), 
                "\"References Section\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertReferencesSection[]), Delimiter, 
                "\"Comment\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyComment[])}, Appearance -> 
               "PopupMenu", FrameMargins -> 2.4], 
              ItemBox["", ItemSize -> Fit], 
              ActionMenuBox[
              "\"Function Name\"", {
               "\"Link\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTMakeSymbolLink[]), 
                "\"Format\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTFormatSymbol[])}, Appearance -> 
               "PopupMenu", Method -> "Queued", FrameMargins -> 2.4], 
              ButtonBox[
              "\"Resource Function Link\"", 
               ButtonFunction :> (Needs["WolframBookTools`"]; 
                WolframBookTools`WBTResourceFunctionLink[]), Evaluator -> 
               Automatic, Appearance -> "DialogBox", Method -> "Queued"], 
              ButtonBox[
              "\"Inline Code\"", 
               ButtonFunction :> (Needs["WolframBookTools`"]; 
                WolframBookTools`WBTConvertToInlineCode[]), Evaluator -> 
               Automatic, Appearance -> "DialogBox", Method -> "Queued"], 
              ActionMenuBox[
              "\"Mark Cells\"", {
               "\"Tentative\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyTentative[]), Delimiter, 
                "\"Print Only\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyPrintOnly[]), 
                "\"Web Only\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyWebOnly[]), Delimiter, 
                "\"Locked\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyLock[])}, Method -> "Queued", 
               FrameMargins -> 2.4], 
              ItemBox["", ItemSize -> Fit], 
              GridBox[{{
                 TooltipBox[
                  ButtonBox[
                  "\"Index Field\"", Appearance -> {"AbuttingRight"}, 
                   ButtonFunction :> (Needs["WolframBookTools`"]; 
                    WolframBookTools`WBTInsertIndexField[]), Evaluator -> 
                   Automatic, Method -> "Queued"], 
                  "First put the cursor in a cell to insert a corresponding \
field above to insert index entries.\nList main index entries corresponding \
to the cell separated by commas. Any associated sub-entries\nshould be put \
immediately after in braces.\nExample: programming{functional, rule based}, \
function, relation, lists{flat, nested}\n If $Language is \"ChineseSimplified\
\", \"ChineseTraditional\", \"Japanese\", \"Korean\" or \"Russian\"\ntwo \
index fields get inserted above a selected cell, the top one for inserting \
entries\nintended for the Englsh index and the bottom for the index in the \
language given by $Language.", TooltipDelay -> 0.3], 
                 TooltipBox[
                  ButtonBox[
                  "\"Toggle\"", Appearance -> {"AbuttingLeft"}, 
                   ButtonFunction :> (CurrentValue[
                    ButtonNotebook[], ScreenStyleEnvironment] = 
                    If[CurrentValue[
                    ButtonNotebook[], ScreenStyleEnvironment] === 
                    "Invisibles", "Working", "Invisibles"]), Evaluator -> 
                   Automatic, Method -> "Queued"], 
                  "Toggles index entry fields.", TooltipDelay -> 0.3]}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "ColumnsIndexed" -> {2 -> 0}, "Rows" -> {{Automatic}}}], 
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, BaselinePosition -> Baseline, 
                 ImageSize -> {4, 0}], CacheGraphics -> False], 
               Spacer[4]]}}]], "DockedCell", 
          CellFrameMargins -> {{0, 0}, {8, 8}}]}, CreateCellID -> True, 
       ShowPredictiveInterface -> False, 
       AutoStyleOptions -> {
        "UndefinedSymbolStyle" -> 
         None}, $CellContext`GhostCellInEmptyNotebook -> False]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Headers and Footers", "Section"], 
      Cell[
       StyleData["Header"], 
       PrintingOptions -> {"PageHeaderMargins" -> {28, 28}}, StyleMenuListing -> 
       None, FontFamily -> "Source Sans Pro", FontSize -> 8, FontWeight -> 
       "Regular", FontSlant -> "Plain", 
       PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}, FontColor -> 
       GrayLevel[0.45]], 
      Cell[
       StyleData["PageNumber"], CellMargins -> {{0, 0}, {4, 1}}, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", FontSize -> 
       8, FontWeight -> "Bold", FontSlant -> "Plain", 
       PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}, FontColor -> 
       GrayLevel[0]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Custom Styles", "Section", 
       CellChangeTimes -> {{3.646611660445352*^9, 3.646611669493331*^9}}], 
      Cell[
       StyleData["Notebook"], PageWidth :> WindowWidth, 
       PrintingOptions -> {
        "FirstPageHeader" -> True, "InnerOuterMargins" -> {30, 30}, 
         "PaperOrientation" -> "Portrait", "PaperSize" -> {504, 720}, 
         "PrintingMargins" -> {{20, 20}, {54, 54}}}, CellLabelAutoDelete -> 
       False, ShowSyntaxStyles -> True, MenuSortingValue -> None, 
       GraphicsBoxOptions -> {ImageSize -> 240}, 
       Graphics3DBoxOptions -> {ImageSize -> 240}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Title"], CellMargins -> {{64, 64}, {50, 72}}, 
          MenuCommandKey :> None, FontFamily -> "Verdana", FontSize -> 42, 
          FontWeight -> "Bold", FontColor -> GrayLevel[0.4]], 
         Cell[
          StyleData["Title", "Printout"], 
          CellMargins -> {{64, 64}, {50, 72}}]}, Closed]], 
      Cell[
       StyleData["Chapter"], MenuCommandKey :> None], 
      Cell[
       StyleData["Subchapter"], MenuCommandKey :> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Section"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellMargins -> {{64, 64}, {12, 64}}, 
          CellGroupingRules -> {"SectionGrouping", 30}, PageBreakAbove -> 
          True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["Section", "Printout"], 
          CellMargins -> {{62, 62}, {52, 182}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionDoubleDigit"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellDingbat -> Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]\[VeryThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{112, 112}, {12, 64}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionDoubleDigit", "Printout"], 
          CellMargins -> {{112, 112}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNumber"], CellBaseline -> Baseline, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 26, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionBar"], FontFamily -> "Source Sans Pro", 
          FontWeight -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionBar", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionInline"], FontFamily -> 
          "Source Sans Pro Semibold", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionInline", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNoDingbat"], CellMargins -> {{64, 64}, {12, 64}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionNoDingbat", "Printout"], 
          CellMargins -> {{64, 64}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SubsectionNumbered"], CellDingbat -> Cell[
            TextData[{"  ", 
              CounterBox["Section"], ".", 
              CounterBox["Subsection"]}], "SubsectionNumber", FontColor -> 
            RGBColor[
             0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          CellMargins -> {{98, 98}, {Inherited, 32}}, CounterIncrements -> 
          "Subsection", FontFamily -> "Source Sans Pro Semibold", FontSize -> 
          18, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SubsectionNumbered", "Printout"], 
          CellMargins -> {{102, 102}, {12, 32}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SubsectionNumber"], FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 18, FontColor -> 
          GrayLevel[0.25]], 
         Cell[
          StyleData["SubsectionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SubsectionFirst"], CellMargins -> {{64, 64}, {2, 72}}, 
          FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsection", "Printout"], 
          CellMargins -> {{64, 64}, {12, 32}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsection"], CellMargins -> {{64, 64}, {2, 32}}, 
          FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsection", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsection"], CellMargins -> {{64, 64}, {2, 32}}, 
          FontFamily -> "Source Sans Pro Semibold", FontSize -> 16, FontSlant -> 
          "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsubsection", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SubsubsectionTopMargin"], 
          CellMargins -> {{64, 64}, {2, 14}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 16, FontSlant -> "Italic", 
          FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SubsubsectionTopMargin", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsubsection"], CellMargins -> {{64, 64}, {2, 32}}, 
          FontFamily -> "Source Sans Pro Semibold", FontSize -> 15, FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.45]], 
         Cell[
          StyleData["Subsubsubsection", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesSubsection"], 
          CellMargins -> {{64, 64}, {4, 16}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 15, FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourcesSubsection", "Printout"], 
          CellMargins -> {{64, 64}, {4, 16}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularySection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["VocabularySection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 24}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularySubsection"], 
          CellMargins -> {{64, 64}, {2, 10}}, FontFamily -> "Source Sans Pro",
           FontSize -> 16, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["VocabularySubsubsection", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularySubsectionSM"], 
          CellFrame -> {{0, 0}, {0.75, 0}}, 
          CellMargins -> {{64, 64}, {5, 15}}, 
          CellFrameMargins -> {{8, 8}, {5, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Bold", FontSlant -> 
          "Regular", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["VocabularySubsubsectionSM", "Printout"], 
          CellMargins -> {{64, 64}, {6, 15}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyTable", StyleDefinitions -> StyleData["Text"]],
           SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {"VocabularyCode", Inherited, Inherited}, 
              "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "VocabularyTable3Column", StyleDefinitions -> StyleData["Text"]], 
          SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {
               "VocabularyCode", Inherited, "VocabularyCode", Inherited, 
                Inherited}, "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable3Column", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyText"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["VocabularyText", "Printout"], 
          CellMargins -> {{66, 66}, {7, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyCode", StyleDefinitions -> StyleData["Text"]], 
          Deletable -> False, FontFamily -> "Source Sans Pro", FontSize -> 14,
           FontWeight -> "Bold", FontColor -> GrayLevel[0.25], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {
             "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {True, {True}, True}, "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["VocabularyCode", "Printout"], FontColor -> 
          GrayLevel[0.25]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["GrayPointSix"], FontColor -> GrayLevel[0.6]], 
         Cell[
          StyleData["GrayPointSix", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabDivColor"], FontColor -> GrayLevel[0.8]], 
         Cell[
          StyleData["VocabDivColor", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakBelow -> False, ShowCellLabel -> False, 
          CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["ExerciseSection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSubsection"], PageWidth :> 500, 
          CellFrame -> {{False, False}, {1, False}}, 
          CellMargins -> {{64, 64}, {8, 18}}, 
          CellGroupingRules -> {"SectionGrouping", 61}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6], FontFamily -> "Source Sans Pro", FontSize -> 
          18, FontSlant -> "Italic", FontColor -> RGBColor[0.65, 0.6, 0.6]], 
         Cell[
          StyleData["ExerciseSubsection", "Printout"], 
          CellFrame -> {{False, False}, {1, False}}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSubsectionSM"], 
          CellMargins -> {{64, 64}, {4, 12}}, 
          CellGroupingRules -> {"SectionGrouping", 61}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 15, FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ExerciseSubsectionSM", "Printout"], 
          CellMargins -> {{64, 64}, {4, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Exercise"], PageWidth :> WindowWidth, CellDingbat -> Cell[
            TextData[{"  ", 
              CounterBox["Section"], ".", 
              CounterBox["Exercise"]}], "ExerciseNumber", FontColor -> 
            RGBColor[
             0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          ShowGroupOpener -> True, CellMargins -> {{106, 106}, {4, 8}}, 
          CellGroupingRules -> {"SectionGrouping", 62}, DefaultNewCellStyle -> 
          "ExerciseInput", CounterIncrements -> "Exercise", MenuSortingValue -> 
          10020, MenuCommandKey :> "2", FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["Exercise", "Printout"], ShowGroupOpener -> False, 
          CellMargins -> {{108, 108}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNote"], PageWidth :> WindowWidth, 
          CellMargins -> {{64, 64}, {4, 8}}, ReturnCreatesNewCell -> True, 
          CellGroupingRules -> {"SectionGrouping", 62.}, PageBreakBelow -> 
          False, LineSpacing -> {1., 1., 2.}, MenuSortingValue -> 10050, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNote", "Printout"], 
          CellMargins -> {{64, 64}, {4, 8}}, LineSpacing -> {0.8, 1., 2.}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QASection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Question", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["QASection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Question"], PageWidth :> WindowWidth, 
          CellMargins -> {{64, 64}, {2, 12}}, ReturnCreatesNewCell -> True, 
          PageBreakBelow -> False, CounterIncrements -> "Question", 
          MenuSortingValue -> 10030, MenuCommandKey :> "3", FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Bold", FontSlant -> 
          "Plain", $CellContext`DefaultReturnCreatedCellStyle -> "Answer"], 
         Cell[
          StyleData["Question", "Printout"], 
          CellMargins -> {{65, 65}, {2, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Answer"], PageWidth :> WindowWidth, 
          CellMargins -> {{66, 66}, {4, 1}}, ReturnCreatesNewCell -> True, 
          LineSpacing -> {1.125, 1., 2.}, MenuSortingValue -> 10032, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> 
          GrayLevel[0.25], $CellContext`DefaultReturnCreatedCellStyle -> 
          "Question"], 
         Cell[
          StyleData["Answer", "Printout"], 
          CellMargins -> {{66, 66}, {4, 1}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QuestionNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["QuestionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["TechNoteSection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteSubsection"], CellMargins -> {{64, 64}, {2, 10}},
           FontFamily -> "Source Sans Pro", FontSize -> 16, FontSlant -> 
          "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["TechNoteSubsubsection", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteItem"], PageWidth :> WindowWidth, CellDingbat -> 
          Cell[
            TextData[{
              CounterBox["ItemNumbered"], "."}], FontSize -> 12, FontWeight -> 
            Bold, FontColor -> GrayLevel[0.25]], 
          CellMargins -> {{93, 93}, {4, 8}}, ReturnCreatesNewCell -> True, 
          CellFrameLabelMargins -> 4, 
          CellChangeTimes -> {{3.651515120816633*^9, 3.651515125814807*^9}, 
            3.6515155174947033`*^9}, LineSpacing -> {1.25, 1., 2.}, 
          CounterIncrements -> "ItemNumbered", MenuSortingValue -> 10040, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["TechNoteItem", "Printout"], 
          CellMargins -> {{93, 93}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteNoDingbat"], PageWidth :> WindowWidth, 
          CellMargins -> {{82, 82}, {4, 8}}, ReturnCreatesNewCell -> True, 
          CellFrameLabelMargins -> 4, LineSpacing -> {1.25, 1., 2.}, 
          MenuSortingValue -> 10040, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["TechNote", "Printout"], 
          CellMargins -> {{82, 82}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNote"], PageWidth :> WindowWidth, CellDingbat -> Cell[
            TextData[{"\[FilledSquare]"}], FontSize -> 12, FontColor -> 
            GrayLevel[0.5]], CellMargins -> {{78, 78}, {4, 8}}, 
          ReturnCreatesNewCell -> True, CellFrameLabelMargins -> 4, 
          LineSpacing -> {1.25, 1., 2.}, MenuSortingValue -> 10040, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["TechNote", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteInput", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{99, 99}, {3, 7}}, SpanMaxSize -> 1, FontSize -> 
          14], 
         Cell[
          StyleData["TechNoteInput", "Printout"], 
          CellMargins -> {{99, 99}, {3, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "TechNoteOutput", StyleDefinitions -> StyleData["Output"]], 
          CellMargins -> {{99, 99}, {14, 7}}, FontSize -> 14], 
         Cell[
          StyleData["TechNoteOutput", "Printout"], 
          CellMargins -> {{99, 99}, {14, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["MoreExploreSection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExplore"], PageWidth :> WindowWidth, 
          CellMargins -> {{64, 64}, {4, 8}}, ReturnCreatesNewCell -> True, 
          PageBreakBelow -> False, MenuSortingValue -> 10050, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["MoreExplore", "Printout"], 
          CellMargins -> {{64, 64}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreShortURL"], CellMargins -> {{64, 64}, {4, 8}},
           PageBreakBelow -> False, FontFamily -> "Source Sans Pro Light", 
          FontSize -> 14, FontSlant -> "Plain", FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["MoreExploreShortURL", "Printout"], 
          CellMargins -> {{64, 64}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TakeawaysSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{1, 1}, {1, 1}}, CellMargins -> {{52, 52}, {-1, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{16, 8}, {6, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 15, FontWeight -> "Bold", FontSlant -> 
          "Plain", 
          PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}, 
          FontColor -> GrayLevel[1], Background -> 
          RGBColor[0.901961, 0.411765, 0.027451]], 
         Cell[
          StyleData["TakeawaysSection", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TakeawaysHeader"], CellMargins -> {{64, 64}, {5, 15}}, 
          CellFrameMargins -> {{8, 8}, {5, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 15, FontWeight -> "SemiBold", 
          FontSlant -> "Regular", FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["TakeawaysHeader", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TakeawaysTable"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 0}}, CellMargins -> {{52, 52}, {12, -1}}, 
          ReturnCreatesNewCell -> True, 
          CellFrameMargins -> {{18, 12}, {20, 12}}, CellFrameLabelMargins -> 
          6, LineSpacing -> {1.25, 1., 2.}, SpanMaxSize -> 1, FontFamily -> 
          "Source Sans Pro Light", FontColor -> GrayLevel[0.25], Background -> 
          RGBColor[1., 0.9490196078431372, 0.8509803921568627], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {"TakeawaysDingbat", Inherited}, 
              "Rows" -> {{SpanFromLeft, Automatic}}}, 
            GridBoxSpacings -> {"Columns" -> {{0.5}}, "Rows" -> {{0.75}}}}], 
         Cell[
          StyleData["TakeawaysTable", "Printout"], 
          CellMargins -> {{51.5, 51.5}, {12, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TakeawaysText"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["TakeawaysText", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "TakeawaysDingbat", StyleDefinitions -> StyleData["Text"]], 
          FontFamily -> "Source Sans Pro", FontSize -> 10, FontWeight -> 
          "SemiBold", FontColor -> RGBColor[0.901961, 0.411765, 0.027451], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {
             "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {True, {True}, True}, "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["TakeawaysDingbat", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeText", StyleDefinitions -> StyleData["Text"]], 
          CellMargins -> {{66, 66}, {3, 15}}, LineSpacing -> {1, 1, 1}, 
          MenuSortingValue -> 1540, 
          MenuCommandKey :> $CellContext`MenuKey[
           "7", $CellContext`Modifiers -> {"Shift"}], FontFamily -> 
          "Source Sans Pro", FontSize -> 16, FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["CodeText", "Printout"], 
          CellMargins -> {{66, 66}, {4, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeCaption"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellMargins -> {{66, 66}, {4, 12}}, PageBreakBelow -> False, 
          CellFrameColor -> GrayLevel[0.4], LineSpacing -> {1, 1, 1}, 
          MenuSortingValue -> 10010, MenuCommandKey :> "1", FontFamily -> 
          "Source Sans Pro", FontSize -> 16, FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["CodeCaption", "Printout"], 
          CellMargins -> {{66, 66}, {4, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["DisplayFormula"], CellMargins -> {{99, 99}, {2, 12}}, 
          StripStyleOnPaste -> True, DefaultFormatType -> 
          DefaultInputFormatType, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           LanguageCategory -> "Formula", ScriptLevel -> 0, 
          SingleLetterItalics -> True, MenuSortingValue -> 1700, FontFamily -> 
          "Baskerville", FontSize -> 16, FontWeight -> "Regular", FontSlant -> 
          "Plain", 
          PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}, 
          FontColor -> GrayLevel[0.2], 
          UnderoverscriptBoxOptions -> {LimitsPositioning -> True}], 
         Cell[
          StyleData["DisplayFormula", "Printout"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "DisplayFormulaNumbered", StyleDefinitions -> 
           StyleData["DisplayFormula"]], CellFrameLabels -> {{None, 
             Cell[
              TextData[{"(", 
                CounterBox["DisplayFormulaNumbered"], ")"}], 
              "DisplayFormulaEquationNumber"]}, {None, None}}, 
          CounterIncrements -> "DisplayFormulaNumbered", MenuSortingValue -> 
          1710, FontFamily -> "Baskerville", FontSize -> 16, FontWeight -> 
          "Regular", FontSlant -> "Plain", 
          PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}], 
         Cell[
          StyleData["DisplayFormulaNumbered", "Printout"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Print"], CellMargins -> {{99, 99}, {4, 4}}, FontSize -> 
          15], 
         Cell[
          StyleData["Print", "Presentation"], 
          CellMargins -> {{100, 100}, {1.5 Inherited, 1.5 Inherited}}], 
         Cell[
          StyleData["Print", "SlideShow"], 
          CellMargins -> {{
            0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.135 
             FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {8, 15}}, 
          FontSize -> 18], 
         Cell[
          StyleData["Print", "Condensed"], 
          CellMargins -> {{18, 18}, {Inherited, Inherited}}], 
         Cell[
          StyleData["Print", "Printout"], 
          CellMargins -> {{49, 49}, {Inherited, Inherited}}], 
         Cell[
          StyleData["Print", "PrintoutGray"], 
          CellMargins -> {{49, 49}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Item"], CellDingbat -> 
          StyleBox[
           "\:203a", Alignment -> Baseline, FontFamily -> Automatic, FontSize -> 
            18, FontWeight -> GrayLevel[0], 
            RGBColor[
            0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          CellMargins -> {{81, 81}, {4, 8}}, ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "Subitem", "*" -> "Subitem"}, 
          CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
          CellFrameLabelMargins -> 4, CounterIncrements -> "Item", 
          CounterAssignments -> {{"Subitem", 0}, {"Subsubitem", 0}}, 
          MenuSortingValue -> 1600, FontFamily -> "Source Sans Pro", FontSize -> 
          15], 
         Cell[
          StyleData["Item", "Printout"], CellDingbat -> 
          StyleBox[
           "\:203a", Alignment -> Baseline, FontSize -> 17, FontFamily -> 
            "Automatic", FontWeight -> "Black", 
            RGBColor[
            0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          CellMargins -> {{80, 80}, {Inherited, Inherited}}, 
          CellDingbatMargin -> 2, 
          CellGroupingRules -> {
           "GroupTogetherNestedGrouping", 1.073741821*^9}, 
          CellChangeTimes -> {{3.8855684925344043`*^9, 
           3.885568495926271*^9}, {3.885643888233819*^9, 
           3.885643900721007*^9}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ItemParagraph"], CellMargins -> {{81, 81}, {4, 1}}, 
          ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "SubitemParagraph"}, 
          CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
          MenuSortingValue -> 1600, FontFamily -> "Source Sans Pro", FontSize -> 
          15, FontColor -> GrayLevel[0.2]], 
         Cell[
          StyleData["ItemParagraph", "Printout"], 
          CellMargins -> {{80, 80}, {Inherited, 0.5 Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ItemNumbered"], CellDingbat -> Cell[
            TextData[{
              CounterBox["ItemNumbered"], "."}], FontWeight -> "Bold"], 
          CellMargins -> {{85, 85}, {4, 8}}, ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "SubitemNumbered"}, 
          CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
          CellFrameLabelMargins -> 4, CounterIncrements -> "ItemNumbered", 
          CounterAssignments -> {{"SubitemNumbered", 0}, {
            "SubsubitemNumbered", 0}}, MenuSortingValue -> 1630, FontFamily -> 
          "Source Sans Pro", FontSize -> 15], 
         Cell[
          StyleData["ItemNumbered", "Printout"], 
          CellMargins -> {{90, 90}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Note"], CellFrame -> {{0, 0}, {0, 1}}, 
          CellMargins -> {{66, 66}, {8, 6}}, ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "SubitemParagraph"}, 
          CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
          CellFrameMargins -> {{14, 14}, {12, 12}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], 
          LineSpacing -> {1.2, 1., 2.}, MenuSortingValue -> 1600, FontFamily -> 
          "Source Sans Pro", FontSize -> 15, FontColor -> GrayLevel[0.2], 
          Background -> RGBColor[1., 0.9647058823529412, 0.9411764705882353]], 
         Cell[
          StyleData["Note", "Printout"], CellMargins -> {{66, 66}, {10, 8}}, 
          FontSize -> 14]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Echo"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}], 
         Cell[
          StyleData["Echo", "Printout"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["EchoTiming"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}], 
         Cell[
          StyleData["EchoTiming", "Printout"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Epigraph"], CellMargins -> {{100, 100}, {6, 24}}, 
          CellFrameLabels -> {{None, None}, {None, None}}, 
          CellFrameLabelMargins -> 8, TextAlignment -> Left, Hyphenation -> 
          True, HyphenationOptions -> {"HyphenationMinLengths" -> {3, 5}}, 
          LineSpacing -> {1, 2}, TabSpacings -> {1.2, 2.5}, FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontWeight -> "Plain", FontSlant -> 
          "Plain"], 
         Cell[
          StyleData["Epigraph", "Printout", StyleDefinitions -> None]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["EpigraphAuthor"], CellMargins -> {{125, 125}, {12, 12}}, 
          TextAlignment -> Left, LineSpacing -> {1, 2}, 
          ParagraphIndent -> -17, TabSpacings -> {1.5, 2.5}, FontFamily -> 
          "Source Sans Pro", FontSize -> 16, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontTracking -> -0.05], 
         Cell[
          StyleData["EpigraphAuthor", "Printout", StyleDefinitions -> None]]},
         Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ReferenceSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["ReferenceSection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Reference"], CellDingbat -> Cell[
            TextData[{
              CounterBox["Reference"]}], "SR", FontSize -> 13, 
            CellSize -> {30, Inherited}, TextAlignment -> Right], 
          CellMargins -> {{80, 80}, {3, 4}}, 
          CellFrameLabels -> {{None, None}, {None, None}}, 
          CellFrameLabelMargins -> 8, 
          CellChangeTimes -> {{3.7385995432110586`*^9, 3.738599549834622*^9}},
           LineSpacing -> {1, 2}, ParagraphIndent -> -8, 
          TabSpacings -> {0.7, 2.5}, CounterIncrements -> "Reference", 
          MenuSortingValue -> 1870, FontFamily -> "Source Sans Pro", FontSize -> 
          14, FontWeight -> "Plain", FontSlant -> "Plain"], 
         Cell[
          StyleData["Reference", "Printout", StyleDefinitions -> None], 
          CellMargins -> {{66, 66}, {3, 4}}, TabSpacings -> {1.2, 2.5}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TextFirst"], CellMargins -> {{66, 66}, {4, 72}}, 
          ReturnCreatesNewCell -> True, FontFamily -> "Baskerville", FontSize -> 
          18, FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["Text", "Printout"], CellMargins -> {{66, 66}, {7, 7}}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Text"], CellMargins -> {{66, 66}, {4, 12}}, 
          ReturnCreatesNewCell -> True, FontFamily -> "Baskerville", FontSize -> 
          18, FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["Text", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SmallText"], CellMargins -> {{66, 66}, {6, 6}}, 
          LineSpacing -> {1, 3}, TabSpacings -> {2.5}, LanguageCategory -> 
          "NaturalLanguage", CounterIncrements -> "SmallText", 
          MenuSortingValue -> 1750, StyleMenuListing -> None, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontColor -> GrayLevel[0.2]], 
         Cell[
          StyleData["SmallText", "Printout"], 
          CellMargins -> {{66, 66}, {7, 7}}, Hyphenation -> True]}, Closed]], 
      
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesText"], CellMargins -> {{66, 66}, {2, 0}}, 
          ReturnCreatesNewCell -> True, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourcesText", "Printout"], 
          CellMargins -> {{66, 66}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesLink"], CellMargins -> {{66, 66}, {2, 0}}, 
          ReturnCreatesNewCell -> True, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Italic", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourcesLink", "Printout"], 
          CellMargins -> {{66, 66}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Input"], CellMargins -> {{99, 99}, {3, 7}}, SpanMaxSize -> 
          1, FontSize -> 15], 
         Cell[
          StyleData["Input", "Printout"], CellMargins -> {{99, 99}, {3, 7}}]},
         Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Output"], CellMargins -> {{99, 99}, {14, 7}}, FontSize -> 
          15], 
         Cell[
          StyleData["Output", "Printout"], 
          CellMargins -> {{99, 99}, {14, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InputOnly"], CellMargins -> {{99, 99}, {25, 10}}, 
          SpanMaxSize -> 1, MenuSortingValue -> 1500, FontSize -> 15], 
         Cell[
          StyleData["InputOnly", "Printout"], 
          CellMargins -> {{99, 99}, {15, 10}}]}, Closed]], 
      Cell[
       StyleData["InitializationCell"], Background -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CellLabel"], 
          CellLabelMargins -> {{18, Inherited}, {Inherited, Inherited}}, 
          LanguageCategory -> None, StyleMenuListing -> None, FontFamily -> 
          "Helvetica Neue", FontSize -> 9, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.5]], 
         Cell[
          StyleData["CellLabel", "Printout"], FontSize -> 8, FontColor -> 
          GrayLevel[0.5]]}, Closed]], 
      Cell[
       StyleData[
       "CellLabelExpired", StyleDefinitions -> StyleData["CellLabel"]], 
       CellLabelMargins -> 6, FontSlant -> Italic, FontTracking -> 0.4, 
       FontColor -> GrayLevel[0.6]], 
      Cell[
       StyleData["SummaryPanel"], GeneratedCell -> True, CellAutoOverwrite -> 
       True, CellChangeTimes -> {3.84753348107472*^9}, FontFamily :> 
       CurrentValue["PanelFontFamily"], FontSize :> 0.8 Inherited, FontWeight -> 
       "Plain", FontSlant -> "Plain", FontColor :> 
       CurrentValue[{"SystemColors", "DialogText"}], 
       TemplateBoxOptions -> {
        DisplayFunction -> (
          ButtonBox[#, Active -> False, Alignment -> Left, 
           Appearance -> {"Default" -> Image[CompressedData["
1:eJzNlk0KgkAUgKVatGzRAWohXqFty7ZFB1AyaWOgQXQozyIPZmCgxYBLQUQ6
gL2R/ElcBKWvgU+cQd/3ZhxnZmmdt8eRpmn+FC9b87r2PPO2m2Fl7/onx7UP
G/diO7a3ssbYOEcWyATJvyw/CFGECcNQRwIkQ3J4Eb4BrXqjDT55togdYFxd
OUs5ABj4fipllMdxnCdJ0gsqdoQOzC3FPIyGP1DtfXnbSCkLZ/ntGEDWZ7+7
xgGAPSo/Y4O5SxiDau5yAj/nrPZzTuDnlV9wMbhfCFH4Fep+cP9d1P2n9hOO
/z/MP+r/j3r9oV5/qfcf6v2X4vyB+XQenMo1sS/a5QlC6exw
               "], "Byte", ColorSpace -> "RGB", Interleaving -> True]}, 
           FrameMargins -> 7, BaseStyle -> {Deployed -> False}, 
           DefaultBaseStyle -> {"Pane", Background -> None}, BaselinePosition -> 
           Baseline]& ), Tooltip -> None}, 
       GraphicsBoxOptions -> {
        Axes -> False, 
         DefaultBaseStyle -> {"GraphicsNoFontOrMenu", CacheGraphics -> False},
          ImageSize -> 
         Dynamic[{
           Automatic, 
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}]}, 
       Graphics3DBoxOptions -> {
        Axes -> False, DefaultBaseStyle -> {"Graphics3DNoFontOrMenu"}, 
         ImageSize -> 
         Dynamic[{
           Automatic, 
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}]}], 
      Cell[
       StyleData["IconizedDefaultName"], FontSize -> 12, 
       PrivateFontOptions -> {"OperatorSubstitution" -> False}, FontColor -> 
       GrayLevel[0.15]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Message"], Editable -> False, 
          CellMargins -> {{66, 66}, {Inherited, Inherited}}, 
          CellGroupingRules -> "OutputGrouping", TextClipboardType -> 
          "PlainText", StripStyleOnPaste -> True, PageBreakWithin -> False, 
          GroupPageBreakWithin -> False, GeneratedCell -> True, 
          CellAutoOverwrite -> True, ShowCellLabel -> False, 
          DefaultFormatType -> DefaultOutputFormatType, ContextMenu -> 
          FEPrivate`FrontEndResource["ContextMenus", "Output"], 
          ShowAutoStyles -> False, ShowSyntaxStyles -> False, 
          AutoStyleOptions -> {
           "StringStyle" -> None, "SyntaxErrorStyle" -> None}, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           AutoItalicWords -> {}, AutoQuoteCharacters -> {}, 
          PasteAutoQuoteCharacters -> {}, LanguageCategory -> None, 
          FormatType -> InputForm, ShowStringCharacters -> False, 
          CounterIncrements -> "Message", MenuSortingValue -> 1600, 
          StyleMenuListing -> None, FontFamily :> 
          CurrentValue["PanelFontFamily"], FontSize -> 11, FontColor -> 
          RGBColor[0.5072, 0.16933, 0.15221]], 
         Cell[
          StyleData["Message", "Printout"], 
          CellMargins -> {{100, 100}, {Inherited, Inherited}}, 
          CellFrameLabels -> {{None, None}, {None, None}}, FontColor -> 
          GrayLevel[0]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseInput", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{106, 106}, {4, 7}}, 
          GeneratedCellStyles -> {"Output" -> "ExerciseOutput"}, 
          ShowCellLabel -> False, SpanMaxSize -> 1, FontSize -> 14], 
         Cell[
          StyleData["ExerciseInput", "Printout"], 
          CellMargins -> {{106, 106}, {4, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "ExerciseOutput", StyleDefinitions -> StyleData["Output"]], 
          CellMargins -> {{106, 106}, {10, 4}}, ShowCellLabel -> False, 
          FontSize -> 14], 
         Cell[
          StyleData["ExerciseOutput", "Printout"], 
          CellMargins -> {{106, 106}, {10, 4}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Picture"], CellMargins -> {{66, 66}, {10, 10}}, 
          CellGroupingRules -> "GraphicsGrouping", StyleMenuListing -> None], 
         
         Cell[
          StyleData["Picture", "Printout"], 
          CellMargins -> {{66, 66}, {8, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Comment"], FontFamily -> "Verdana", FontSize -> 13, 
          FontColor -> RGBColor[0.3, 0.3, 0.2], Background -> 
          RGBColor[1, 0.9, 0.8]], 
         Cell[
          StyleData["Comment", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Suggestion"], 
          CellFrameLabels -> {{Inherited, Inherited}, {Inherited, 
             Cell[
              BoxData[
               TagBox[
                GridBox[{{
                   ButtonBox[
                   "\"  Insert  \"", 
                    ButtonFunction :> (Needs["DocuTools`"]; 
                    DocuTools`DocuToolsLoader[]; 
                    DocuTools`ReplaceWithSuggestion[]), Evaluator -> 
                    Automatic, 
                    BaseStyle -> {FontSize -> 10, FontFamily -> "Verdana"}, 
                    ContentPadding -> False, Appearance -> Automatic, Method -> 
                    "Queued"], 
                   ButtonBox[
                   "\"  Stet  \"", 
                    ButtonFunction :> (Needs["DocuTools`"]; 
                    DocuTools`DocuToolsLoader[]; DocuTools`StetSuggestion[]), 
                    Evaluator -> Automatic, 
                    BaseStyle -> {FontSize -> 10, FontFamily -> "Verdana"}, 
                    Appearance -> Automatic, Method -> "Queued"], "    ", 
                   ButtonBox[
                   "\"  Next  \"", 
                    ButtonFunction :> (Needs["DocuTools`"]; 
                    DocuTools`DocuToolsLoader[]; 
                    DocuTools`FindNextSuggestion[]), Evaluator -> Automatic, 
                    BaseStyle -> {FontSize -> 10, FontFamily -> "Verdana"}, 
                    Appearance -> Automatic, Method -> "Queued"], 
                   ButtonBox[
                   "\"  Previous  \"", 
                    ButtonFunction :> (Needs["DocuTools`"]; 
                    DocuTools`DocuToolsLoader[]; 
                    DocuTools`FindPreviousSuggestion[]), Evaluator -> 
                    Automatic, 
                    BaseStyle -> {FontSize -> 10, FontFamily -> "Verdana"}, 
                    Appearance -> Automatic, Method -> "Queued"], "\"\""}}, 
                 AutoDelete -> False, 
                 GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                "Grid"]], ShowStringCharacters -> False, Background -> 
              None]}}, Background -> RGBColor[1, 0.8, 0.8]], 
         Cell[
          StyleData["Suggestion", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01]}, 
        Open]], 
      Cell[
       StyleData["Tentative"], 
       CellBracketOptions -> {
        "Color" -> RGBColor[
          0.30000000000000016`, 0.6000000000000003, 0.7000000000000003], 
         "Thickness" -> 5}, Evaluatable -> False, CellFrameMargins -> 4, 
       StyleMenuListing -> None, Background -> 
       RGBColor[0.8500000000000003, 0.9500000000000003, 1]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["PrintOnly"], 
          CellBracketOptions -> {
           "Color" -> RGBColor[0.89, 0.867, 0.99], "Thickness" -> 5}, 
          CellFrameMargins -> 4, StyleMenuListing -> None, Background -> 
          RGBColor[0.89, 0.867, 0.99]], 
         Cell[
          StyleData["PrintOnly", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01], 
         Cell[
          StyleData["Tentative", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01]}, 
        Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["WebOnly"], 
          CellBracketOptions -> {
           "Color" -> RGBColor[0.91, 0.92, 0.9], "Thickness" -> 5}, 
          CellFrameMargins -> 4, StyleMenuListing -> None, Background -> 
          RGBColor[0.91, 0.92, 0.86]], 
         Cell[
          StyleData["WebOnly", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01]}, 
        Open]], 
      Cell[
       StyleData["Lockdown"], 
       CellBracketOptions -> {
        "Color" -> RGBColor[0.8, 0.5, 0.4], "Thickness" -> 3}, Evaluatable -> 
       False, StyleMenuListing -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["IndexField"], CellFrame -> True, CellFrameColor -> 
          GrayLevel[0.7], FontFamily -> "Verdana", FontSize -> 12], 
         Cell[
          StyleData["IndexField", "Invisibles"], CellFrame -> False, 
          ShowCellBracket -> False, CellOpen -> False, FontSize -> 1]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExplanationField"], CellFrame -> True, CellFrameColor -> 
          GrayLevel[0.7], FontFamily -> "Verdana", FontSize -> 12], 
         Cell[
          StyleData["ExplanationField", "Invisibles"], CellFrame -> False, 
          ShowCellBracket -> False, CellOpen -> False, FontSize -> 1]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["EnglishHighlight"], FontFamily -> "WolframCodeSans"], 
         Cell[
          StyleData["EnglishHighlight", "Printout"]]}, Closed]], 
      Cell[
       StyleData["SolvedExampleNote", StyleDefinitions -> StyleData["Text"]], 
       CellMargins -> {{66, 66}, {8, 0}}, Background -> RGBColor[
         Rational[254, 255], 
         Rational[241, 255], 
         Rational[73, 85]]], 
      Cell[
       StyleData[
       "SolvedExampleInput", StyleDefinitions -> StyleData["Input"]], 
       CellMargins -> {{66, 66}, {0, -10}}, 
       GeneratedCellStyles -> {"Output" -> "SolvedExampleOutput"}, Background -> 
       RGBColor[
         Rational[254, 255], 
         Rational[241, 255], 
         Rational[73, 85]]], 
      Cell[
       StyleData[
       "SolvedExampleOutput", StyleDefinitions -> StyleData["Output"]], 
       CellMargins -> {{66, 66}, {8, -9}}, Background -> RGBColor[
         Rational[254, 255], 
         Rational[241, 255], 
         Rational[73, 85]]], 
      Cell[
       StyleData["SolvedExample"], CellMargins -> {{66, 66}, {0, 16}}, 
       CounterIncrements -> "SolvedExample", FontFamily -> "Source Sans Pro", 
       FontSize -> 16.5, FontWeight -> "SemiBold", FontColor -> 
       RGBColor[0., 0.0078, 0.13], Background -> RGBColor[
         Rational[254, 255], 
         Rational[241, 255], 
         Rational[73, 85]]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Inline and special formatting", "Section", 
       CellChangeTimes -> {{3.646681732592888*^9, 3.646681749414035*^9}}], 
      Cell[
       StyleData["Graphics"], MenuSortingValue -> None], 
      Cell[
       StyleData["Graphics3D"], MenuSortingValue -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["StandardForm"], LineSpacing -> {1.25, 0, 2}, FontFamily -> 
          "Source Sans Code"], 
         Cell[
          StyleData["StandardForm", "Printout"], LineSpacing -> {1.25, 0, 2}, 
          FontFamily -> "Source Sans Code"]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["OutputForm"], LineSpacing -> {0.6, 1}, FontFamily -> 
          "Source Sans Code"], 
         Cell[
          StyleData["OutputForm", "Printout"], LineSpacing -> {0.6, 1}, 
          FontFamily -> "Source Sans Code"]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InputForm"], FontFamily -> "Source Sans Code"], 
         Cell[
          StyleData["InputForm", "Printout"], FontFamily -> 
          "Source Sans Code"]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["FormattedFunction"], FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]]], 
         Cell[
          StyleData["FormattedFunction", "Printout"], FontFamily -> 
          "Source Sans Pro", FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Link"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["Link", "Printout"], FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["DetailsLink"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0], 
          ButtonBoxOptions -> {
           ButtonFunction :> (
             Function[$CellContext`t, 
              NotebookFind[$CellContext`t, "Notes", All, CellStyle]; 
              NotebookFind[$CellContext`t, "NotesSection", All, CellStyle, 
                AutoScroll -> Top]][
              Documentation`HelpLookup["ref/" <> #]]& ), ButtonSource -> 
            ButtonContents, Evaluator -> Automatic}], 
         Cell[
          StyleData["DetailsLink", "Printout"], FontFamily -> 
          "Source Sans Pro", FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["LinkAlt"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["LinkAlt", "Printout"], FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Hyperlink"], MenuSortingValue -> None, FontColor -> 
          RGBColor[0.3, 0.35, 0.5]], 
         Cell[
          StyleData["Hyperlink", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["FunctionLink", StyleDefinitions -> StyleData["Link"]], 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["FunctionLink", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "FunctionHyperlink", StyleDefinitions -> StyleData["Link"]], 
          FontColor -> GrayLevel[0], 
          ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
               
               NotebookLocate[#2, "OpenInNewWindow" -> 
                CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None,
             Method -> "Queued"}], 
         Cell[
          StyleData["FunctionHyperlink", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "ResourceFunctionlink", StyleDefinitions -> StyleData["Hyperlink"]],
           MenuSortingValue -> None, FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourceFunctionlink", "Printout"], FontFamily -> 
          "Source Sans Pro", FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Crosslink"], 
          ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
               
               NotebookLocate[#2, "OpenInNewWindow" -> 
                CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None,
             Method -> "Queued"}], 
         Cell[
          StyleData["Crosslink", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeLink"], 
          ButtonBoxOptions -> {
           Appearance -> None, ButtonFunction :> (Documentation`HelpLookup[
              Part[#, 1]]& ), ButtonSource -> ButtonContents, Evaluator -> 
            Automatic}], 
         Cell[
          StyleData["CodeLink", "Printout"]]}, Closed]], 
      Cell[
       StyleData["VocabularyLink"], FontColor -> GrayLevel[0], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["InlineMath"], SpanMaxSize -> 0, FontColor -> GrayLevel[0], 
       CellID -> 644119144], 
      Cell[
       StyleData["InlineCode"], SpanMaxSize -> 0, FontColor -> GrayLevel[0]], 
      
      Cell[
       StyleData["InlineCodeText"], SpanMaxSize -> 0, FontFamily -> 
       "Source Sans Pro", FontSize -> 0.94 Inherited], 
      Cell[
       StyleData["NoLabel"], 
       GeneratedCellStyles -> {"Output" -> "ExerciseOutput"}, ShowCellLabel -> 
       False], 
      Cell[
       StyleData["MenuName"], FontFamily -> "Verdana", FontWeight -> "Bold", 
       FontColor -> GrayLevel[0.286275]], 
      Cell[
       StyleData["DialogElementName"], 
       CellChangeTimes -> {3.642251807158844*^9, 3.8358753610849867`*^9, 
        3.835875471581566*^9}, FontFamily -> "Source Sans Pro SemiBold", 
       FontSize -> 0.95 Inherited, FontWeight -> "Regular"], 
      Cell[
       StyleData["KeyEvent"], CellFrame -> {{0.5, 0.5}, {0.5, 0.5}}, 
       CellFrameMargins -> {{2, 2}, {2, 2}}, CellFrameColor -> GrayLevel[0.7],
        FontFamily -> "Verdana", FontColor -> GrayLevel[0.4]], 
      Cell[
       StyleData["KeyEventDelimiter"], FontColor -> GrayLevel[0.5]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeVariable"], FontFamily -> "Times", FontSize -> 
          1.05 Inherited, FontWeight -> "Plain", FontSlant -> "Italic"], 
         Cell[
          StyleData["CodeVariable", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeVariableLrg"], FontFamily -> "Times", FontSize -> 
          1.1 Inherited, FontWeight -> "Plain", FontSlant -> "Italic"], 
         Cell[
          StyleData["CodeVariableLrg", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Key Styles", "Subsubsection"], 
         Cell[
          StyleData["Key0"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {"Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-1, -1}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key1"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {2 -> GrayLevel[0.8352941176470589]}, 
                  "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-1, -1}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key2"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-1, -1}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key3"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #4, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589], 4 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-1, -1}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Entity styles", "Subsubsection"], 
         Cell[
          StyleData["Entity"], ContextMenu -> 
          FEPrivate`FrontEndResource["ContextMenus", "Entity"], 
          AutoStyleOptions -> {"HighlightSyntaxErrors" -> False}, 
          ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontSize -> 0.85 Inherited, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    PaneBox[
                    StyleBox[#4, "EntityTypeLabel"], BaselinePosition -> 
                    Baseline, ContentPadding -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.5}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 1}], False -> 
                 PaneBox[#, 
                   BaseStyle -> {
                    FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                   BaselinePosition -> Baseline]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               Directive[
                 RGBColor[1., 0.504768, 0.], 
                 AbsoluteThickness[1]], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4, 
               BaseStyle -> {FontFamily -> "Courier"}], #3, 
              BaseStyle -> {
               ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}, 
              TooltipDelay -> 0.4]& ), Editable -> False, 
            InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontFamily -> "Source Sans Pro", 
                    FontWeight -> "Plain", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 1}], False -> 
                PaneBox[#, 
                  BaseStyle -> {
                   FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                  BaselinePosition -> Baseline]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {
                 FontWeight -> "Plain", "OperatorSubstitution" -> False}}]& ),
             Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFramelessHot"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 1}], False -> 
               PaneBox[#, BaseStyle -> {FontColor -> GrayLevel[0]}, 
                 BaselinePosition -> Baseline]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               RGBColor[1., 0.504768, 0.], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFramelessHot"], ShowStringCharacters -> False,
           TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], False -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   StyleBox[#, FontColor -> GrayLevel[0]]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityProperty"], ContextMenu -> 
          FEPrivate`FrontEndResource["ContextMenus", "Entity"], 
          AutoStyleOptions -> {"HighlightSyntaxErrors" -> False}, 
          ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               
               PaneBox[#, 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Helvetica", FontSize -> 0.85 Inherited, FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> Directive[
                 RGBColor[0.94227, 0.703639, 0.033387], 
                 AbsoluteThickness[1]], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4, 
               BaseStyle -> {FontFamily -> "Courier"}], #3, 
              BaseStyle -> {
               ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}, 
              TooltipDelay -> 0.4]& ), Editable -> False, 
            InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityPropertyClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneBox[
                GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], #}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Source Sans Pro", FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> 
               RGBColor[0.94227, 0.703639, 0.033387], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityValue"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              
              GridBox[{{#, #2}}, GridBoxAlignment -> {"Rows" -> {{Baseline}}},
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
               GridBoxSpacings -> {"Columns" -> {{0}}}, 
               BaselinePosition -> {1, 1}], Background -> 
              RGBColor[{0.9921568627450981, 0.9529411764705882, 
                0.8509803921568627}], BaselinePosition -> Baseline, 
              FrameMargins -> {{1, 1}, {1, 1}}, ImageMargins -> 2, FrameStyle -> 
              RGBColor[{0.9333333333333333, 0.8470588235294118, 
                0.5529411764705883}], RoundingRadius -> 5]& )}]}, Closed]]}, 
     Closed]]}, Visible -> False, FrontEndVersion -> 
  "14.0 for Mac OS X ARM (64-bit) (December 12, 2023)", StyleDefinitions -> 
  "PrivateStylesheetFormatting.nb"],
ExpressionUUID->"4d95b06c-5209-4259-b313-2f6ec53d20a3"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[635, 21, 363, 6, 111, "SectionDoubleDigit",ExpressionUUID->"b4223cef-ba8a-4f35-9c7a-29d1159b36e9",
 CounterIncrements->"",
 CounterAssignments->{{"Section", 31}},
 CellID->1328418366],
Cell[CellGroupData[{
Cell[1023, 31, 107, 1, 29, "Subsection",ExpressionUUID->"8d51b14d-16e3-4cf6-9efb-f0fd0a9b94cd",
 CellID->357951137],
Cell[1133, 34, 361, 6, 23, "Answer",ExpressionUUID->"05754ae8-3d86-42d8-ad67-b2cf68ed90b4",
 CellID->1487483150],
Cell[1497, 42, 375, 9, 25, "ExerciseInput",ExpressionUUID->"ee69b857-b388-45e9-bd4a-337fa3171791",
 CellID->1272167323],
Cell[CellGroupData[{
Cell[1897, 55, 108, 1, 55, "Subsubsection",ExpressionUUID->"f2f40984-93f2-4acf-b6d9-b4bbbe0a92b9",
 CellID->969008129],
Cell[2008, 58, 239, 3, 23, "Answer",ExpressionUUID->"07384402-08f2-41aa-8799-19268e05d334",
 CellID->1751128902],
Cell[2250, 63, 377, 7, 25, "ExerciseInput",ExpressionUUID->"3428bcfe-a449-4a0b-85a7-c3f2b0fb2adb",
 CellID->2107557426],
Cell[2630, 72, 218, 3, 23, "Answer",ExpressionUUID->"ac3ff6fb-ec5f-43e1-8809-5725e4d2a6bd",
 CellID->1122385164],
Cell[CellGroupData[{
Cell[2873, 79, 1563, 34, 33, "ExerciseInput",ExpressionUUID->"81beab0b-8e9b-4945-987b-7f1341e9ebf9",
 CellID->431096100],
Cell[4439, 115, 11827, 214, 120, "ExerciseOutput",ExpressionUUID->"a2e41a81-d94b-4dbb-9e10-a1f2373dc439",
 CellID->1969811369]
}, Open  ]],
Cell[16281, 332, 262, 3, 23, "Answer",ExpressionUUID->"9b04e0de-26eb-4385-ad07-553ce1231e91",
 CellID->1011776631],
Cell[CellGroupData[{
Cell[16568, 339, 1525, 33, 33, "ExerciseInput",ExpressionUUID->"67f51a17-b549-4884-a417-3b6756e9715c",
 CellID->1154320271],
Cell[18096, 374, 5141, 104, 117, "ExerciseOutput",ExpressionUUID->"3d14d190-4b4e-41b3-bacc-1c75eafe4d5e",
 CellID->293527699]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[23298, 485, 500, 7, 57, "Subsection",ExpressionUUID->"c2243c16-9fe1-4e69-b4b4-55c557f2424d",
 CellID->550099934],
Cell[23801, 494, 362, 6, 23, "Answer",ExpressionUUID->"bd2666c6-b27b-4612-8157-ec4f3c8c036c",
 CellID->612490403],
Cell[24166, 502, 588, 12, 25, "ExerciseInput",ExpressionUUID->"cf1e3746-faa9-480f-9409-a49c83a15934",
 CellID->1237083150],
Cell[CellGroupData[{
Cell[24779, 518, 109, 1, 55, "Subsubsection",ExpressionUUID->"7374ce72-f63c-4b60-8db3-9b582192ecd1",
 CellID->1867315443],
Cell[24891, 521, 238, 3, 23, "Answer",ExpressionUUID->"8fe4f041-2c89-4e3b-b802-1c04fb465a90",
 CellID->644633243],
Cell[25132, 526, 376, 7, 25, "ExerciseInput",ExpressionUUID->"0edc79c9-a7cc-4e71-8d3b-a8f7eb5d235f",
 CellID->295915986],
Cell[25511, 535, 266, 3, 23, "Answer",ExpressionUUID->"e5b19494-27bc-4115-bcf5-70291b432c98",
 CellID->2035333897],
Cell[CellGroupData[{
Cell[25802, 542, 1564, 34, 33, "ExerciseInput",ExpressionUUID->"d4d70d1f-05a4-44e8-8d57-98685bb1da78",
 CellID->589793816],
Cell[27369, 578, 26015, 447, 120, "ExerciseOutput",ExpressionUUID->"381b2f55-b8b2-4153-946c-487481036a28",
 CellID->2027634607]
}, Open  ]],
Cell[53399, 1028, 262, 3, 70, "Answer",ExpressionUUID->"fff1b158-0af7-49b0-963b-e115a7424e74",
 CellID->36845606],
Cell[CellGroupData[{
Cell[53686, 1035, 1522, 33, 70, "ExerciseInput",ExpressionUUID->"0d375f8f-5bd0-4f21-a136-91ccde64857a",
 CellID->788809706],
Cell[55211, 1070, 10270, 188, 70, "ExerciseOutput",ExpressionUUID->"8e28e482-a49b-4b9d-ae1d-57ed5bf35027",
 CellID->1108175811]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[65542, 1265, 501, 7, 70, "Subsection",ExpressionUUID->"0b6170a0-2cad-4ec2-bff9-edfc85e80451",
 CellID->2132668693],
Cell[66046, 1274, 500, 8, 70, "Answer",ExpressionUUID->"7fd29058-7c64-4423-9daf-0a6628553406",
 CellID->113171174],
Cell[CellGroupData[{
Cell[66571, 1286, 109, 1, 70, "Subsubsection",ExpressionUUID->"9f600658-3c29-4c52-93b2-05ecf23fae46",
 CellID->1544893823],
Cell[66683, 1289, 713, 9, 70, "Answer",ExpressionUUID->"70fe774d-05d0-4f02-99df-a4f50dff0ed3",
 CellID->1953190931],
Cell[67399, 1300, 746, 18, 70, "ExerciseInput",ExpressionUUID->"5a85cc62-9367-4619-b951-32ca179a97a9",
 CellID->844949275],
Cell[68148, 1320, 318, 4, 70, "Answer",ExpressionUUID->"4a884369-aebb-4d2f-aeee-1c7918e33341",
 CellID->1900590961],
Cell[68469, 1326, 665, 14, 70, "ExerciseInput",ExpressionUUID->"f8041efb-cea6-4493-92e0-838cffe3f341",
 CellID->1560516049],
Cell[69137, 1342, 262, 3, 70, "Answer",ExpressionUUID->"0ff597a1-8824-439a-8473-77ac9cefc2f1",
 CellID->375454732],
Cell[CellGroupData[{
Cell[69424, 1349, 1944, 44, 70, "ExerciseInput",ExpressionUUID->"e4517c92-0a36-45ab-b6bc-963d1b18af91",
 CellID->960725838],
Cell[71371, 1395, 24739, 445, 70, "ExerciseOutput",ExpressionUUID->"d9637e4b-0102-4bff-a14e-33cd9b16ce9c",
 CellID->251037788]
}, Open  ]],
Cell[96125, 1843, 678, 13, 70, "Answer",ExpressionUUID->"a25da6fc-b73d-4078-80a6-be9c4f758453",
 CellID->2137101120]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[96852, 1862, 501, 7, 70, "Subsection",ExpressionUUID->"4fddf381-5dbf-4efb-ab42-f5e3e3a55b71",
 CellID->1594527765],
Cell[97356, 1871, 931, 16, 70, "Answer",ExpressionUUID->"84fbb169-9b43-412d-ae3a-8c7ee28923b9",
 CellID->779715442],
Cell[98290, 1889, 2912, 76, 70, "Answer",ExpressionUUID->"79278394-4418-4454-b3f0-780a89cc11b0",
 CellID->732219700],
Cell[CellGroupData[{
Cell[101227, 1969, 109, 1, 70, "Subsubsection",ExpressionUUID->"88b1cb1c-e623-4b66-956b-bd0af22c9dee",
 CellID->1335200590],
Cell[101339, 1972, 502, 13, 70, "Answer",ExpressionUUID->"ac02302f-59d9-4472-86ea-344843baaf91",
 CellID->1659688627],
Cell[CellGroupData[{
Cell[101866, 1989, 2332, 45, 70, "ExerciseInput",ExpressionUUID->"e948d66e-c738-495d-96fb-e4bc78048e6b",
 CellID->721663106],
Cell[104201, 2036, 376, 7, 70, "ExerciseOutput",ExpressionUUID->"886e01cb-a3d5-4367-9020-c918189f87df",
 CellID->539286951]
}, Open  ]],
Cell[104592, 2046, 360, 6, 70, "Answer",ExpressionUUID->"1bcd104b-6d8e-4148-afa1-c418244d9197",
 CellID->4184286],
Cell[CellGroupData[{
Cell[104977, 2056, 2594, 55, 70, "ExerciseInput",ExpressionUUID->"42c20af6-3801-468d-9b69-2786bbb37a4f",
 CellID->1605818098],
Cell[107574, 2113, 31670, 602, 70, "ExerciseOutput",ExpressionUUID->"bba069ac-21c0-4962-88e2-6e46b744af22",
 CellID->479090698]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[139305, 2722, 503, 7, 70, "Subsection",ExpressionUUID->"bd53499c-512c-4cf2-b995-37e6ce2be314",
 CellID->1557781237],
Cell[139811, 2731, 1289, 19, 70, "Answer",ExpressionUUID->"906d8986-16bb-4339-add8-97fb62e6ddae",
 CellID->1656109682],
Cell[CellGroupData[{
Cell[141125, 2754, 684, 17, 70, "ExerciseInput",ExpressionUUID->"fddc74b2-893d-4f75-9eb7-ce9cdefd2706",
 CellID->699876607],
Cell[141812, 2773, 733, 21, 70, "ExerciseOutput",ExpressionUUID->"c9993dce-9031-4757-a71e-fd5ed05ac642",
 CellID->292573044]
}, Open  ]],
Cell[142560, 2797, 905, 23, 70, "Answer",ExpressionUUID->"e10e89dd-8bc6-4c94-b361-449e55579000",
 CellID->1058199230],
Cell[CellGroupData[{
Cell[143490, 2824, 109, 1, 70, "Subsubsection",ExpressionUUID->"d69fad73-f1f5-4df9-aeb4-2bf8982800ff",
 CellID->1842377803],
Cell[143602, 2827, 297, 4, 70, "Answer",ExpressionUUID->"4cff6518-1f09-45e5-926a-bdc795e5025c",
 CellID->277028928],
Cell[CellGroupData[{
Cell[143924, 2835, 2347, 44, 70, "ExerciseInput",ExpressionUUID->"671b41fb-0c15-42a4-8d4e-5954edeb3c6a",
 CellID->280646200],
Cell[146274, 2881, 1003, 17, 70, "ExerciseOutput",ExpressionUUID->"fc433a03-2bae-4e29-aeef-a986660d09ba",
 CellID->356896866]
}, Open  ]],
Cell[147292, 2901, 220, 3, 70, "Answer",ExpressionUUID->"8b907852-47eb-44bd-b56f-64736b75e8ab",
 CellID->946594588],
Cell[CellGroupData[{
Cell[147537, 2908, 1382, 32, 70, "ExerciseInput",ExpressionUUID->"f6d74c56-bb93-4a41-b53f-b6a989d9d059",
 CellID->856383540],
Cell[148922, 2942, 17300, 385, 70, "ExerciseOutput",ExpressionUUID->"f1eebfea-e3e0-48ec-b308-e368e862250c",
 CellID->275484930]
}, Open  ]],
Cell[166237, 3330, 335, 4, 70, "Answer",ExpressionUUID->"9514c1ca-79b7-430c-b67d-20cfc9ed65bd",
 CellID->802754586],
Cell[CellGroupData[{
Cell[166597, 3338, 2711, 58, 70, "ExerciseInput",ExpressionUUID->"eca9af96-7a9e-4ad3-90ad-576702c9206c",
 CellID->1404056448],
Cell[169311, 3398, 33161, 594, 70, "ExerciseOutput",ExpressionUUID->"69eded5c-1c81-4fd1-87eb-69dd629981b7",
 CellID->76986673]
}, Open  ]],
Cell[202487, 3995, 270, 5, 70, "Input",ExpressionUUID->"c9cd0f34-45e0-426e-8b33-0db7734ac849",
 CellID->324513783]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[202806, 4006, 501, 7, 70, "Subsection",ExpressionUUID->"27f6aa47-d368-4c5f-a7cd-6ba93ca3dc8a",
 CellID->1426408300],
Cell[203310, 4015, 318, 4, 70, "Answer",ExpressionUUID->"79d67889-18e7-4c74-aaf1-65d1f143201f",
 CellID->1284346639],
Cell[203631, 4021, 1783, 37, 70, "Answer",ExpressionUUID->"dbc0b60b-d710-426a-b826-5eb0c40d0c29",
 CellID->1655825676],
Cell[205417, 4060, 1130, 27, 70, "Answer",ExpressionUUID->"b27c8a16-f225-4229-ad26-d6012ca44327",
 CellID->221555059],
Cell[CellGroupData[{
Cell[206572, 4091, 109, 1, 70, "Subsubsection",ExpressionUUID->"286aceb3-727c-4909-9dee-0f82eac7f9cc",
 CellID->2086716362],
Cell[206684, 4094, 539, 9, 70, "Answer",ExpressionUUID->"b227ae8e-d672-4509-85a0-11e299855280",
 CellID->886456977],
Cell[207226, 4105, 1004, 24, 70, "Answer",ExpressionUUID->"ef2604ab-defe-483b-9d8f-04cc112888b1",
 CellID->1588353200],
Cell[208233, 4131, 883, 17, 70, "Answer",ExpressionUUID->"6156c2ae-38a6-4494-9470-8470e34db9ea",
 CellID->83016543],
Cell[CellGroupData[{
Cell[209141, 4152, 2018, 42, 70, "ExerciseInput",ExpressionUUID->"423f28c8-0cd1-4645-b328-4ba6fb62fce3",
 CellID->1542151298],
Cell[211162, 4196, 1385, 23, 70, "ExerciseOutput",ExpressionUUID->"e936ca48-908d-48e7-9fd7-5db13486cb7a",
 CellID->302838416]
}, Open  ]],
Cell[212562, 4222, 509, 11, 70, "Answer",ExpressionUUID->"885881d5-6266-4e26-a8fb-0ed0989fcfdf",
 CellID->10390256],
Cell[CellGroupData[{
Cell[213096, 4237, 727, 15, 70, "ExerciseInput",ExpressionUUID->"8dead87a-c441-4325-b0bd-60ef0c94b47f",
 CellID->52262251],
Cell[213826, 4254, 1346, 23, 70, "ExerciseOutput",ExpressionUUID->"5a4201c2-2c9e-4753-a752-39907a689955",
 CellID->286823182]
}, Open  ]],
Cell[215187, 4280, 294, 4, 70, "Answer",ExpressionUUID->"82de21b6-17f0-4253-9e61-e190e556df4b",
 CellID->956729843],
Cell[CellGroupData[{
Cell[215506, 4288, 2197, 42, 70, "ExerciseInput",ExpressionUUID->"54f450c8-9581-46b1-9668-b249fb87bae9",
 CellID->1548406212],
Cell[217706, 4332, 5329, 122, 70, "ExerciseOutput",ExpressionUUID->"396e932e-c0d5-4c38-9627-ce7efaca400d",
 CellID->73795901]
}, Open  ]],
Cell[223050, 4457, 376, 5, 70, "Answer",ExpressionUUID->"6baa9e5f-a3c3-491e-9bc7-d3e36132b7c5",
 CellID->856370738],
Cell[CellGroupData[{
Cell[223451, 4466, 2432, 54, 70, "ExerciseInput",ExpressionUUID->"bccd9939-f725-4380-b0ea-38d9514c9c7e",
 CellID->587591372],
Cell[225886, 4522, 39821, 702, 70, "ExerciseOutput",ExpressionUUID->"2bad9355-137c-4c35-b79c-a50b19bf8d3a",
 CellID->121224152]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[265768, 5231, 501, 7, 70, "Subsection",ExpressionUUID->"526d0f09-a7fc-4480-87d4-7eea42deb966",
 CellID->1518380298],
Cell[266272, 5240, 257, 3, 70, "Answer",ExpressionUUID->"a9a4b8df-6397-47fa-b782-813ccebffc5a",
 CellID->869491185],
Cell[266532, 5245, 1257, 31, 70, "Answer",ExpressionUUID->"10bd7291-5fae-4156-a365-cbc07181dc7b",
 CellID->2059612107],
Cell[267792, 5278, 861, 19, 70, "Answer",ExpressionUUID->"ea3797d2-c817-4dc0-ac0f-aecea61f858a",
 CellID->220648311],
Cell[CellGroupData[{
Cell[268678, 5301, 108, 1, 70, "Subsubsection",ExpressionUUID->"caa8d591-e66a-4e92-b173-284cf44b041e",
 CellID->611776356],
Cell[268789, 5304, 303, 4, 70, "Answer",ExpressionUUID->"207d526a-ef03-4b5a-b5ba-a1579ae2163b",
 CellID->365782263],
Cell[CellGroupData[{
Cell[269117, 5312, 589, 16, 70, "Input",ExpressionUUID->"c0e90741-6862-4215-b302-a56ab166d777",
 CellID->240943512],
Cell[269709, 5330, 828, 14, 70, "Output",ExpressionUUID->"7d3b3c24-3fca-43ea-978b-5b52074ec4b1",
 CellID->173236262]
}, Open  ]],
Cell[270552, 5347, 351, 9, 70, "Answer",ExpressionUUID->"6463add2-437c-40c4-9121-e3326cd45275",
 CellID->320300990],
Cell[CellGroupData[{
Cell[270928, 5360, 470, 10, 70, "Input",ExpressionUUID->"f4e433f2-83f3-454d-a590-00f4246d2299",
 CellID->53600649],
Cell[271401, 5372, 880, 15, 70, "Output",ExpressionUUID->"01d787da-9d31-4e42-8b48-7af7966392be",
 CellID->274181996]
}, Open  ]],
Cell[272296, 5390, 435, 5, 70, "Answer",ExpressionUUID->"a7ae9aed-057d-4337-b5ed-2d8eb0fe8a3e",
 CellID->2120997103],
Cell[272734, 5397, 695, 15, 70, "ExerciseInput",ExpressionUUID->"8d150a2a-b177-4937-bebd-d3bc7d728567",
 CellID->51961973],
Cell[273432, 5414, 289, 3, 70, "Answer",ExpressionUUID->"3a1fdcb3-dd5d-4ca4-9bd5-9848c0939e77",
 CellID->1517253568],
Cell[CellGroupData[{
Cell[273746, 5421, 2766, 61, 70, "ExerciseInput",ExpressionUUID->"ec300010-8e2b-46f3-8687-1902f59700ff",
 CellID->1259892898],
Cell[276515, 5484, 74640, 1303, 70, "ExerciseOutput",ExpressionUUID->"a855baec-8f3c-4c0f-9173-936924b37b35",
 CellID->8719985]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[351216, 6794, 499, 7, 70, "Subsection",ExpressionUUID->"6290f344-dd9f-4597-b0f5-4ed8350e4f54",
 CellID->831177266],
Cell[351718, 6803, 492, 12, 70, "Answer",ExpressionUUID->"e2bb7b6a-e954-4b0d-bdae-37e630615709",
 CellID->215185927],
Cell[CellGroupData[{
Cell[352235, 6819, 108, 1, 70, "Subsubsection",ExpressionUUID->"b0fca764-3643-4151-8720-4aebe5e55b0c",
 CellID->267413541],
Cell[352346, 6822, 261, 3, 70, "Answer",ExpressionUUID->"bfec52df-187f-40c6-84ac-59943e9b47dc",
 CellID->1883594063],
Cell[352610, 6827, 587, 17, 70, "Answer",ExpressionUUID->"e9fbae8d-9b48-4b26-9cd0-3781e1eb33e3",
 CellID->1508976414],
Cell[353200, 6846, 374, 10, 70, "Answer",ExpressionUUID->"6ed2034e-71b5-47c6-a403-5c447667d4bc",
 CellID->1732202675],
Cell[CellGroupData[{
Cell[353599, 6860, 403, 11, 70, "ExerciseInput",ExpressionUUID->"db2bbd9f-9024-4c00-a346-6ed74be01cf7",
 CellID->1842039993],
Cell[354005, 6873, 193, 2, 70, "ExerciseOutput",ExpressionUUID->"41850b1d-62b0-45d3-a161-8ec62b77182f",
 CellID->1041907199]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[354259, 6882, 500, 7, 70, "Subsection",ExpressionUUID->"91484671-605b-439e-bc78-526df4174dfa",
 CellID->752635955],
Cell[354762, 6891, 889, 19, 70, "Answer",ExpressionUUID->"da19ff72-bc8e-4cd2-ab63-0fa7976f4d81",
 CellID->873814855],
Cell[CellGroupData[{
Cell[355676, 6914, 109, 1, 70, "Subsubsection",ExpressionUUID->"bdcd41af-30c2-4e37-9778-4f93a2f0c4af",
 CellID->1713089799],
Cell[355788, 6917, 332, 6, 70, "Answer",ExpressionUUID->"8c2b7aaf-d1b4-4338-a24a-c02ea24c26e6",
 CellID->586996464],
Cell[356123, 6925, 544, 14, 70, "Answer",ExpressionUUID->"2b77e6e9-f419-4814-b799-b8ce2c55769e",
 CellID->109696130],
Cell[356670, 6941, 641, 17, 70, "Answer",ExpressionUUID->"3894e8e1-1555-4221-a3ff-ebfee9b8a6e7",
 CellID->1121887784],
Cell[CellGroupData[{
Cell[357336, 6962, 362, 8, 70, "ExerciseInput",ExpressionUUID->"e39fbffd-3e1b-4f84-b6bc-84704f99b287",
 CellID->661565028],
Cell[357701, 6972, 221, 3, 70, "ExerciseOutput",ExpressionUUID->"47914ddf-8b5b-419e-986e-232931703bed",
 CellID->1400585077]
}, Open  ]],
Cell[357937, 6978, 298, 6, 70, "Answer",ExpressionUUID->"04a20ef1-05a4-435e-9c20-d6a2be539aca",
 CellID->297730066]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[358284, 6990, 502, 7, 70, "Subsection",ExpressionUUID->"26e2466f-aa9a-43d0-8474-64f09ec271d7",
 CellID->1065134372],
Cell[358789, 6999, 928, 20, 70, "Answer",ExpressionUUID->"7f803a61-9153-47d9-910f-96d15d3d53a3",
 CellID->289708812],
Cell[CellGroupData[{
Cell[359742, 7023, 108, 1, 70, "Subsubsection",ExpressionUUID->"6f9464c2-6e8a-45d4-a90f-27fe6c27e80d",
 CellID->790575535],
Cell[359853, 7026, 329, 4, 70, "Answer",ExpressionUUID->"9a7fc63e-1cb0-4cab-8f93-6eed50224f79",
 CellID->721692756],
Cell[360185, 7032, 298, 5, 70, "ExerciseInput",ExpressionUUID->"de872a1c-e678-4c3f-8161-6461a3f0837b",
 CellID->502511836],
Cell[360486, 7039, 371, 6, 70, "Answer",ExpressionUUID->"b8a63dca-4f2c-45fe-a820-0675dd1931e3",
 CellID->1810727648],
Cell[360860, 7047, 264, 5, 70, "ExerciseInput",ExpressionUUID->"b404e8dc-b527-405d-8dd4-900ed958e0cc",
 CellID->908818299],
Cell[361127, 7054, 215, 3, 70, "Answer",ExpressionUUID->"80e1ae28-c55c-47c7-9473-e0ad31f5599d",
 CellID->1605453829],
Cell[CellGroupData[{
Cell[361367, 7061, 929, 19, 70, "ExerciseInput",ExpressionUUID->"19375bdd-08e5-4490-ac05-eee51e43deb8",
 CellID->1877963095],
Cell[362299, 7082, 741, 14, 70, "ExerciseOutput",ExpressionUUID->"bf2d1c07-0695-45fa-9cc1-9697d2630a4d",
 CellID->623560258]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[363101, 7103, 545, 7, 70, "Subsection",ExpressionUUID->"45a86791-999c-4743-a83c-bc8b1c722254",
 CellID->7623888],
Cell[363649, 7112, 896, 18, 70, "Answer",ExpressionUUID->"f376d1bf-6a65-499e-acf6-b2c789e4257c",
 CellID->136424785],
Cell[CellGroupData[{
Cell[364570, 7134, 108, 1, 70, "Subsubsection",ExpressionUUID->"ac36c516-dc48-4be7-bc6f-94aeedbd48e3",
 CellID->626533102],
Cell[364681, 7137, 332, 4, 70, "Answer",ExpressionUUID->"e4561060-ff00-421f-9422-12065319c06e",
 CellID->206446619],
Cell[365016, 7143, 750, 20, 70, "ExerciseInput",ExpressionUUID->"d955a1d2-c308-46c7-8c81-bc59fc706e35",
 CellID->74167982],
Cell[365769, 7165, 191, 2, 70, "Answer",ExpressionUUID->"5e743fc5-5663-43c9-ae1b-8222d7c869d9",
 CellID->169608953],
Cell[365963, 7169, 415, 11, 70, "Input",ExpressionUUID->"50a434f0-e250-4a57-a578-9e7a2051c1e0",
 CellID->262478014],
Cell[366381, 7182, 314, 4, 70, "Answer",ExpressionUUID->"e4c6d2e9-ec6f-40dd-91e0-cbb24d100f0f",
 CellID->71213789],
Cell[CellGroupData[{
Cell[366720, 7190, 216, 4, 70, "Input",ExpressionUUID->"5d01cbaa-60fd-4724-bf54-b7876bdcd8e3",
 CellID->35574919],
Cell[366939, 7196, 836, 16, 70, "Output",ExpressionUUID->"bac09391-649e-4600-9908-2cb19ab7cc22",
 CellID->19601517]
}, Open  ]],
Cell[367790, 7215, 288, 3, 70, "Answer",ExpressionUUID->"ee533ed8-89b4-41f8-a70e-3fa67bf93a9d",
 CellID->524211946],
Cell[CellGroupData[{
Cell[368103, 7222, 2340, 49, 70, "ExerciseInput",ExpressionUUID->"54015b5b-9d05-403a-ad55-8161ae380bb3",
 CellID->99956931],
Cell[370446, 7273, 29485, 505, 70, "ExerciseOutput",ExpressionUUID->"28a32317-2b17-4f15-822e-443d9b744d88",
 CellID->482278519]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[399970, 7783, 308, 6, 70, "SmallText",ExpressionUUID->"f52a1b48-308e-4b91-b940-97082dc6274d",
 CellGroupingRules->"SectionGrouping",
 CellID->48446362]
}
]
*)

(* NotebookSignature KRGRIvWtFIHCciezwZAAjCia *)
