(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 14.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    628015,      13052]
NotebookOptionsPosition[    457554,       9598]
NotebookOutlinePosition[    601536,      12540]
CellTagsIndexPosition[    601493,      12537]
WindowTitle->Sample Exam | Signals, Systems, and Signal Processing
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Sample Exam (Solutions)", "Section",
 CellChangeTimes->{{3.8757857827657213`*^9, 3.87578578615049*^9}, {
  3.930411895783331*^9, 3.930411901971953*^9}, {3.931536306551345*^9, 
  3.931536306949326*^9}, {3.9318551446019382`*^9, 3.931855145352089*^9}},
 CounterIncrements->"",
 CounterAssignments->{{"Section", 34}},
 CellID->1151990197,ExpressionUUID->"f618459c-0754-4c72-afa3-208c1c6a745e"],

Cell[CellGroupData[{

Cell["Problem 1", "Subsection",
 CellChangeTimes->{{3.930410309296797*^9, 3.930410310596361*^9}},
 CellID->1934163274,ExpressionUUID->"bfe2389c-da20-4490-a27a-e4c7a098f361"],

Cell["Given the following two signals", "Answer",
 CellChangeTimes->{{3.816563511051842*^9, 3.816563529315316*^9}, {
   3.910563867253275*^9, 3.9105638681698437`*^9}, 3.933240623988804*^9},
 CellID->320747270,ExpressionUUID->"a1f8591c-cd42-44cd-9a3b-9cf2c500b95f"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "(", "t", ")"}], "=", 
    RowBox[{"u", "(", "t", ")"}]}], TraditionalForm]],ExpressionUUID->
  "d9fae706-06e6-4c16-9f25-8117e845c6a5"],
 ",\t\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"h", "(", "t", ")"}], "=", 
    TagBox[GridBox[{
       {"\[Piecewise]", GridBox[{
          {
           RowBox[{"1", ","}], 
           RowBox[{
            RowBox[{"-", "1"}], "<=", "t", "<=", "0"}]},
          {
           RowBox[{
            RowBox[{"-", "1"}], ","}], 
           RowBox[{"0", "<", "t", "<=", "1"}]}
         },
         AllowedDimensions->{2, Automatic},
         Editable->True,
         GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
         GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.84]}, 
             Offset[0.27999999999999997`]}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}},
         Selectable->True]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.35]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}],
     "Piecewise",
     DeleteWithContents->True,
     Editable->False,
     SelectWithContents->True,
     Selectable->False,
     StripWrapperBoxes->True]}], TraditionalForm]],ExpressionUUID->
  "5937e2e9-5cde-4514-8106-098c53720213"]
}], "Answer",
 CellChangeTimes->{{3.910458975022749*^9, 3.910458982055408*^9}, {
  3.9104597843653164`*^9, 3.910459824264509*^9}},
 CellID->53176363,ExpressionUUID->"c09ad18e-7411-4b8a-9780-c084bca64ad7"],

Cell["shown here", "Answer",
 CellChangeTimes->{{3.910459049101631*^9, 3.9104590552106047`*^9}, 
   3.9304106001549797`*^9, {3.9332406653947144`*^9, 3.933240673197092*^9}},
 CellID->391124520,ExpressionUUID->"297158c3-121f-41a1-ab93-1e716ad663cc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsRow", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"UnitStep", "[", "t", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", 
        RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
      RowBox[{"Exclusions", "\[Rule]", "None"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1.5"}], ",", "1.5"}], "}"}]}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", "Automatic"}], ",", 
      RowBox[{"Ticks", "->", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "150"}]}], "]"}], ",", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"Piecewise", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{
            RowBox[{"-", "1"}], "\[LessEqual]", "t", "\[LessEqual]", "0"}]}], 
          "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", 
           RowBox[{"0", "\[LessEqual]", "t", "\[LessEqual]", "1"}]}], "}"}]}],
         "}"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"t", ",", 
        RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1.5"}], ",", "1.5"}], "}"}]}], ",", 
      RowBox[{"Exclusions", "\[Rule]", "None"}], ",", 
      RowBox[{"AxesLabel", "\[Rule]", "Automatic"}], ",", 
      RowBox[{"Ticks", "->", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "150"}]}], "]"}]}], "}"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.816563534627047*^9, 3.816563676695797*^9}, {
   3.816563755610796*^9, 3.816563761324138*^9}, {3.816624208721624*^9, 
   3.81662430195537*^9}, {3.816644829077586*^9, 3.816644929244697*^9}, 
   3.816644960915213*^9, {3.877903316214958*^9, 3.877903346547475*^9}, {
   3.8779033781781073`*^9, 3.877903407684748*^9}, {3.877903444709758*^9, 
   3.877903467106846*^9}, {3.87954967606442*^9, 3.8795496820553217`*^9}, {
   3.910458943355633*^9, 3.9104589482009277`*^9}},
 CellID->637379827,ExpressionUUID->"a374e958-0709-4916-9ade-06acbfa4fc8b"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[
      InterpretationBox[{
        TagBox[{{{}, {}, 
           TagBox[
            {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
             Opacity[1.], LineBox[CompressedData["
1:eJxF1H1QywEYB/BVdpKs1RFdlvSmVqIX6yos5CVUCmeu62Wc5rZc3a4UucyE
cqibtzBvtzrCRcrLKEN2VklaaWrF1ZSRZr0s21A47vt77p577vPXc9+75565
29Ljd1iSSKSkP/13+jMdv0xMTMhI/yvd5F5gMhO+UxXgNWIgHOgdva1/gHCI
fX7nKxXhCM1Qw7nbhOOPNN0MSiac3Zy/i/NkHG5rm/rlGfsXTHuaPj1k9k/4
Hu8F2a7bDKccC9B3CE2wUZRbIGMaYQnlvVNJzxgsXhvAby00wMI0do5P1Cic
a3Ujmz84DLMFzR7t14fg07V9JWKuHn70wdv2lpsOdqdGLN90aQC+Sy/g9mq0
8Ad5pSuD0Q/3+Z0OlN3XwPZ55Qx/ix7Yj/HNr2ykCz4YOfhGmqOCZ2yqKN46
U0nsG5PbKTwa4DJ13/HP+U/gzn2Oly8GEaa4rL4T11sL7065rpQyCa/q4848
an4Ma3XfrtAzpDDd0lzFS6iGkyR0+RwbwqLIhPbWh1Ww+XCNMdyRcOPU/Uts
Wyrhd3TrE1uPV8CJcbOr1dtL4a8jhtCsFxJ435lmGcWTsFgtbFzWfxWublTK
Y1suwbdH09y1nafg16GuC5zFJ2FdXmtYTKIIZjlklu6UFcEbwymWFvWHiHzy
TCfOuoPwm1j1wqYmAXxBsUEWWJYNz+qm6cbL+bCv5m3omUQe7GWbcdafw4YF
bd5tznXRxD3YdXPJ84OZ/6Rntg8JL1ONLFgfO284nZ8K555c1cALzoAF3Ftp
rfS9cJ1r4ZGLVCGs+K7zIU8+BnM49NT74yI4bWmxtYtBDEttct8+z5LA9VXJ
kZWF1fCiXguXAywZ7K5/bAp7Xg9HSTqaYlhKeGW0g5XhngouSlYJFj7ogl/G
0KZtcOiBB+fOyFOe18BZmb7sIsd+WNVFjU9VaOGUPYs/TV4/QOT3DTlaR9bB
XlNqtKVr9DCthreSXDAEk8yW5fzeYfh7XG2S3HMUVgcnO3vmG+CMLVR7t64x
2OnUR9YkmhGuSLhybSTHBG9Zsn+NotYMVybtcgv7+QM22qywkm7+Bce3hDNo
JeNwhLVPMWX9BPz/n8O/ARxLvh4=
              "]]},
            Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
         {
         "WolframDynamicHighlight", <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
        DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
          Slot["HighlightElements"], 
          Slot["LayoutOptions"], 
          Slot["Meta"], 
          Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[2]], 
                Line[CompressedData["
1:eJxF1H1QywEYB/BVdpKs1RFdlvSmVqIX6yos5CVUCmeu62Wc5rZc3a4UucyE
cqibtzBvtzrCRcrLKEN2VklaaWrF1ZSRZr0s21A47vt77p577vPXc9+75565
29Ljd1iSSKSkP/13+jMdv0xMTMhI/yvd5F5gMhO+UxXgNWIgHOgdva1/gHCI
fX7nKxXhCM1Qw7nbhOOPNN0MSiac3Zy/i/NkHG5rm/rlGfsXTHuaPj1k9k/4
Hu8F2a7bDKccC9B3CE2wUZRbIGMaYQnlvVNJzxgsXhvAby00wMI0do5P1Cic
a3Ujmz84DLMFzR7t14fg07V9JWKuHn70wdv2lpsOdqdGLN90aQC+Sy/g9mq0
8Ad5pSuD0Q/3+Z0OlN3XwPZ55Qx/ix7Yj/HNr2ykCz4YOfhGmqOCZ2yqKN46
U0nsG5PbKTwa4DJ13/HP+U/gzn2Oly8GEaa4rL4T11sL7065rpQyCa/q4848
an4Ma3XfrtAzpDDd0lzFS6iGkyR0+RwbwqLIhPbWh1Ww+XCNMdyRcOPU/Uts
Wyrhd3TrE1uPV8CJcbOr1dtL4a8jhtCsFxJ435lmGcWTsFgtbFzWfxWublTK
Y1suwbdH09y1nafg16GuC5zFJ2FdXmtYTKIIZjlklu6UFcEbwymWFvWHiHzy
TCfOuoPwm1j1wqYmAXxBsUEWWJYNz+qm6cbL+bCv5m3omUQe7GWbcdafw4YF
bd5tznXRxD3YdXPJ84OZ/6Rntg8JL1ONLFgfO284nZ8K555c1cALzoAF3Ftp
rfS9cJ1r4ZGLVCGs+K7zIU8+BnM49NT74yI4bWmxtYtBDEttct8+z5LA9VXJ
kZWF1fCiXguXAywZ7K5/bAp7Xg9HSTqaYlhKeGW0g5XhngouSlYJFj7ogl/G
0KZtcOiBB+fOyFOe18BZmb7sIsd+WNVFjU9VaOGUPYs/TV4/QOT3DTlaR9bB
XlNqtKVr9DCthreSXDAEk8yW5fzeYfh7XG2S3HMUVgcnO3vmG+CMLVR7t64x
2OnUR9YkmhGuSLhybSTHBG9Zsn+NotYMVybtcgv7+QM22qywkm7+Bce3hDNo
JeNwhLVPMWX9BPz/n8O/ARxLvh4=
                 "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
            "LayoutOptions" -> <|
             "PlotRange" -> {{-1.999999918367347, 1.999999918367347}, {-1.5, 
               1.5}}, "Frame" -> {{False, False}, {False, False}}, 
              "AxesOrigin" -> {0, 0}, "ImageSize" -> {150, 150/GoldenRatio}, 
              "Axes" -> {True, True}, "LabelStyle" -> {}, "AspectRatio" -> 
              GoldenRatio^(-1), "DefaultStyle" -> {
                Directive[
                 Opacity[1.], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[2]]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> Plot, "GroupHighlight" -> False|>|>]]& )[<|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
           "LayoutOptions" -> <|
            "PlotRange" -> {{-1.999999918367347, 1.999999918367347}, {-1.5, 
              1.5}}, "Frame" -> {{False, False}, {False, False}}, 
             "AxesOrigin" -> {0, 0}, "ImageSize" -> {150, 150/GoldenRatio}, 
             "Axes" -> {True, True}, "LabelStyle" -> {}, "AspectRatio" -> 
             GoldenRatio^(-1), "DefaultStyle" -> {
               Directive[
                Opacity[1.], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[2]]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> Plot, "GroupHighlight" -> False|>|>],
         ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
          4.503599627370496*^15, -4.503599627370496*^15}}]},
       Annotation[{{{{}, {}, 
           Annotation[{
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]], 
             Line[CompressedData["
1:eJxF1H1QywEYB/BVdpKs1RFdlvSmVqIX6yos5CVUCmeu62Wc5rZc3a4UucyE
cqibtzBvtzrCRcrLKEN2VklaaWrF1ZSRZr0s21A47vt77p577vPXc9+75565
29Ljd1iSSKSkP/13+jMdv0xMTMhI/yvd5F5gMhO+UxXgNWIgHOgdva1/gHCI
fX7nKxXhCM1Qw7nbhOOPNN0MSiac3Zy/i/NkHG5rm/rlGfsXTHuaPj1k9k/4
Hu8F2a7bDKccC9B3CE2wUZRbIGMaYQnlvVNJzxgsXhvAby00wMI0do5P1Cic
a3Ujmz84DLMFzR7t14fg07V9JWKuHn70wdv2lpsOdqdGLN90aQC+Sy/g9mq0
8Ad5pSuD0Q/3+Z0OlN3XwPZ55Qx/ix7Yj/HNr2ykCz4YOfhGmqOCZ2yqKN46
U0nsG5PbKTwa4DJ13/HP+U/gzn2Oly8GEaa4rL4T11sL7065rpQyCa/q4848
an4Ma3XfrtAzpDDd0lzFS6iGkyR0+RwbwqLIhPbWh1Ww+XCNMdyRcOPU/Uts
Wyrhd3TrE1uPV8CJcbOr1dtL4a8jhtCsFxJ435lmGcWTsFgtbFzWfxWublTK
Y1suwbdH09y1nafg16GuC5zFJ2FdXmtYTKIIZjlklu6UFcEbwymWFvWHiHzy
TCfOuoPwm1j1wqYmAXxBsUEWWJYNz+qm6cbL+bCv5m3omUQe7GWbcdafw4YF
bd5tznXRxD3YdXPJ84OZ/6Rntg8JL1ONLFgfO284nZ8K555c1cALzoAF3Ftp
rfS9cJ1r4ZGLVCGs+K7zIU8+BnM49NT74yI4bWmxtYtBDEttct8+z5LA9VXJ
kZWF1fCiXguXAywZ7K5/bAp7Xg9HSTqaYlhKeGW0g5XhngouSlYJFj7ogl/G
0KZtcOiBB+fOyFOe18BZmb7sIsd+WNVFjU9VaOGUPYs/TV4/QOT3DTlaR9bB
XlNqtKVr9DCthreSXDAEk8yW5fzeYfh7XG2S3HMUVgcnO3vmG+CMLVR7t64x
2OnUR9YkmhGuSLhybSTHBG9Zsn+NotYMVybtcgv7+QM22qywkm7+Bce3hDNo
JeNwhLVPMWX9BPz/n8O/ARxLvh4=
              "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PlotRange" -> {{-1.999999918367347, 1.999999918367347}, {-1.5, 
            1.5}}, "Frame" -> {{False, False}, {False, False}}, 
           "AxesOrigin" -> {0, 0}, "ImageSize" -> {150, 150/GoldenRatio}, 
           "Axes" -> {True, True}, "LabelStyle" -> {}, "AspectRatio" -> 
           GoldenRatio^(-1), "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{
        FormBox[
         TagBox["t", HoldForm], TraditionalForm], None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{0.5, 11.212890502437943`}, {0.5, 0.5}},
      ImageSize->150,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{-1.999999918367347, 1.999999918367347}, {-1.5, 1.5}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{{{-1, 
          FormBox[
           RowBox[{"-", "1"}], TraditionalForm]}, {1, 
          FormBox["1", TraditionalForm]}}, {{-1, 
          FormBox[
           RowBox[{"-", "1"}], TraditionalForm]}, {1, 
          FormBox["1", TraditionalForm]}}}], {80., -48.67017661405422}, 
     ImageScaled[{0.5, 0.5}], {150, 92.70509831248422},
     BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}], 
    InsetBox[
     GraphicsBox[
      InterpretationBox[{
        TagBox[{{{}, {}, 
           TagBox[
            {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
             Opacity[1.], LineBox[CompressedData["
1:eJxN1nlME3YUB/BSYBSYUFQwyqUcClWYYAdTpyUiCCgCDUiNQoEJmoLj2BSw
RkuHCooTORzrODYLcshgzJOrBQFBN+dWQU7lPpSrlFZKObotIe/5kl9++eSX
/N7L96+3KSSSHkokEAjf/3f+v21pBu+VSqWQsFKR8+ZJ8wr0b/fsNs/K0PZW
niEj42hHvcSuP9vRToMzz38sR9OvvLi7g4mOfZl4+qRgGdzaqv2+PngJbFwX
udbRaBH8ILxRXfeNAhyUYifu5M6D5WnsJCFNDubrvF2f1f8BnO1hF/MqWQbm
RgTHWbtLwWzVktiYSQk4mPPS4nXRDPhIZ97eN3y0h30UYygXTR0ip0gy0CQ3
+qxOArpMt63+wFH0Qm5XYKUmWjxXElenhh7yZqc1K8Xgv4hGT9tk6NthATaS
frSbbd8CpQqdWTuclc1CB8bxLjiGoq12eJ0QMdFVRY8/I/mh36Zfe/oNDV14
2KlUZxc6SlN2s5iKJl4MDOi1Rv+xc43zOQt0hrTZSt8UvYVlJ/VYixZbjHQO
66Are3lCjiaay/MqMFRD/1BCMji9NL1iMa0ms7u0YxTdxylz3i9CW/v7RhsW
omNsFLkSNvrW5Zt+Xi+nwFW9Vp+WmqGnYqlbOH0TYHOy0z7f3HHw75Qk1sDg
GLi3qWKjg8MIeHhbpr3w4SBY70Kxg61KP3ibw/S2gtke8Hf7J/+ujGsH6/uW
pR5dJ8J+H5p0Wyyegwu6h6+/SxSAKUTFvfBj98EBPkb3u7/KB5dLI8zHujLA
nFarVsMGT5xH9w1L3YZKW7Hw9Qw3jyxngMVeWySRMWFgdrrr83BqFJjDKo14
RTkHbtiYfCWHzAW3zE1Zq2ukgE+epIQ9XE4DR+xNJZnIssGVWuy2J2f44Gf3
mPsrku+DPx9QMUlgCMHm4ur5XU+egd35nS8OM0RgF8/VqrIH7eAbzHbO9kc9
4ObDxqu8V/eDJzfpXxDxBsFnvt0afMNgBNzeQ6aHtYyBg+K/HNU4NA5OE1U+
Hi6awDy2Ol5tUJ8Ch4VqGBUUoUl57b9ePjgN7qwWnp3LRpd0FNJOTaFdehoZ
t+Ro8bT4ixAV8YoJhNroiy7xn6Cvzq6ip2qj/c9kBxaS0RZzlHCBPlqgOJA4
YYq+dv51qqolmrF8ImcDBS1R4T50o6I3a9aM5bt99N5sy7rt+dH/l38Zz6Oj
j6hdmeIdR19S+khTo9BDslHl+Sz07YE16/zG0MY14S7qSTNggoJYHDMgAc/5
1AY2WUrB3VSmoWWiDBzlT9Yz6/kAXp8xxFAzloPLjv1cOBs3j/ntuejWUqsA
VwSeNtu1uACWazmrVvotgen/7HYwzloGa+3Wrq/JQdfndx08zkdvj4sP/qkM
rWP6KGV9E/pZhP2gvgTtRLJO1TmkxP7R8g1lPujy7uYCT3+0SXlYdUoIetEv
f0QrHv2Ib7pH4w7661XTzXfuojfHCuiuFegMj4BTl2rQMTO8dNVXaMoxlgm/
A93fuLN431u0d1aHIOEdmkQsct80jRaGx7bWSdFn21yZQQr0yj4D/hfsELiO

              "]]},
            Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
         {
         "WolframDynamicHighlight", <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
        DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
          Slot["HighlightElements"], 
          Slot["LayoutOptions"], 
          Slot["Meta"], 
          Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
              Annotation[{
                Directive[
                 Opacity[1.], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[2]], 
                Line[CompressedData["
1:eJxN1nlME3YUB/BSYBSYUFQwyqUcClWYYAdTpyUiCCgCDUiNQoEJmoLj2BSw
RkuHCooTORzrODYLcshgzJOrBQFBN+dWQU7lPpSrlFZKObotIe/5kl9++eSX
/N7L96+3KSSSHkokEAjf/3f+v21pBu+VSqWQsFKR8+ZJ8wr0b/fsNs/K0PZW
niEj42hHvcSuP9vRToMzz38sR9OvvLi7g4mOfZl4+qRgGdzaqv2+PngJbFwX
udbRaBH8ILxRXfeNAhyUYifu5M6D5WnsJCFNDubrvF2f1f8BnO1hF/MqWQbm
RgTHWbtLwWzVktiYSQk4mPPS4nXRDPhIZ97eN3y0h30UYygXTR0ip0gy0CQ3
+qxOArpMt63+wFH0Qm5XYKUmWjxXElenhh7yZqc1K8Xgv4hGT9tk6NthATaS
frSbbd8CpQqdWTuclc1CB8bxLjiGoq12eJ0QMdFVRY8/I/mh36Zfe/oNDV14
2KlUZxc6SlN2s5iKJl4MDOi1Rv+xc43zOQt0hrTZSt8UvYVlJ/VYixZbjHQO
66Are3lCjiaay/MqMFRD/1BCMji9NL1iMa0ms7u0YxTdxylz3i9CW/v7RhsW
omNsFLkSNvrW5Zt+Xi+nwFW9Vp+WmqGnYqlbOH0TYHOy0z7f3HHw75Qk1sDg
GLi3qWKjg8MIeHhbpr3w4SBY70Kxg61KP3ibw/S2gtke8Hf7J/+ujGsH6/uW
pR5dJ8J+H5p0Wyyegwu6h6+/SxSAKUTFvfBj98EBPkb3u7/KB5dLI8zHujLA
nFarVsMGT5xH9w1L3YZKW7Hw9Qw3jyxngMVeWySRMWFgdrrr83BqFJjDKo14
RTkHbtiYfCWHzAW3zE1Zq2ukgE+epIQ9XE4DR+xNJZnIssGVWuy2J2f44Gf3
mPsrku+DPx9QMUlgCMHm4ur5XU+egd35nS8OM0RgF8/VqrIH7eAbzHbO9kc9
4ObDxqu8V/eDJzfpXxDxBsFnvt0afMNgBNzeQ6aHtYyBg+K/HNU4NA5OE1U+
Hi6awDy2Ol5tUJ8Ch4VqGBUUoUl57b9ePjgN7qwWnp3LRpd0FNJOTaFdehoZ
t+Ro8bT4ixAV8YoJhNroiy7xn6Cvzq6ip2qj/c9kBxaS0RZzlHCBPlqgOJA4
YYq+dv51qqolmrF8ImcDBS1R4T50o6I3a9aM5bt99N5sy7rt+dH/l38Zz6Oj
j6hdmeIdR19S+khTo9BDslHl+Sz07YE16/zG0MY14S7qSTNggoJYHDMgAc/5
1AY2WUrB3VSmoWWiDBzlT9Yz6/kAXp8xxFAzloPLjv1cOBs3j/ntuejWUqsA
VwSeNtu1uACWazmrVvotgen/7HYwzloGa+3Wrq/JQdfndx08zkdvj4sP/qkM
rWP6KGV9E/pZhP2gvgTtRLJO1TmkxP7R8g1lPujy7uYCT3+0SXlYdUoIetEv
f0QrHv2Ib7pH4w7661XTzXfuojfHCuiuFegMj4BTl2rQMTO8dNVXaMoxlgm/
A93fuLN431u0d1aHIOEdmkQsct80jRaGx7bWSdFn21yZQQr0yj4D/hfsELiO

                 "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
           "HighlightElements" -> <|
             "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
            "LayoutOptions" -> <|
             "PlotRange" -> {{-1.999999918367347, 1.999999918367347}, {-1.5, 
               1.5}}, "Frame" -> {{False, False}, {False, False}}, 
              "AxesOrigin" -> {0, 0}, "ImageSize" -> {150, 150/GoldenRatio}, 
              "Axes" -> {True, True}, "LabelStyle" -> {}, "AspectRatio" -> 
              GoldenRatio^(-1), "DefaultStyle" -> {
                Directive[
                 Opacity[1.], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[2]]}, 
              "HighlightLabelingFunctions" -> <|
               "CoordinatesToolOptions" -> ({
                  Identity[
                   Part[#, 1]], 
                  Identity[
                   Part[#, 2]]}& ), 
                "ScalingFunctions" -> {{Identity, Identity}, {
                  Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
              False|>, 
            "Meta" -> <|
             "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
              "Function" -> Plot, "GroupHighlight" -> False|>|>]]& )[<|
          "HighlightElements" -> <|
            "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
           "LayoutOptions" -> <|
            "PlotRange" -> {{-1.999999918367347, 1.999999918367347}, {-1.5, 
              1.5}}, "Frame" -> {{False, False}, {False, False}}, 
             "AxesOrigin" -> {0, 0}, "ImageSize" -> {150, 150/GoldenRatio}, 
             "Axes" -> {True, True}, "LabelStyle" -> {}, "AspectRatio" -> 
             GoldenRatio^(-1), "DefaultStyle" -> {
               Directive[
                Opacity[1.], 
                RGBColor[0.368417, 0.506779, 0.709798], 
                AbsoluteThickness[2]]}, 
             "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
                 Identity[
                  Part[#, 1]], 
                 Identity[
                  Part[#, 2]]}& ), 
               "ScalingFunctions" -> {{Identity, Identity}, {
                 Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
             False|>, 
           "Meta" -> <|
            "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, 
             "Function" -> Plot, "GroupHighlight" -> False|>|>],
         ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
          4.503599627370496*^15, -4.503599627370496*^15}}]},
       Annotation[{{{{}, {}, 
           Annotation[{
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]], 
             Line[CompressedData["
1:eJxN1nlME3YUB/BSYBSYUFQwyqUcClWYYAdTpyUiCCgCDUiNQoEJmoLj2BSw
RkuHCooTORzrODYLcshgzJOrBQFBN+dWQU7lPpSrlFZKObotIe/5kl9++eSX
/N7L96+3KSSSHkokEAjf/3f+v21pBu+VSqWQsFKR8+ZJ8wr0b/fsNs/K0PZW
niEj42hHvcSuP9vRToMzz38sR9OvvLi7g4mOfZl4+qRgGdzaqv2+PngJbFwX
udbRaBH8ILxRXfeNAhyUYifu5M6D5WnsJCFNDubrvF2f1f8BnO1hF/MqWQbm
RgTHWbtLwWzVktiYSQk4mPPS4nXRDPhIZ97eN3y0h30UYygXTR0ip0gy0CQ3
+qxOArpMt63+wFH0Qm5XYKUmWjxXElenhh7yZqc1K8Xgv4hGT9tk6NthATaS
frSbbd8CpQqdWTuclc1CB8bxLjiGoq12eJ0QMdFVRY8/I/mh36Zfe/oNDV14
2KlUZxc6SlN2s5iKJl4MDOi1Rv+xc43zOQt0hrTZSt8UvYVlJ/VYixZbjHQO
66Are3lCjiaay/MqMFRD/1BCMji9NL1iMa0ms7u0YxTdxylz3i9CW/v7RhsW
omNsFLkSNvrW5Zt+Xi+nwFW9Vp+WmqGnYqlbOH0TYHOy0z7f3HHw75Qk1sDg
GLi3qWKjg8MIeHhbpr3w4SBY70Kxg61KP3ibw/S2gtke8Hf7J/+ujGsH6/uW
pR5dJ8J+H5p0Wyyegwu6h6+/SxSAKUTFvfBj98EBPkb3u7/KB5dLI8zHujLA
nFarVsMGT5xH9w1L3YZKW7Hw9Qw3jyxngMVeWySRMWFgdrrr83BqFJjDKo14
RTkHbtiYfCWHzAW3zE1Zq2ukgE+epIQ9XE4DR+xNJZnIssGVWuy2J2f44Gf3
mPsrku+DPx9QMUlgCMHm4ur5XU+egd35nS8OM0RgF8/VqrIH7eAbzHbO9kc9
4ObDxqu8V/eDJzfpXxDxBsFnvt0afMNgBNzeQ6aHtYyBg+K/HNU4NA5OE1U+
Hi6awDy2Ol5tUJ8Ch4VqGBUUoUl57b9ePjgN7qwWnp3LRpd0FNJOTaFdehoZ
t+Ro8bT4ixAV8YoJhNroiy7xn6Cvzq6ip2qj/c9kBxaS0RZzlHCBPlqgOJA4
YYq+dv51qqolmrF8ImcDBS1R4T50o6I3a9aM5bt99N5sy7rt+dH/l38Zz6Oj
j6hdmeIdR19S+khTo9BDslHl+Sz07YE16/zG0MY14S7qSTNggoJYHDMgAc/5
1AY2WUrB3VSmoWWiDBzlT9Yz6/kAXp8xxFAzloPLjv1cOBs3j/ntuejWUqsA
VwSeNtu1uACWazmrVvotgen/7HYwzloGa+3Wrq/JQdfndx08zkdvj4sP/qkM
rWP6KGV9E/pZhP2gvgTtRLJO1TmkxP7R8g1lPujy7uYCT3+0SXlYdUoIetEv
f0QrHv2Ib7pH4w7661XTzXfuojfHCuiuFegMj4BTl2rQMTO8dNVXaMoxlgm/
A93fuLN431u0d1aHIOEdmkQsct80jRaGx7bWSdFn21yZQQr0yj4D/hfsELiO

              "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
        "HighlightElements" -> <|
          "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
         "LayoutOptions" -> <|
          "PlotRange" -> {{-1.999999918367347, 1.999999918367347}, {-1.5, 
            1.5}}, "Frame" -> {{False, False}, {False, False}}, 
           "AxesOrigin" -> {0, 0}, "ImageSize" -> {150, 150/GoldenRatio}, 
           "Axes" -> {True, True}, "LabelStyle" -> {}, "AspectRatio" -> 
           GoldenRatio^(-1), "DefaultStyle" -> {
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[2]]}, 
           "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
               Identity[
                Part[#, 1]], 
               Identity[
                Part[#, 2]]}& ), 
             "ScalingFunctions" -> {{Identity, Identity}, {
               Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> 
           False|>, 
         "Meta" -> <|
          "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
           Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{
        FormBox[
         TagBox["t", HoldForm], TraditionalForm], None},
      AxesOrigin->{0, 0},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{0.5, 11.212890502437943`}, {0.5, 0.5}},
      ImageSize->150,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{-1.999999918367347, 1.999999918367347}, {-1.5, 1.5}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {0, 0}},
      Ticks->{{{-1, 
          FormBox[
           RowBox[{"-", "1"}], TraditionalForm]}, {1, 
          FormBox["1", TraditionalForm]}}, {{-1, 
          FormBox[
           RowBox[{"-", "1"}], TraditionalForm]}, {1, 
          FormBox["1", TraditionalForm]}}}], {240., -48.67017661405422}, 
     ImageScaled[{0.5, 0.5}], {150, 92.70509831248422},
     BaseStyle->{Graphics3DBoxOptions -> {SphericalRegion -> False}}]}, {}},
  ImageSize->{
    UpTo[300], 
    UpTo[93]},
  PlotRange->{{0, 320.}, {-97.34035322810844, 0}},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.816563545922318*^9, 3.816563552940335*^9}, {
   3.816563592956578*^9, 3.816563677227761*^9}, {3.816563756530392*^9, 
   3.816563761973409*^9}, {3.816624236237129*^9, 3.816624303277145*^9}, {
   3.816644849506692*^9, 3.816644855076236*^9}, {3.816644945771246*^9, 
   3.816644962387703*^9}, 3.8779033220425415`*^9, {3.877903446224532*^9, 
   3.877903467918537*^9}, 3.8795496832787*^9, 3.910458950816139*^9},
 CellID->494800500,ExpressionUUID->"d5d969be-f080-4071-90c9-d5cba5720616"]
}, {2}]],

Cell[TextData[{
 "A. Determine the energy of signals ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "e40a3ee8-d938-4fa7-863a-1c997f2ed4e9"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"h", "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "e68aaffe-7771-4cb4-a060-b6c8650ff3d3"],
 "."
}], "Answer",
 CellChangeTimes->{{3.910563873954294*^9, 3.910563905693451*^9}, {
  3.9332407047014046`*^9, 3.933240707203577*^9}},
 CellID->18066817,ExpressionUUID->"c0213f42-69dd-4aa1-b56b-40a96f18fa2b"],

Cell["B. Convolve the two signals.", "Answer",
 CellChangeTimes->{{3.910563949870014*^9, 3.910563958704094*^9}, {
  3.933240710569891*^9, 3.933240712437771*^9}},
 CellID->619457821,ExpressionUUID->"11b6610a-db0a-47a4-8271-565f94c185d0"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->1022181479,ExpressionUUID->"93af7fac-89db-4253-9a33-7661eeb812a6"],

Cell[TextData[{
 "A. Signal ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "de582f39-e533-40f0-982b-0626e27924d2"],
 " has infinite energy\[LongDash]it is not an energy signal. The energy of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"h", "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "47a222bf-2955-4a4f-9f26-3e637fef43e2"],
 " is 2. "
}], "Answer",
 CellChangeTimes->{{3.91056399246981*^9, 3.910564056640524*^9}, {
  3.933240730940756*^9, 3.9332407320752697`*^9}, {3.937321274105341*^9, 
  3.9373212778651295`*^9}},
 CellID->475458879,ExpressionUUID->"2d657bca-3fbb-4fe0-8b05-1ca6c2e95b61"],

Cell[TextData[{
 "B. For ",
 Cell[BoxData[
  FormBox[
   RowBox[{"t", "<", "0"}], TraditionalForm]],ExpressionUUID->
  "b680304c-439e-4b58-8214-f06a411e5529"],
 ", there is no overlap between the two signals, so"
}], "Answer",
 CellChangeTimes->{{3.816950640969365*^9, 3.816950665397283*^9}, {
   3.816950705861064*^9, 3.816950705925336*^9}, {3.816951783544138*^9, 
   3.816951795431663*^9}, {3.879549729251663*^9, 3.879549729298757*^9}, {
   3.910563986660467*^9, 3.910563988207976*^9}, {3.910564079779375*^9, 
   3.910564080933529*^9}, {3.933240734925543*^9, 3.933240736259121*^9}, 
   3.9373212849979553`*^9},
 CellID->133539601,ExpressionUUID->"3176eb00-a408-4227-9052-778335ba55cf"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "t", ")"}], "=", "0"}], TraditionalForm]],
  ExpressionUUID->"3a8bd282-4ace-4e96-8f4c-ab618ec1ebf4"]
}], "Answer",
 CellChangeTimes->{{3.8169510007922935`*^9, 3.816951005522041*^9}, 
   3.816951799326579*^9, 3.877903258088869*^9},
 CellID->111701110,ExpressionUUID->"31733de3-e13e-47bc-b304-4bfb231e874c"],

Cell[TextData[{
 "The next interval is ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"-", "1"}], "<=", "t", "<=", "0"}], TraditionalForm]],
  ExpressionUUID->"a38c22d3-e626-4405-9efa-d865f3706c6e"],
 ". It is shown here:"
}], "Answer",
 CellChangeTimes->{{3.816951029600702*^9, 3.8169510385936337`*^9}, {
  3.910564101011446*^9, 3.910564142841789*^9}},
 CellID->91116899,ExpressionUUID->"9538eed9-55fe-48d4-9471-08bd02effa24"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", "h"}], "}"}], ",", 
   RowBox[{"Manipulate", "[", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"h", "[", "\[Tau]", "]"}], ",", 
         RowBox[{"x", "[", 
          RowBox[{"t", "-", "\[Tau]"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Tau]", ",", 
         RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1.5"}], ",", "1.5"}], "}"}]}], ",", 
       RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
       RowBox[{"Ticks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "3"}], ",", 
            RowBox[{"-", "1"}], ",", "1", ",", "3"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1."}], ",", "1."}], "}"}]}], "}"}]}], ",", 
       RowBox[{"AxesLabel", "\[Rule]", "Automatic"}], ",", 
       RowBox[{"Exclusions", "\[Rule]", "None"}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "Small"}], ",", 
       RowBox[{"Epilog", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Arrowheads", "[", "Small", "]"}], ",", 
          RowBox[{"Arrow", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"t", ",", 
               RowBox[{"-", "0.75"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"t", ",", 
               RowBox[{"-", "0.05"}]}], "}"}]}], "}"}], "]"}], ",", 
          RowBox[{"Text", "[", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<t\>\"", ",", "Italic"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"t", "+", "0.2"}], ",", 
              RowBox[{"-", "0.65"}]}], "}"}]}], "]"}]}], "}"}]}]}], "]"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"t", ",", 
         RowBox[{"-", "0.5"}]}], "}"}], ",", 
       RowBox[{"-", "1.0"}], ",", "0.", ",", 
       RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
     RowBox[{"Initialization", "\[Rule]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"x", "[", "t_", "]"}], ":=", 
         RowBox[{"UnitStep", "[", "t", "]"}]}], ";", 
        RowBox[{
         RowBox[{"h", "[", "t_", "]"}], ":=", 
         RowBox[{"Piecewise", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", 
              RowBox[{
               RowBox[{"-", "1"}], "\[LessEqual]", "t", "<", "0"}]}], "}"}], 
            ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "1"}], ",", 
              RowBox[{"0", "<", "t", "\[LessEqual]", "1"}]}], "}"}]}], "}"}], 
          "]"}]}], ";"}], ")"}]}], ",", 
     RowBox[{"ControlPlacement", "->", "Top"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.399110485*^9, 3.399110554484375*^9}, {
   3.39911059571875*^9, 3.399110788359375*^9}, {3.39913011078125*^9, 
   3.399130111375*^9}, {3.39915877325*^9, 3.399158910203125*^9}, {
   3.399159709234375*^9, 3.39915973765625*^9}, {3.461877049081981*^9, 
   3.4618770509882307`*^9}, {3.557653172766467*^9, 3.557653190878099*^9}, {
   3.651786943496456*^9, 3.651787002095284*^9}, {3.674947372155227*^9, 
   3.674947415928266*^9}, {3.679751992156995*^9, 3.6797519976959395`*^9}, {
   3.679752757620415*^9, 3.679752765856333*^9}, {3.67975294213554*^9, 
   3.679752997159888*^9}, {3.6797535758306475`*^9, 3.6797535824431586`*^9}, {
   3.6797536351741967`*^9, 3.67975363576697*^9}, {3.706906804065777*^9, 
   3.7069068041596546`*^9}, 3.706906840000127*^9, {3.706906916074477*^9, 
   3.70690691795327*^9}, {3.706906983785527*^9, 3.706907041769851*^9}, {
   3.715515204762648*^9, 3.715515209043421*^9}, {3.816950543391232*^9, 
   3.816950611120814*^9}, {3.816950713402949*^9, 3.816950854589103*^9}, {
   3.816951843633937*^9, 3.816951853020649*^9}, {3.848585041235684*^9, 
   3.848585055926154*^9}, {3.879549706218545*^9, 3.879549709038171*^9}, 
   3.8795497847954035`*^9, {3.87954981564337*^9, 3.879549952546013*^9}, {
   3.910459333705143*^9, 3.9104593948113365`*^9}},
 CellID->43537604,ExpressionUUID->"fd7ffdff-e9ac-4df1-8bd4-29648cefe205"],

Cell[BoxData[GridBox[{
   {
    DynamicModuleBox[{$CellContext`x$$, $CellContext`h$$}, 
     TagBox[
      StyleBox[
       DynamicModuleBox[{$CellContext`t$$ = -0.55, Typeset`show$$ = True, 
        Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
        Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
        "\"untitled\"", Typeset`specs$$ = {{{
           Hold[$CellContext`t$$], -0.5}, -1., 0., ControlType -> 
          Manipulator}}, Typeset`size$$ = {
        180., {48.60003636165327, 55.83245823665327}}, Typeset`update$$ = 0, 
        Typeset`initDone$$, Typeset`skipInitDone$$ = False}, 
        DynamicBox[Manipulate`ManipulateBoxes[
         1, StandardForm, "Variables" :> {$CellContext`t$$ = -0.5}, 
          "ControllerVariables" :> {}, 
          "OtherVariables" :> {
           Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
            Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
            Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
            Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> Plot[{
             $CellContext`h$$[$CellContext`\[Tau]], 
             $CellContext`x$$[$CellContext`t$$ - $CellContext`\[Tau]]}, \
{$CellContext`\[Tau], -2, 2}, PlotRange -> {-1.5, 1.5}, Filling -> Axis, 
            Ticks -> {{-3, -1, 1, 3}, {-1., 1.}}, AxesLabel -> Automatic, 
            Exclusions -> None, ImageSize -> Small, Epilog -> {
              Arrowheads[Small], 
              Arrow[{{$CellContext`t$$, -0.75}, {$CellContext`t$$, -0.05}}], 
              Text[
               Style["t", Italic], {$CellContext`t$$ + 0.2, -0.65}]}], 
          "Specifications" :> {{{$CellContext`t$$, -0.5}, -1., 0., Appearance -> 
             "Labeled"}}, "Options" :> {ControlPlacement -> Top}, 
          "DefaultOptions" :> {}],
         ImageSizeCache->{281., {95., 102.}},
         SingleEvaluation->True],
        Deinitialization:>None,
        DynamicModuleValues:>{},
        Initialization:>(Null; Typeset`initDone$$ = True),
        SynchronousInitialization->True,
        UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
        UnsavedVariables:>{Typeset`initDone$$},
        UntrackedVariables:>{Typeset`size$$}], "Manipulate",
       Deployed->True,
       StripOnInput->False],
      Manipulate`InterpretManipulate[1]],
     DynamicModuleValues:>{{DownValues[$CellContext`x$$] = {HoldPattern[
            $CellContext`x$$[
             Pattern[$CellContext`t, 
              Blank[]]]] :> UnitStep[$CellContext`t]}}, {
       DownValues[$CellContext`h$$] = {HoldPattern[
            $CellContext`h$$[
             Pattern[$CellContext`t, 
              Blank[]]]] :> Piecewise[{{1, 
              Inequality[-1, LessEqual, $CellContext`t, Less, 0]}, {-1, 
              Inequality[0, Less, $CellContext`t, LessEqual, 1]}}]}}}]}
  },
  AutoDelete->False,
  GridBoxAlignment->{"Columns" -> {{Left}}},
  GridBoxItemSize->{"Columns" -> {{50}}, "Rows" -> {{Automatic}}},
  GridBoxSpacings->{"Columns" -> {{0}}, "Rows" -> {{0}}}]], "Output",
 CellChangeTimes->{{3.39911051009375*^9, 3.399110563125*^9}, {
   3.399110596484375*^9, 3.399110626375*^9}, {3.399110663296875*^9, 
   3.39911068609375*^9}, 3.3991107171875*^9, 3.3991107540625*^9, 
   3.399110791453125*^9, 3.399130112984375*^9, {3.39915886965625*^9, 
   3.39915891253125*^9}, 3.39915974125*^9, 3.461877052816358*^9, 
   3.557653191985701*^9, 3.6517870046152334`*^9, 3.674947417098251*^9, 
   3.6797519997679195`*^9, 3.679752766521326*^9, 3.679752999811259*^9, 
   3.679753584996848*^9, 3.679753637639886*^9, 3.706906805831631*^9, 
   3.7069069210783033`*^9, {3.706907025030664*^9, 3.706907042910602*^9}, 
   3.715515209933615*^9, {3.8169505790220823`*^9, 3.8169506115503387`*^9}, {
   3.816950714115277*^9, 3.816950855105712*^9}, {3.81695184432987*^9, 
   3.816951853549519*^9}, 3.848585056862048*^9, 3.879549710673829*^9, 
   3.879549785564263*^9, {3.879549820373662*^9, 3.879549953007182*^9}, {
   3.910459338639103*^9, 3.910459395953687*^9}},
 CellID->660775013,ExpressionUUID->"1b755cce-0616-4c93-9e0b-be74fc2b2464"]
}, {2}]],

Cell["Therefore, we get", "Answer",
 CellChangeTimes->{{3.8169506780303373`*^9, 3.816950686764006*^9}, {
   3.816950874941991*^9, 3.816950883752071*^9}, {3.8169510490057507`*^9, 
   3.8169510518857937`*^9}, 3.816951193377035*^9, {3.8795499749540167`*^9, 
   3.879549977971209*^9}, 3.9105641507773733`*^9},
 CellID->838581463,ExpressionUUID->"41060b40-5ede-4c43-805d-e1d0d9efd5ba"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "t", ")"}], "=", 
    RowBox[{
     RowBox[{
      SubsuperscriptBox["\[Integral]", 
       RowBox[{"-", "1"}], 
       RowBox[{"\[ThinSpace]", "t"}]], 
      RowBox[{
       RowBox[{"(", "1", ")"}], 
       RowBox[{"\[DifferentialD]", "\[Tau]"}]}]}], "=", 
     RowBox[{"t", "+", "1"}]}]}], TraditionalForm]],ExpressionUUID->
  "a9afa9f6-07bb-4d7b-8b08-11fb7a0ba2d3"]
}], "Answer",
 CellChangeTimes->{{3.816950906883114*^9, 3.816950981473343*^9}, 
   3.816951805186026*^9, {3.879549987284822*^9, 3.8795499978094063`*^9}, {
   3.931889609895059*^9, 3.9318896098951063`*^9}, 3.9373213046790695`*^9},
 CellID->174956741,ExpressionUUID->"67c5a957-27a7-4817-8a49-41877f99e48b"],

Cell["Continuing, we get:", "Answer",
 CellChangeTimes->{{3.816951346360648*^9, 3.816951365833622*^9}, 
   3.9373213114154453`*^9},
 CellID->353781993,ExpressionUUID->"357730a1-7487-4911-8ee6-21444a4efd4b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", "h"}], "}"}], ",", 
   RowBox[{"Manipulate", "[", 
    RowBox[{
     RowBox[{"Panel", "@", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"h", "[", "\[Tau]", "]"}], ",", 
          RowBox[{"x", "[", 
           RowBox[{"t", "-", "\[Tau]"}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\[Tau]", ",", 
          RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1.5"}], ",", "1.5"}], "}"}]}], ",", 
        RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
        RowBox[{"Ticks", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "3"}], ",", 
             RowBox[{"-", "1"}], ",", "1", ",", "3"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1."}], ",", "1."}], "}"}]}], "}"}]}], ",", 
        RowBox[{"AxesLabel", "\[Rule]", "Automatic"}], ",", 
        RowBox[{"Exclusions", "\[Rule]", "None"}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "150"}], ",", 
        RowBox[{"Epilog", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Arrowheads", "[", "Small", "]"}], ",", 
           RowBox[{"Arrow", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"t", ",", 
                RowBox[{"-", "0.75"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"t", ",", 
                RowBox[{"-", "0.05"}]}], "}"}]}], "}"}], "]"}], ",", 
           RowBox[{"Text", "[", 
            RowBox[{
             RowBox[{"Style", "[", 
              RowBox[{"\"\<t\>\"", ",", "Italic"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"t", "+", "0.2"}], ",", 
               RowBox[{"-", "0.65"}]}], "}"}]}], "]"}]}], "}"}]}]}], "]"}]}], 
     ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"t", ",", "0.5"}], "}"}], ",", "0.", ",", "1.", ",", 
       RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
     RowBox[{"Initialization", "\[Rule]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"x", "[", "t_", "]"}], ":=", 
         RowBox[{"UnitStep", "[", "t", "]"}]}], ";", 
        RowBox[{
         RowBox[{"h", "[", "t_", "]"}], ":=", 
         RowBox[{"Piecewise", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", 
              RowBox[{
               RowBox[{"-", "1"}], "\[LessEqual]", "t", "<", "0"}]}], "}"}], 
            ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "1"}], ",", 
              RowBox[{"0", "<", "t", "\[LessEqual]", "1"}]}], "}"}]}], "}"}], 
          "]"}]}], ";"}], ")"}]}], ",", 
     RowBox[{"ControlPlacement", "->", "Top"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.399110485*^9, 3.399110554484375*^9}, {
   3.39911059571875*^9, 3.399110788359375*^9}, {3.39913011078125*^9, 
   3.399130111375*^9}, {3.39915877325*^9, 3.399158910203125*^9}, {
   3.399159709234375*^9, 3.39915973765625*^9}, {3.461877049081981*^9, 
   3.4618770509882307`*^9}, {3.557653172766467*^9, 3.557653190878099*^9}, {
   3.651786943496456*^9, 3.651787002095284*^9}, {3.674947372155227*^9, 
   3.674947415928266*^9}, {3.679751992156995*^9, 3.6797519976959395`*^9}, {
   3.679752757620415*^9, 3.679752765856333*^9}, {3.67975294213554*^9, 
   3.679752997159888*^9}, {3.6797535758306475`*^9, 3.6797535824431586`*^9}, {
   3.6797536351741967`*^9, 3.67975363576697*^9}, {3.706906804065777*^9, 
   3.7069068041596546`*^9}, 3.706906840000127*^9, {3.706906916074477*^9, 
   3.70690691795327*^9}, {3.706906983785527*^9, 3.706907041769851*^9}, {
   3.715515204762648*^9, 3.715515209043421*^9}, {3.816950543391232*^9, 
   3.816950611120814*^9}, {3.816950713402949*^9, 3.816950854589103*^9}, {
   3.81695109640993*^9, 3.8169511086504087`*^9}, {3.816951166021649*^9, 
   3.816951166342168*^9}, {3.816951376513465*^9, 3.81695138163812*^9}, 
   3.8169514897805595`*^9, {3.816951867533342*^9, 3.816951867614599*^9}, {
   3.848585093268188*^9, 3.8485850986807265`*^9}, {3.879550090279903*^9, 
   3.8795500916926026`*^9}, {3.879550125819699*^9, 3.879550146696594*^9}, 
   3.8795501946327076`*^9, {3.910459481319195*^9, 3.910459494320038*^9}},
 CellID->35526806,ExpressionUUID->"71e52466-8697-43fb-b379-9b284f7c2495"],

Cell[BoxData[GridBox[{
   {
    DynamicModuleBox[{$CellContext`x$$, $CellContext`h$$}, 
     TagBox[
      StyleBox[
       DynamicModuleBox[{$CellContext`t$$ = 0.678, Typeset`show$$ = True, 
        Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
        Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
        "\"untitled\"", Typeset`specs$$ = {{{
           Hold[$CellContext`t$$], 0.5}, 0., 1., ControlType -> Manipulator}},
         Typeset`size$$ = {168., {49.11785660852985, 54.77361832727985}}, 
        Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
        False}, 
        DynamicBox[Manipulate`ManipulateBoxes[
         1, StandardForm, "Variables" :> {$CellContext`t$$ = 0.5}, 
          "ControllerVariables" :> {}, 
          "OtherVariables" :> {
           Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
            Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
            Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
            Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> Panel[
            Plot[{
              $CellContext`h$$[$CellContext`\[Tau]], 
              $CellContext`x$$[$CellContext`t$$ - $CellContext`\[Tau]]}, \
{$CellContext`\[Tau], -2, 2}, PlotRange -> {-1.5, 1.5}, Filling -> Axis, 
             Ticks -> {{-3, -1, 1, 3}, {-1., 1.}}, AxesLabel -> Automatic, 
             Exclusions -> None, ImageSize -> 150, Epilog -> {
               Arrowheads[Small], 
               Arrow[{{$CellContext`t$$, -0.75}, {$CellContext`t$$, -0.05}}], 
               
               Text[
                Style["t", Italic], {$CellContext`t$$ + 0.2, -0.65}]}]], 
          "Specifications" :> {{{$CellContext`t$$, 0.5}, 0., 1., Appearance -> 
             "Labeled"}}, "Options" :> {ControlPlacement -> Top}, 
          "DefaultOptions" :> {}],
         ImageSizeCache->{281., {95., 102.}},
         SingleEvaluation->True],
        Deinitialization:>None,
        DynamicModuleValues:>{},
        Initialization:>(Null; Typeset`initDone$$ = True),
        SynchronousInitialization->True,
        UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
        UnsavedVariables:>{Typeset`initDone$$},
        UntrackedVariables:>{Typeset`size$$}], "Manipulate",
       Deployed->True,
       StripOnInput->False],
      Manipulate`InterpretManipulate[1]],
     DynamicModuleValues:>{{DownValues[$CellContext`x$$] = {HoldPattern[
            $CellContext`x$$[
             Pattern[$CellContext`t, 
              Blank[]]]] :> UnitStep[$CellContext`t]}}, {
       DownValues[$CellContext`h$$] = {HoldPattern[
            $CellContext`h$$[
             Pattern[$CellContext`t, 
              Blank[]]]] :> Piecewise[{{1, 
              Inequality[-1, LessEqual, $CellContext`t, Less, 0]}, {-1, 
              Inequality[0, Less, $CellContext`t, LessEqual, 1]}}]}}}]}
  },
  AutoDelete->False,
  GridBoxAlignment->{"Columns" -> {{Left}}},
  GridBoxItemSize->{"Columns" -> {{50}}, "Rows" -> {{Automatic}}},
  GridBoxSpacings->{"Columns" -> {{0}}, "Rows" -> {{0}}}]], "Output",
 CellChangeTimes->{
  3.816951383249387*^9, 3.816951868151553*^9, 3.848585099329074*^9, {
   3.8795501356740723`*^9, 3.8795501474309444`*^9}, 3.8795501964929447`*^9, 
   3.910459495130251*^9},
 CellID->378160969,ExpressionUUID->"3049bafd-85e7-445b-a18b-603328f9bb55"]
}, {2}]],

Cell[TextData[{
 "Therefore, for ",
 Cell[BoxData[
  FormBox[
   RowBox[{"0", "\[LessEqual]", "t", "<", "1"}], TraditionalForm]],
  ExpressionUUID->"39cb7927-99ef-4121-8c08-b6734a660e9b"],
 ", we get"
}], "Answer",
 CellChangeTimes->{{3.8169506780303373`*^9, 3.8169506867640066`*^9}, {
   3.816950874941991*^9, 3.816950883752071*^9}, {3.8169510490057507`*^9, 
   3.8169510518857937`*^9}, {3.816951193377035*^9, 3.8169512124415226`*^9}, {
   3.816951409268959*^9, 3.816951411240179*^9}, 3.93732131595767*^9},
 CellID->457574157,ExpressionUUID->"56804e21-d66e-4c86-838e-63ca32c83405"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "t", ")"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubsuperscriptBox["\[Integral]", 
        RowBox[{"-", "1"}], 
        RowBox[{"\[ThinSpace]", "0"}]], 
       RowBox[{
        RowBox[{"(", "1", ")"}], 
        RowBox[{"\[DifferentialD]", "\[Tau]"}]}]}], "+", 
      RowBox[{
       SubsuperscriptBox["\[Integral]", "0", 
        RowBox[{"\[ThinSpace]", "t"}]], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], 
        RowBox[{"\[DifferentialD]", "\[Tau]"}]}]}]}], "=", 
     RowBox[{
      RowBox[{"1", "-", "t"}], "=", 
      RowBox[{"1", "-", "t"}]}]}]}], TraditionalForm]],ExpressionUUID->
  "a1d47637-0eae-48b0-bbb0-2d23c68cced0"]
}], "Answer",
 CellChangeTimes->{{3.816950906883114*^9, 3.816950981473343*^9}, {
  3.81695123296093*^9, 3.8169512728072453`*^9}, {3.816951306457044*^9, 
  3.8169513349299*^9}, {3.8169514177513075`*^9, 3.8169514477939863`*^9}, {
  3.879550221403008*^9, 3.879550247455853*^9}, {3.879550290514471*^9, 
  3.8795503171700525`*^9}, {3.910459553427786*^9, 3.910459600905071*^9}, {
  3.9318896170266333`*^9, 3.931889620052162*^9}},
 CellID->99999011,ExpressionUUID->"cd770daf-811d-4e1f-923a-c49db603614c"],

Cell["Continuing we get:", "Answer",
 CellChangeTimes->{{3.816951346360648*^9, 3.816951365833622*^9}},
 CellID->270231028,ExpressionUUID->"20040949-5bd4-4fbd-b768-98bfd0188302"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DynamicModule", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", "h"}], "}"}], ",", 
   RowBox[{"Manipulate", "[", 
    RowBox[{
     RowBox[{"Panel", "@", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"h", "[", "\[Tau]", "]"}], ",", 
          RowBox[{"x", "[", 
           RowBox[{"t", "-", "\[Tau]"}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\[Tau]", ",", 
          RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
        RowBox[{"PlotRange", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1.5"}], ",", "1.5"}], "}"}]}], ",", 
        RowBox[{"Filling", "\[Rule]", "Axis"}], ",", 
        RowBox[{"Ticks", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "3"}], ",", 
             RowBox[{"-", "1"}], ",", "1", ",", "3"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1."}], ",", "1."}], "}"}]}], "}"}]}], ",", 
        RowBox[{"AxesLabel", "\[Rule]", "Automatic"}], ",", 
        RowBox[{"Exclusions", "\[Rule]", "None"}], ",", 
        RowBox[{"ImageSize", "\[Rule]", "150"}], ",", 
        RowBox[{"Epilog", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Arrowheads", "[", "Small", "]"}], ",", 
           RowBox[{"Arrow", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"t", ",", 
                RowBox[{"-", "0.75"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"t", ",", 
                RowBox[{"-", "0.05"}]}], "}"}]}], "}"}], "]"}], ",", 
           RowBox[{"Text", "[", 
            RowBox[{
             RowBox[{"Style", "[", 
              RowBox[{"\"\<t\>\"", ",", "Italic"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"t", "+", "0.2"}], ",", 
               RowBox[{"-", "0.65"}]}], "}"}]}], "]"}]}], "}"}]}]}], "]"}]}], 
     ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"t", ",", "1.5"}], "}"}], ",", "1.", ",", "2.", ",", 
       RowBox[{"Appearance", "\[Rule]", "\"\<Labeled\>\""}]}], "}"}], ",", 
     RowBox[{"Initialization", "\[Rule]", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"x", "[", "t_", "]"}], ":=", 
         RowBox[{"UnitStep", "[", "t", "]"}]}], ";", 
        RowBox[{
         RowBox[{"h", "[", "t_", "]"}], ":=", 
         RowBox[{"Piecewise", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", 
              RowBox[{
               RowBox[{"-", "1"}], "\[LessEqual]", "t", "<", "0"}]}], "}"}], 
            ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "1"}], ",", 
              RowBox[{"0", "<", "t", "\[LessEqual]", "1"}]}], "}"}]}], "}"}], 
          "]"}]}], ";"}], ")"}]}], ",", 
     RowBox[{"ControlPlacement", "->", "Top"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.399110485*^9, 3.399110554484375*^9}, {
   3.39911059571875*^9, 3.399110788359375*^9}, {3.39913011078125*^9, 
   3.399130111375*^9}, {3.39915877325*^9, 3.399158910203125*^9}, {
   3.399159709234375*^9, 3.39915973765625*^9}, {3.461877049081981*^9, 
   3.4618770509882307`*^9}, {3.557653172766467*^9, 3.557653190878099*^9}, {
   3.651786943496456*^9, 3.651787002095284*^9}, {3.674947372155227*^9, 
   3.674947415928266*^9}, {3.679751992156995*^9, 3.6797519976959395`*^9}, {
   3.679752757620415*^9, 3.679752765856333*^9}, {3.67975294213554*^9, 
   3.679752997159888*^9}, {3.6797535758306475`*^9, 3.6797535824431586`*^9}, {
   3.6797536351741967`*^9, 3.67975363576697*^9}, {3.706906804065777*^9, 
   3.7069068041596546`*^9}, 3.706906840000127*^9, {3.706906916074477*^9, 
   3.70690691795327*^9}, {3.706906983785527*^9, 3.706907041769851*^9}, {
   3.715515204762648*^9, 3.715515209043421*^9}, {3.816950543391232*^9, 
   3.816950611120814*^9}, {3.816950713402949*^9, 3.816950854589103*^9}, {
   3.81695109640993*^9, 3.8169511086504087`*^9}, {3.816951166021649*^9, 
   3.816951166342168*^9}, {3.816951376513465*^9, 3.81695138163812*^9}, {
   3.816951493820699*^9, 3.816951502822163*^9}, {3.8169518776738977`*^9, 
   3.816951877750433*^9}, {3.848585106653514*^9, 3.8485851140983887`*^9}, {
   3.8795504451369057`*^9, 3.8795504846565876`*^9}, {3.879550602951931*^9, 
   3.879550604359511*^9}, {3.910459653790546*^9, 3.910459660887079*^9}},
 CellID->94287969,ExpressionUUID->"7f60cb6d-1020-463b-8598-ca7a7f7a9185"],

Cell[BoxData[GridBox[{
   {
    DynamicModuleBox[{$CellContext`x$$, $CellContext`h$$}, 
     TagBox[
      StyleBox[
       DynamicModuleBox[{$CellContext`t$$ = 1.444, Typeset`show$$ = True, 
        Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
        Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
        "\"untitled\"", Typeset`specs$$ = {{{
           Hold[$CellContext`t$$], 1.5}, 1., 2., ControlType -> Manipulator}},
         Typeset`size$$ = {168., {49.11785660852985, 54.77361832727985}}, 
        Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
        False}, 
        DynamicBox[Manipulate`ManipulateBoxes[
         1, StandardForm, "Variables" :> {$CellContext`t$$ = 1.5}, 
          "ControllerVariables" :> {}, 
          "OtherVariables" :> {
           Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
            Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
            Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
            Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> Panel[
            Plot[{
              $CellContext`h$$[$CellContext`\[Tau]], 
              $CellContext`x$$[$CellContext`t$$ - $CellContext`\[Tau]]}, \
{$CellContext`\[Tau], -2, 2}, PlotRange -> {-1.5, 1.5}, Filling -> Axis, 
             Ticks -> {{-3, -1, 1, 3}, {-1., 1.}}, AxesLabel -> Automatic, 
             Exclusions -> None, ImageSize -> 150, Epilog -> {
               Arrowheads[Small], 
               Arrow[{{$CellContext`t$$, -0.75}, {$CellContext`t$$, -0.05}}], 
               
               Text[
                Style["t", Italic], {$CellContext`t$$ + 0.2, -0.65}]}]], 
          "Specifications" :> {{{$CellContext`t$$, 1.5}, 1., 2., Appearance -> 
             "Labeled"}}, "Options" :> {ControlPlacement -> Top}, 
          "DefaultOptions" :> {}],
         ImageSizeCache->{
          280.22933593749997`, {91.82952653040485, 99.06194840540485}},
         SingleEvaluation->True],
        Deinitialization:>None,
        DynamicModuleValues:>{},
        Initialization:>(Null; Typeset`initDone$$ = True),
        SynchronousInitialization->True,
        UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
        UnsavedVariables:>{Typeset`initDone$$},
        UntrackedVariables:>{Typeset`size$$}], "Manipulate",
       Deployed->True,
       StripOnInput->False],
      Manipulate`InterpretManipulate[1]],
     DynamicModuleValues:>{{DownValues[$CellContext`x$$] = {HoldPattern[
            $CellContext`x$$[
             Pattern[$CellContext`t, 
              Blank[]]]] :> UnitStep[$CellContext`t]}}, {
       DownValues[$CellContext`h$$] = {HoldPattern[
            $CellContext`h$$[
             Pattern[$CellContext`t, 
              Blank[]]]] :> Piecewise[{{1, 
              Inequality[-1, LessEqual, $CellContext`t, Less, 0]}, {-1, 
              Inequality[0, Less, $CellContext`t, LessEqual, 1]}}]}}}]}
  },
  AutoDelete->False,
  GridBoxAlignment->{"Columns" -> {{Left}}},
  GridBoxItemSize->{"Columns" -> {{50}}, "Rows" -> {{Automatic}}},
  GridBoxSpacings->{"Columns" -> {{0}}, "Rows" -> {{0}}}]], "Output",
 CellChangeTimes->{
  3.816951383249387*^9, 3.816951505152747*^9, 3.816951878230621*^9, 
   3.8485851147953258`*^9, {3.87955045132588*^9, 3.879550486523874*^9}, 
   3.879550605143843*^9, 3.910459661878212*^9},
 CellID->778785918,ExpressionUUID->"643c5d75-2c08-46bc-9fde-2f076920f2de"]
}, {2}]],

Cell[TextData[{
 "Therefore, for ",
 Cell[BoxData[
  FormBox[
   RowBox[{"1", "\[LessEqual]", "t", "<", "\[Infinity]"}], TraditionalForm]],
  ExpressionUUID->"2b06ad68-7ab7-4b6a-9c40-4a7c766538fe"],
 ", we get"
}], "Answer",
 CellChangeTimes->{{3.8169506780303373`*^9, 3.8169506867640066`*^9}, {
   3.816950874941991*^9, 3.816950883752071*^9}, {3.8169510490057507`*^9, 
   3.8169510518857937`*^9}, {3.816951193377035*^9, 3.8169512124415226`*^9}, {
   3.816951409268959*^9, 3.816951411240179*^9}, {3.8169515246309557`*^9, 
   3.816951526398079*^9}, {3.910459672779529*^9, 3.910459675926908*^9}, 
   3.9373213222741947`*^9},
 CellID->504097551,ExpressionUUID->"ea668166-8049-42a4-8420-42a9c3573adb"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "t", ")"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubsuperscriptBox["\[Integral]", 
        RowBox[{"-", "1"}], 
        RowBox[{"\[ThinSpace]", "0"}]], 
       RowBox[{
        RowBox[{"(", "1", ")"}], 
        RowBox[{"\[DifferentialD]", "\[Tau]"}]}]}], "+", 
      RowBox[{
       SubsuperscriptBox["\[Integral]", "0", 
        RowBox[{"\[ThinSpace]", "1"}]], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], 
        RowBox[{"\[DifferentialD]", "\[Tau]"}]}]}]}], " ", "=", 
     RowBox[{
      RowBox[{"1", "-", "1"}], "=", "0"}]}]}], TraditionalForm]],
  ExpressionUUID->"33cbda64-091e-432b-b805-298805ed3a24"]
}], "Answer",
 CellChangeTimes->{{3.816950906883114*^9, 3.816950981473343*^9}, {
  3.81695123296093*^9, 3.8169512728072453`*^9}, {3.816951306457044*^9, 
  3.8169513349299*^9}, {3.8169514177513075`*^9, 3.8169514477939863`*^9}, {
  3.816951531734786*^9, 3.816951546724576*^9}, {3.8169517028201175`*^9, 
  3.8169517381244745`*^9}, {3.9104596858626833`*^9, 3.910459729343599*^9}, {
  3.931889629303816*^9, 3.931889631961154*^9}},
 CellID->168188302,ExpressionUUID->"e712365b-6536-4af9-bb77-c3ba32e023c6"],

Cell[TextData[{
 "so for ",
 Cell[BoxData[
  FormBox[
   RowBox[{"t", "\[GreaterEqual]", "2"}], TraditionalForm]],ExpressionUUID->
  "64f79afb-ef21-4d06-9ea1-9b8f0913a014"],
 ", we get"
}], "Answer",
 CellChangeTimes->{{3.8169515507592373`*^9, 3.816951568842678*^9}, {
  3.879550540706151*^9, 3.8795505444249244`*^9}, {3.910459746739195*^9, 
  3.910459746991785*^9}, {3.937321325755718*^9, 3.937321328173994*^9}},
 CellID->42609684,ExpressionUUID->"d771365b-045b-4c27-b43b-060189c339e8"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", 
     RowBox[{"(", "t", ")"}]}], "=", "0"}], TraditionalForm]],ExpressionUUID->
  "26b02e90-6338-4b3a-9266-e19dd1206aef"]
}], "Answer",
 CellChangeTimes->{{3.816951573181531*^9, 3.81695157949653*^9}},
 CellID->143047428,ExpressionUUID->"9bb036b6-b302-4255-ad8b-3ff3b94e3d0e"],

Cell["Verify:", "Answer",
 CellChangeTimes->{{3.816951588777415*^9, 3.8169515956917734`*^9}, {
  3.910459315415834*^9, 3.910459317283943*^9}},
 CellID->173244384,ExpressionUUID->"0ac92905-5fc2-43a6-92e0-11d9d9ac6f93"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Convolve", "[", 
   RowBox[{
    RowBox[{"UnitStep", "[", "x", "]"}], ",", 
    RowBox[{
     RowBox[{"UnitBox", "[", 
      RowBox[{"x", "+", 
       FractionBox["1", "2"]}], "]"}], "-", 
     RowBox[{"UnitBox", "[", 
      RowBox[{"x", "-", 
       FractionBox["1", "2"]}], "]"}]}], ",", "x", ",", "t"}], "]"}], "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.910458773116949*^9, 3.9104587750406237`*^9}, {
  3.910458822836221*^9, 3.910458909271549*^9}, {3.9104592441631737`*^9, 
  3.910459262567475*^9}},
 CellID->108923887,ExpressionUUID->"9e3f5cda-3dbf-40f1-a9ab-d9ca05a69ab5"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\[Piecewise]", GridBox[{
       {
        RowBox[{"1", "-", "t"}], 
        RowBox[{"0", "<", "t", "\[LessEqual]", "1"}]},
       {
        RowBox[{"1", "+", "t"}], 
        RowBox[{
         RowBox[{"-", "1"}], "<", "t", "\[LessEqual]", "0"}]},
       {"0", 
        TagBox["True",
         "PiecewiseDefault",
         AutoDelete->True]}
      },
      AllowedDimensions->{2, Automatic},
      Editable->True,
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.84]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}},
      Selectable->True]}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.35]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  "Piecewise",
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True,
  Selectable->False,
  StripWrapperBoxes->True]], "Output",
 CellChangeTimes->{
  3.910458910837133*^9, {3.9104592484719357`*^9, 3.910459300645811*^9}},
 CellID->414923846,ExpressionUUID->"38cfacce-6754-4075-9f36-ec17b86b0f92"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{"%", ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["4", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["336", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`t, -2, 2}, PlotRange -> All, AxesLabel -> 
     Automatic, ImageSize -> Small],
    SelectWithContents->True,
    Selectable->False]}], "]"}]], "Input",
 CellChangeTimes->{{3.8166307502378*^9, 3.81663078142888*^9}, {
   3.816630868062516*^9, 3.816630869962201*^9}, {3.879550565385724*^9, 
   3.879550566709863*^9}, 3.910459112278959*^9, {3.910459271721697*^9, 
   3.910459297868168*^9}, 3.9304105508259583`*^9},
 CellID->422192054,ExpressionUUID->"6ffba955-f78d-4b34-a117-2b356b470cc4"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJxN1wk0VesXAPBrqFBJCpVklm5KSYbKf6vw6jUY4tEzNyAU7jOV0iUZShGS
pBfuTTImyhA+Y0jCRWZlzHDvOcZwK/73v9b73/POWmd967f2/va31rf2Xmcd
2XNuJhd5SSRSJef937obxMeXl5cR6Z/HbVE+dJFN+FXuXqWZOcJqyqfOjUwQ
1lwf1PWxnbDu4NSHx9mETUIa0vfZEvZpDLrsWLrEdWvr6vFy+19cS5W5bdTc
+pPrNy5VK9b1srm2C9872Rm4yPVClF8oggWuacJ9m+P6v3Od8PteSkvYHNeB
rva+O47Pcu3Hl+ZDYU1zbU9tVPicOsX1w5LhuATnSa5tfOP9NS8SVt5neIFh
S7gotUBVwIxwX/Td938B4e3Oe2d/30h4UmGkc1iYcOGXeEQVJBwYb/hckp/w
ozQB8cu/cEQ6ll5k+EgdyDKU/uRpjjOQpE7Rn1D8sDuj4xvHes4KZ7Y7wVdq
1lE9BseRSLmv1xso3yXWXavhuIbfc+HIdeB3DejKLuZ4mW4r2EqFHeamHpIv
cFS2fzxNXjsYKLvYf0/7cWxcJJMREAn8tPPOyh44oj67mzvd9QBiNzXst3HA
kS7LykBbPRre8SV+rDPCUWLossv7kYfA36XPTlTk5CO9/K8nnkBs8AMzw0YM
JcZ+SxFaTYOiL8prMuQwZMdP0YG2TLh+iCczfhOGdLWYqmbeWaDzuPNUmDCG
9rg6yLlIZEOZyZ0IBzYLkZwzb9WrvIKa6glRWQYL1TYnOc1fyYHW9KzNsQEs
ZJd0R81wJhcwH/Xt1K9MFKlr9X7pRwHIi+geMf17Anmi5e9ZweXwmhzqPDA4
irTMvph5u3+EL9U5MhoaI+iIZ0JpdHQLDKs8VENvB5FGSlt8QFQHrPd/qbGb
px/18WVG0X71gooGrvJ8pgeNXwi9tCu4H27psZoKfdtRqXWYBO3oEIiZZkWe
lWCg722pmmdmR+D19+p1tQofkGmg8M8G7zF43j18byyoFN3VO/rpnCoTuq6L
P3u6rxRd3CN1MlybCcLbfntlPFCC/rN1vu7NUSZ426UyCqEETc2kVQtYMMFg
2FniDvsdMqeJlmRRmTCK4Ylk90IkzzuQzm5mApmXnetimYfeIWpYlCcLbGjk
ammhPBST/ueqYn8WROlZfm4pyEVXHqnfHg5lATu4eOGgeC6SdRulaj1lQf3q
mzprmnNQyDYj375qFnSQBe6fvZeFTG5IO5IlMLA23prXfZ6Oxg+U6lUUYsCc
mdP2qqKh8kS7jIJKDK7HNiJhRRqKW8m3MbsBg4TuwPrDI0nIgPHb4JN+DPLq
GdWGzX+j5EvNAV6COGTPusqPdsUgy7ihUuWzOHzSllGVTIhGakvBStLnccD8
Ww6cto5Cghd23Be7jIOFqCfdCUWgfNUr1rwBOJw5KMzLU3cbbaiZ/9GdikNU
tedmxxO30LhK/HnGaxyaDLv3NDRQUXnUofraYhye1Bohtec+yM0mIP5NEw6b
eqWwpZcUZFAlz5vRhcPOwTbtWGsXJEV+fyl5CAelNe6Pdjvao9kIp+Y4DAdq
q3KrZOUpVD8npB2xgIPKul7nFbvUwYZuYnvtFw6fpwKfiSxYQMh/Xs3fmsFh
0nD7tBvFAV51rI28N4aDX7TBBxd1d+ikuCg/+oLDkv/VJ89UvYB3bV1ZYhun
vnOGawv5Gux8oXQ2rR6HSpmwkKcigXCjuz+sJB+HoFg5d837QZDiBXI1mTgY
rCm2aF4dAo3rnhY10XConcd2rFgVDrJ6FhODETg4OpId3i5FQXXGp5NCTjgU
Cvm1VXjRwNQwlUGrxSBxl1hLthwdlDI/8baVYBBslN2U0EiHBaE5tZW5GJjG
DtZ770iBJ+8PRzs9xWBS9mQFuTcV+nW6z+yiYKCkLZUdpZcFV1SE295KYlCX
a6uXE5YHIYKe7XVXWLB/gGdbgAWCwkrowTcyQX7y3eKBijqY53tw2CNiDI7T
OhtOWzDAaveGxx0tI6B/SpRv7k072HR6+69QHIII23bqnvwe0DKKQY70fqg5
LbXWSLQfKOeqh227e4ElK+bPiB8EpeI2PssPHeDludM+QnwExCVe6vQzWqC9
R8TEoXYU6OHF+Q59H8Hu6qFvq05OAHWL8PmvjRVAvlDbhv0xARZufal69AqY
OW1a1WY/AepVWViqbwUEK7gm0XwmYPSy4TUP2QrIaHxiCbQJMCqPfMD7Vzks
Kv5o9GZPwFanDWUK4mUQxSgsGE5lgrvL3gOMgiKwKtF/8TGXCTJijOp4+yJQ
TG1+mFvKhI5SivF5oSIouDFGCWhlgq5ontOsZSH0KW/eJUVigUihxiPx5Xwg
3/RNMjVnwauVh2b/1H8DlTs171SuwKDp6D2rGlo22Kia0qbWYSAjVPJhmJQN
C2oexdJbMKA2MbX4bbJA5UA65rcbA13rk2KHN2VCzDHpM+rmGJR5r/5UFJ4G
DhdXbX2eyumDl2GQ5fUcSJcU9re8xoDkXpj5kUGHeNfDp3k4fWGnMSY5oUqH
T3/5Ua2bOedVHlvYPp4MmoH4kBgbg8ieVTlJNokg8Kw9M/gEDiTpNfrkiFhI
Tp59n2eGQ1m6i6zj8YdwKGX91wFbTp9r1f+i8cWAe+YJUfDk5JvceSvl+wA6
3yHv+QROvuB6I7mKUPBEPRGKLzhx+SaBBI1gEK5cTD2Tw9l/KKJcLP0WHPmw
rzu7mhP/ssVBVPkG9DQYzfY2ciz6uH3Fel/wbr68dg1nrkn6EscXFymQ1vEC
nDhzTPpju0XZI3vQ76myiOXMMYl5n5mQcgom8UmtczyT8P/vb4nHTf2rKwnf
mVlrErmasLlXgs0LEcIK82SXUjHCpezfgpjShO9e/xzJp0jYYunC0y1kwtM8
gW+PqRNWEiwepR/7V7xmt3PyqX/VD06aeGZC+A/+ECzeivDtZePZSHfCQ3Pf
lq/HEU4e2CBhNkpYqthFf0XoFNckNu9LysA01/PGJTbVirNcd6vbSioGzXHt
bi6yXq7nO9ebY4Ys+KUWuM6yTHwx47tI3J/OzWO1JWyuc2wuyx34+YPrBaGj
fIVmv7g2aT6oIRW3xLXQwdXlxU8Jl9O7TljRCO/xvWr/JIuwsHR++OZqwnWu
aoNi04R1BXZECp9cJs73WNiSZUw4u7vm+SlzwtuyHd6FnyP804w+InSVcD5N
WmdVCuEra/GalHTCSj6lJgY5hGN+t3a6XUyYMhUfzddCmGzpvI3WQbi/Svvl
kT7CRnEdpQFjhAV4U4/L4oSRi09r2Sxh7zYDWzs24X/+D7j+L6qPJls=
          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
      Slot["HighlightElements"], 
      Slot["LayoutOptions"], 
      Slot["Meta"], 
      Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJxN1wk0VesXAPBrqFBJCpVklm5KSYbKf6vw6jUY4tEzNyAU7jOV0iUZShGS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             "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PlotRange" -> {All, All}, 
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
           "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
          "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
          "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>]]& )[<|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {All, All}, 
         "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
         "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
         "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
         "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>],
     ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
      4.503599627370496*^15, -4.503599627370496*^15}}]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJxN1wk0VesXAPBrqFBJCpVklm5KSYbKf6vw6jUY4tEzNyAU7jOV0iUZShGS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          "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PlotRange" -> {All, All}, "Frame" -> {{False, False}, {False, False}}, 
       "AxesOrigin" -> {0, 0}, "ImageSize" -> {180, 180/GoldenRatio}, 
       "Axes" -> {True, True}, "LabelStyle" -> {}, "AspectRatio" -> 
       GoldenRatio^(-1), "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["t", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Small,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.81663077346813*^9, 3.816630786557493*^9}, 
   3.816630870350249*^9, 3.816644647935264*^9, 3.816645004354167*^9, 
   3.879550405523182*^9, 3.879550567292689*^9, {3.9104592549190464`*^9, 
   3.910459302086333*^9}},
 CellID->35049374,ExpressionUUID->"1de9e844-3dc0-4d2e-a6e9-013205a94be8"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Problem 2", "Subsection",
 CellChangeTimes->{{3.54093905157636*^9, 3.540939101825959*^9}, {
   3.6663058143009596`*^9, 3.6663058148781524`*^9}, {3.666445827596771*^9, 
   3.66644582765917*^9}, {3.6669554455659437`*^9, 3.6669554509634743`*^9}, {
   3.69741274562869*^9, 3.697412748405454*^9}, {3.698020976191592*^9, 
   3.698020976268593*^9}, {3.8465405324777503`*^9, 3.8465405458988223`*^9}, 
   3.864219598323964*^9, {3.930410875061186*^9, 3.930410876668638*^9}},
 CellID->2082425200,ExpressionUUID->"e3493eab-d2cc-44af-b801-5c4fd6fbe536"],

Cell["\<\
A. Determine the general solution for the step response of a linear \
time-invariant (LTI) system modeled by the following difference equation and \
initial conditions.\
\>", "Answer",
 CellChangeTimes->{{3.651927373864828*^9, 3.651927407147174*^9}, {
   3.6519279911115294`*^9, 3.651928032087711*^9}, {3.6519280870296183`*^9, 
   3.651928089959559*^9}, {3.6521137899788065`*^9, 3.652113798985807*^9}, {
   3.716655805293855*^9, 3.716655818681571*^9}, {3.7166558958356767`*^9, 
   3.716655921649311*^9}, {3.716656487677705*^9, 3.716656528786042*^9}, {
   3.810230100283662*^9, 3.810230122583957*^9}, {3.810230155104992*^9, 
   3.810230171280716*^9}, {3.8102302852475595`*^9, 3.8102302864712934`*^9}, {
   3.842085853320737*^9, 3.842085922507765*^9}, {3.842086430627849*^9, 
   3.8420864411140003`*^9}, {3.879520558524369*^9, 3.879520560891855*^9}, {
   3.879520623046549*^9, 3.879520660551856*^9}, {3.87954844142851*^9, 
   3.879548457096645*^9}, {3.910460268567677*^9, 3.910460268661728*^9}, 
   3.9104603080118313`*^9, {3.9105641904353313`*^9, 3.9105642012941875`*^9}, {
   3.930410661851654*^9, 3.930410662260866*^9}, {3.933240748529455*^9, 
   3.933240750844*^9}, 3.933240884838667*^9, {3.9373213560184307`*^9, 
   3.937321370546747*^9}, 3.9373214334606857`*^9},
 CellID->4500672,ExpressionUUID->"cbcb91ce-0585-480d-a9ac-6d12eb9540e9"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"y", "[", "n", "]"}], "-", 
     RowBox[{
      FractionBox["1", "4"], 
      RowBox[{"y", "[", 
       RowBox[{"n", "-", "2"}], "]"}]}]}], "=", 
    RowBox[{
     FractionBox["3", "4"], 
     RowBox[{"x", "[", "n", "]"}]}]}], TraditionalForm]],ExpressionUUID->
  "4f6decfa-2453-47e0-817e-15cd69554096"],
 ",\t\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "[", 
     RowBox[{"-", "1"}], "]"}], "=", "0"}], TraditionalForm]],ExpressionUUID->
  "67867675-6156-4b9a-b605-bc39d61529f0"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "[", 
     RowBox[{"-", "2"}], "]"}], "=", "1"}], TraditionalForm]],ExpressionUUID->
  "9567f2b3-a2be-4309-befb-5314ee7cf542"]
}], "Answer",
 CellChangeTimes->{{3.8795205678188467`*^9, 3.879520593094956*^9}, {
   3.9104602804592*^9, 3.910460302161585*^9}, {3.910460508062029*^9, 
   3.9104605090369263`*^9}, 3.937321431271984*^9},
 CellID->184462611,ExpressionUUID->"1423de14-4ca1-4dda-9de4-4dc682ac9f1d"],

Cell[TextData[{
 "B. Use recursion to obtain the step response for ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"n", "=", "0"}], ",", "1", ",", "2"}], TraditionalForm]],
  ExpressionUUID->"50c9b118-32a9-4635-9a52-6dd140452681"],
 ". Compare with the result obtained in (A). Do the two results match?"
}], "Answer",
 CellChangeTimes->{{3.8795206651053715`*^9, 3.8795206958479195`*^9}, {
  3.879520740558696*^9, 3.879520804783352*^9}, {3.8795465607915487`*^9, 
  3.87954664449956*^9}, {3.9332407542637844`*^9, 3.933240756163086*^9}, {
  3.9373217377604485`*^9, 3.937321738474045*^9}, {3.9373979285533657`*^9, 
  3.937397929379223*^9}, {3.937401806718197*^9, 3.9374018094161224`*^9}},
 CellID->496862662,ExpressionUUID->"88358213-8bd8-44f7-94a5-5d32d4621e2e"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->1779341241,ExpressionUUID->"f39d31b5-e919-498a-9587-16039f043daf"],

Cell["A. The characteristic equation is", "Answer",
 CellChangeTimes->{{3.5255544608615217`*^9, 3.525554576878722*^9}, {
   3.525600863828125*^9, 3.52560091453125*^9}, 3.69514187593139*^9, {
   3.778319745379465*^9, 3.778319745913052*^9}, {3.879521022204957*^9, 
   3.879521023530613*^9}, {3.933240889156458*^9, 3.933240890106079*^9}, 
   3.9373224636998806`*^9},
 CellID->19687759,ExpressionUUID->"c8073a34-b343-40f3-9d49-e27da34219a8"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["r", "2"], "-", 
     FractionBox["1", "4"]}], "=", "0"}], TraditionalForm]],ExpressionUUID->
  "39168fcb-2b81-4a2d-8f94-237c3211119f"]
}], "Answer",
 CellChangeTimes->{{3.8795210357852726`*^9, 3.8795210445235825`*^9}},
 CellID->728721798,ExpressionUUID->"f88c7723-ef06-433c-b184-4f5502f08c15"],

Cell[TextData[{
 "Therefore, ",
 Cell[BoxData[
  FormBox[
   RowBox[{"r", "=", 
    RowBox[{"\[PlusMinus]", 
     FractionBox["1", "2"]}]}], TraditionalForm]],ExpressionUUID->
  "69c34bee-0dda-4c8d-9183-981e74bfa053"],
 "."
}], "Answer",
 CellChangeTimes->{{3.8795210491688023`*^9, 3.879521066447436*^9}, 
   3.879546067353541*^9},
 CellID->592266675,ExpressionUUID->"22cafb7a-9a6e-41dc-99d7-18342e57138e"],

Cell["\<\
The two roots are distinct and therefore the homogeneous solution is\
\>", "Answer",
 CellChangeTimes->{{3.525554648779123*^9, 3.525554733923922*^9}, {
   3.525554781067122*^9, 3.5255548796747217`*^9}, {3.525554917660722*^9, 
   3.5255550202463217`*^9}, {3.525555062506722*^9, 3.5255552144195223`*^9}, {
   3.5255552742611217`*^9, 3.525555274931922*^9}, {3.525555431555922*^9, 
   3.525555432585521*^9}, {3.525555469791522*^9, 3.525555477872322*^9}, {
   3.525555741434323*^9, 3.5255558185139217`*^9}, {3.525556158578322*^9, 
   3.525556182040722*^9}, {3.525556223848722*^9, 3.525556241554722*^9}, {
   3.525601046765625*^9, 3.525601100125*^9}, {3.525601143140625*^9, 
   3.5256011909375*^9}, {3.525601264171875*^9, 3.525601338953125*^9}, {
   3.52561733021875*^9, 3.525617332859375*^9}, {3.5257037529375*^9, 
   3.525703754421875*^9}, {3.5849774050819016`*^9, 3.5849774114935017`*^9}, {
   3.584977545232304*^9, 3.584977547946701*^9}, 3.5892789507534714`*^9, {
   3.728085530472263*^9, 3.728085554718753*^9}, {3.72808561976812*^9, 
   3.7280856363167243`*^9}, {3.778319764527808*^9, 3.7783198033312607`*^9}, {
   3.778419935977578*^9, 3.778419940581231*^9}, {3.9304107717656116`*^9, 
   3.930410772422268*^9}},
 CellID->143502704,ExpressionUUID->"a2d06785-8164-43d1-8c8e-98fb3b2d3cd9"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["y", "h"], "[", "n", "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["c", "1"], 
       SuperscriptBox[
        SubscriptBox["r", "1"], "n"]}], "+", " ", 
      RowBox[{
       SubscriptBox["c", "2"], " ", 
       SuperscriptBox[
        SubscriptBox["r", "2"], 
        RowBox[{" ", "n"}]]}]}], " ", "=", " ", 
     RowBox[{
      SuperscriptBox[
       RowBox[{
        SubscriptBox["c", "1"], "(", 
        FractionBox["1", "2"], ")"}], 
       RowBox[{" ", "n"}]], " ", "+", " ", 
      RowBox[{
       SubscriptBox["c", "2"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", 
          FractionBox["1", "2"]}], ")"}], "n"]}]}]}]}], TraditionalForm]],
  ExpressionUUID->"678e295b-c0be-45ad-8ef5-8e37a61ba1c0"]
}], "Answer",
 CellChangeTimes->{{3.589277838706472*^9, 3.5892779498252716`*^9}, {
  3.589279009144271*^9, 3.589279077893472*^9}, {3.6951419076895857`*^9, 
  3.695141907783185*^9}, {3.728085648746053*^9, 3.7280856610197406`*^9}, {
  3.7783198091937532`*^9, 3.778319809281883*^9}, {3.778419944693939*^9, 
  3.778419944817687*^9}, {3.879521081816126*^9, 3.879521091197797*^9}},
 CellID->316174384,ExpressionUUID->"110d3e0a-70f5-4d64-9231-30447384a925"],

Cell[TextData[{
 "The particular solution must be of the form ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["y", "p"], "[", "n", "]"}], "=", "K"}], TraditionalForm]],
  ExpressionUUID->"19ac3d77-042e-4402-8969-09e2fca02f25"],
 ". This gives the following equation for the value of ",
 Cell[BoxData[
  FormBox["K", TraditionalForm]],ExpressionUUID->
  "6ff7ac62-153d-48d6-a101-34640685677e"]
}], "Answer",
 CellChangeTimes->{{3.8795211060580626`*^9, 3.879521148205364*^9}, 
   3.9304107779703827`*^9, 3.9373224742280083`*^9},
 CellID->4432807,ExpressionUUID->"ca02b176-9722-4185-b8bd-d8dd97fdd435"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"K", "-", 
     RowBox[{
      FractionBox["1", "4"], "K"}]}], "=", 
    FractionBox["3", "4"]}], TraditionalForm]],ExpressionUUID->
  "93a7d674-f7d6-48a2-86f0-8cbe033e441d"]
}], "Answer",
 CellChangeTimes->{{3.879521154280731*^9, 3.879521164594455*^9}, {
  3.910460036693462*^9, 3.910460038098966*^9}},
 CellID->871784036,ExpressionUUID->"3a9df53d-1c91-481b-b25d-131895b59b81"],

Cell[TextData[{
 "Therefore, ",
 Cell[BoxData[
  FormBox[
   RowBox[{"K", "=", "1"}], TraditionalForm]],ExpressionUUID->
  "acd2425f-dec7-4f62-b8e4-9a043b21a535"],
 " and the total solution is"
}], "Answer",
 CellChangeTimes->{{3.879521169275295*^9, 3.879521217432426*^9}, {
   3.910460061465595*^9, 3.9104600628794765`*^9}, 3.9304107806484985`*^9},
 CellID->242407158,ExpressionUUID->"650c16ee-2b3b-4ee3-84e2-1ed738a1699b"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "[", "n", "]"}], "=", 
    RowBox[{
     SuperscriptBox[
      RowBox[{
       SubscriptBox["c", "1"], "(", 
       FractionBox["1", "2"], ")"}], 
      RowBox[{" ", "n"}]], " ", "+", " ", 
     RowBox[{
      SubscriptBox["c", "2"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"-", 
         FractionBox["1", "2"]}], ")"}], "n"]}], "+", "1"}]}], 
   TraditionalForm]],ExpressionUUID->"a49f73ac-b759-4e13-9837-1cb83485819f"]
}], "Answer",
 CellChangeTimes->{{3.879521222891708*^9, 3.879521243656888*^9}, {
  3.910460066670637*^9, 3.910460066670637*^9}},
 CellID->81210525,ExpressionUUID->"c4e315f3-f4d7-42d0-b5a4-a3ae77bd9fa7"],

Cell["\<\
Solving for the initial conditions, we get the following system of equations\
\>", "Answer",
 CellChangeTimes->{{3.879521266912966*^9, 3.879521301964753*^9}, {
   3.879546106517475*^9, 3.879546111696544*^9}, 3.930410796460726*^9, 
   3.9373224976004105`*^9},
 CellID->679541115,ExpressionUUID->"ffed8415-4fdd-48b2-bb4e-8267fd0e1a19"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "[", 
     RowBox[{"-", "1"}], "]"}], "=", 
    RowBox[{
     RowBox[{
      SuperscriptBox[
       RowBox[{
        SubscriptBox["c", "1"], "(", 
        FractionBox["1", "2"], ")"}], 
       RowBox[{"-", "1"}]], " ", "+", " ", 
      RowBox[{
       SubscriptBox["c", "2"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", 
          FractionBox["1", "2"]}], ")"}], 
        RowBox[{"-", "1"}]]}], "+", "1"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"2", " ", 
        SubscriptBox["c", "1"]}], "-", 
       RowBox[{"2", " ", 
        SubscriptBox["c", "2"]}], "+", "1"}], "=", "0"}]}]}], 
   TraditionalForm]],ExpressionUUID->"2e81bae7-f136-4275-8b56-ab5485870374"]
}], "Answer",
 CellChangeTimes->{{3.879521222891708*^9, 3.879521243656888*^9}, {
  3.879521306449496*^9, 3.8795213736151137`*^9}, {3.879521962996764*^9, 
  3.8795219697210093`*^9}, {3.9104600776136837`*^9, 3.9104600816677513`*^9}},
 CellID->190393629,ExpressionUUID->"0c51ee8a-68ea-4b4c-97f2-ce6af5bf8d12"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "[", 
     RowBox[{"-", "2"}], "]"}], "=", 
    RowBox[{
     RowBox[{
      SuperscriptBox[
       RowBox[{
        SubscriptBox["c", "1"], "(", 
        FractionBox["1", "2"], ")"}], 
       RowBox[{"-", "2"}]], " ", "+", " ", 
      RowBox[{
       SubscriptBox["c", "2"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", 
          FractionBox["1", "2"]}], ")"}], 
        RowBox[{"-", "2"}]]}], "+", "1"}], "=", 
     RowBox[{
      RowBox[{
       RowBox[{"4", " ", 
        SubscriptBox["c", "1"]}], "+", 
       RowBox[{"4", " ", 
        SubscriptBox["c", "2"]}], "+", "1"}], "=", "1"}]}]}], 
   TraditionalForm]],ExpressionUUID->"19b76063-406f-4fa9-ad3b-b998c06884c7"]
}], "Answer",
 CellChangeTimes->{{3.879521222891708*^9, 3.879521243656888*^9}, {
  3.879521306449496*^9, 3.879521401063703*^9}, {3.910460086127165*^9, 
  3.910460089658735*^9}, {3.910460262200051*^9, 3.9104602622786674`*^9}},
 CellID->658055018,ExpressionUUID->"a1c7561b-f778-4bc9-9c3d-308292727858"],

Cell[TextData[{
 "The two coefficients are ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", "1"], "=", 
    RowBox[{"-", 
     FractionBox["1", "4"]}]}], TraditionalForm]],ExpressionUUID->
  "83685d79-1569-4610-8f9c-b5e8f8665d8f"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["c", "2"], "=", 
    FractionBox["1", "4"]}], TraditionalForm]],ExpressionUUID->
  "4004a8af-3126-4bb1-97d3-0c286fa8e72b"],
 "."
}], "Answer",
 CellChangeTimes->{{3.8795215111558766`*^9, 3.8795215798700285`*^9}, {
  3.879522010103652*^9, 3.879522011263362*^9}, {3.910460530709066*^9, 
  3.910460536369638*^9}, {3.9304108000781155`*^9, 3.9304108004870377`*^9}},
 CellID->154801993,ExpressionUUID->"aac860d7-7038-4a36-8e3a-783992f8a976"],

Cell["Verify:", "Answer",
 CellChangeTimes->{{3.8795461206705*^9, 3.8795461218725963`*^9}, 
   3.9373225048434887`*^9},
 CellID->186640550,ExpressionUUID->"817a4dc9-0fd3-46af-a1a1-4e5203738183"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"2", 
       SubscriptBox["\[ConstantC]", "1"]}], "-", 
      RowBox[{"2", 
       SubscriptBox["\[ConstantC]", "2"]}], "+", "1"}], "==", "0"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"4", 
       SubscriptBox["\[ConstantC]", "1"]}], "+", 
      RowBox[{"4", 
       SubscriptBox["\[ConstantC]", "2"]}], "+", "1"}], "==", "1"}]}], "}"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.879521914128854*^9, 3.879521951611041*^9}, {
  3.910460099771623*^9, 3.9104601024368267`*^9}, {3.910460191477043*^9, 
  3.910460240759306*^9}},
 CellID->81274903,ExpressionUUID->"a305beda-8f32-45ab-afc6-671c491525a6"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[ConstantC]", "1"], "\[Rule]", 
     RowBox[{"-", 
      FractionBox["1", "4"]}]}], ",", 
    RowBox[{
     SubscriptBox["\[ConstantC]", "2"], "\[Rule]", 
     FractionBox["1", "4"]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.879521952873701*^9, 3.910460104262935*^9, {3.910460195238844*^9, 
   3.910460241312723*^9}},
 CellID->170402086,ExpressionUUID->"1e6887e0-99e9-420d-ac67-6f52e54ff0ea"]
}, Open  ]],

Cell["Therefore, the step response is", "Answer",
 CellChangeTimes->{{3.8795220152416334`*^9, 3.879522029852127*^9}, 
   3.9332408994419174`*^9, 3.9373225091385784`*^9},
 CellID->492611471,ExpressionUUID->"d323f375-7ed2-4033-aa42-96e28708735a"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "[", "n", "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       FractionBox["1", "4"]}], 
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox["1", "2"], ")"}], 
       RowBox[{" ", "n"}]]}], " ", "+", 
     RowBox[{
      FractionBox["1", "4"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"-", 
         FractionBox["1", "2"]}], ")"}], "n"]}], "+", "1"}]}], 
   TraditionalForm]],ExpressionUUID->"4fe4548a-6ae5-49c0-870c-729dc0d7e525"]
}], "Answer",
 CellChangeTimes->{{3.879521222891708*^9, 3.879521243656888*^9}, {
  3.8795215899106336`*^9, 3.8795215994817944`*^9}, {3.910460397773565*^9, 
  3.910460408294468*^9}},
 CellID->444253844,ExpressionUUID->"d81dc92e-e18b-4e7d-9ec1-3be6f52644fc"],

Cell["Verify:", "Answer",
 CellChangeTimes->{{3.8795214242502637`*^9, 3.879521425360534*^9}, 
   3.938616519519189*^9},
 CellID->99353214,ExpressionUUID->"a9629929-187f-4f01-9d9a-252da181c8f6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"RSolveValue", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"y", "[", "n", "]"}], "-", 
        RowBox[{
         FractionBox["1", "4"], 
         RowBox[{"y", "[", 
          RowBox[{"n", "-", "2"}], "]"}]}]}], "==", 
       FractionBox["3", "4"]}], ",", 
      RowBox[{
       RowBox[{"y", "[", 
        RowBox[{"-", "1"}], "]"}], "==", "0"}], ",", 
      RowBox[{
       RowBox[{"y", "[", 
        RowBox[{"-", "2"}], "]"}], "==", "1"}]}], "}"}], ",", 
    RowBox[{"y", "[", "n", "]"}], ",", "n"}], "]"}], "//", 
  "Expand"}]], "Input",
 CellChangeTimes->{{3.8795214277038527`*^9, 3.879521487168055*^9}, {
  3.910459946648653*^9, 3.9104599478259983`*^9}, {3.910460387740267*^9, 
  3.910460387803211*^9}, {3.910460424095707*^9, 3.910460435347301*^9}},
 CellID->394699175,ExpressionUUID->"fab99a53-83b4-4389-bd87-aae952a81d18"],

Cell[BoxData[
 RowBox[{"1", "-", 
  SuperscriptBox["2", 
   RowBox[{
    RowBox[{"-", "2"}], "-", "n"}]], "+", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"-", "1"}], ")"}], "n"], " ", 
   SuperscriptBox["2", 
    RowBox[{
     RowBox[{"-", "2"}], "-", "n"}]]}]}]], "Output",
 CellChangeTimes->{{3.8795214693567424`*^9, 3.879521487709837*^9}, 
   3.910459951426803*^9, 3.9104603885306473`*^9, {3.910460424557043*^9, 
   3.9104604358567686`*^9}},
 CellID->807633,ExpressionUUID->"152f63f3-3f2c-4976-af1d-aba1df3f62ed"]
}, Open  ]],

Cell[TextData[{
 "Evaluating for ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"n", "=", "0"}], ",", "1", ",", "2"}], TraditionalForm]],
  ExpressionUUID->"ba59d5df-f91f-4388-b000-e3e586e84ecb"],
 ", you get"
}], "Answer",
 CellChangeTimes->{{3.8795216159816084`*^9, 3.879521628655196*^9}, {
   3.930410826325451*^9, 3.930410833149729*^9}, 3.9373225247871513`*^9},
 CellID->25969901,ExpressionUUID->"088c978a-d5ea-4564-9a30-55c788c404c4"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "[", "0", "]"}], "=", 
    RowBox[{
     RowBox[{"1", "-", 
      FractionBox["1", "4"], "+", 
      FractionBox["1", "4"]}], "=", "1"}]}], TraditionalForm]],ExpressionUUID->
  "1f48965b-0015-4a5d-a0c4-6f64eeff73d0"]
}], "Answer",
 CellChangeTimes->{{3.879521634529323*^9, 3.8795216599242105`*^9}, {
  3.879521707866707*^9, 3.879521707866707*^9}, {3.910562504941763*^9, 
  3.9105625196951647`*^9}},
 CellID->496354065,ExpressionUUID->"d3ad0c80-180b-4070-aa42-84a0f83f8769"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "[", "1", "]"}], "=", 
    RowBox[{
     RowBox[{"1", "-", 
      RowBox[{
       FractionBox["1", "4"], 
       RowBox[{"(", 
        FractionBox["1", "2"], ")"}]}], "+", 
      RowBox[{
       FractionBox["1", "4"], 
       RowBox[{"(", 
        RowBox[{"-", 
         FractionBox["1", "2"]}], ")"}]}]}], "=", 
     FractionBox["3", "4"]}]}], TraditionalForm]],ExpressionUUID->
  "2dc99144-e190-4bb6-bb27-d41a6d6f6a53"]
}], "Answer",
 CellChangeTimes->{{3.879521634529323*^9, 3.8795216599242105`*^9}, {
  3.879521707866707*^9, 3.8795217358240004`*^9}, {3.8795462034853373`*^9, 
  3.879546224171752*^9}, {3.879546427375534*^9, 3.879546427375534*^9}, {
  3.910562631586078*^9, 3.910562667388075*^9}},
 CellID->663051839,ExpressionUUID->"9587657b-5cc5-41f7-9290-5be32de00d85"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "[", "2", "]"}], "=", 
    RowBox[{
     RowBox[{"1", "-", 
      RowBox[{
       FractionBox["1", "4"], 
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox["1", "2"], ")"}], "2"]}], "+", 
      RowBox[{
       FractionBox["1", "4"], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", 
          FractionBox["1", "2"]}], ")"}], "2"]}]}], "=", "1"}]}], 
   TraditionalForm]],ExpressionUUID->"d05c2410-6128-4011-848b-89c887523733"]
}], "Answer",
 CellChangeTimes->{{3.879521634529323*^9, 3.8795216599242105`*^9}, {
  3.879521707866707*^9, 3.8795217358240004`*^9}, {3.8795461677628584`*^9, 
  3.879546184170972*^9}, {3.8795462776400957`*^9, 3.879546302149549*^9}, {
  3.879546416254659*^9, 3.87954643196102*^9}, {3.910562670991754*^9, 
  3.910562688924265*^9}},
 CellID->714668868,ExpressionUUID->"2c141982-c4c0-42f1-a0e7-e16ae4ed045d"],

Cell[TextData[{
 "B. First rewrite the equation so the only term on the left is the desired \
output at time ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]],ExpressionUUID->
  "1ac48138-cb30-4d44-990c-f25b0ea532a8"]
}], "Answer",
 CellChangeTimes->{{3.39924778259375*^9, 3.39924778328125*^9}, {
   3.488103906234375*^9, 3.48810393971875*^9}, {3.488104140328125*^9, 
   3.4881041673125*^9}, {3.611531338124013*^9, 3.611531338810414*^9}, {
   3.611531390602505*^9, 3.6115314201644015`*^9}, {3.611531457108897*^9, 
   3.61153150809029*^9}, {3.652543334836928*^9, 3.6525433407502904`*^9}, 
   3.652610909428463*^9, 3.652610967179493*^9, {3.652611008488428*^9, 
   3.652611045081194*^9}, {3.8795208350422363`*^9, 3.879520836907312*^9}, {
   3.930410838004488*^9, 3.9304108381336555`*^9}, {3.933240907977089*^9, 
   3.9332409091772575`*^9}, {3.9373981393194313`*^9, 3.9373981411132355`*^9}},
 
 CellID->69217076,ExpressionUUID->"0c5a6603-c34a-4265-9d74-7950e7b0e970"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "[", "n", "]"}], " ", "=", 
    RowBox[{
     RowBox[{"x", "[", "n", "]"}], "+", " ", 
     RowBox[{
      FractionBox["1", "2"], 
      RowBox[{"y", "[", 
       RowBox[{"n", "-", "2"}], "]"}], " "}]}]}], TraditionalForm]],
  ExpressionUUID->"ad436453-4550-46fe-bd61-a6bbb1da1936"]
}], "Answer",
 CellChangeTimes->{{3.39924779653125*^9, 3.399247797890625*^9}, {
   3.488103967546875*^9, 3.48810398128125*^9}, {3.488104176984375*^9, 
   3.48810419259375*^9}, {3.4881050325*^9, 3.488105034703125*^9}, {
   3.525444868*^9, 3.525444872359375*^9}, {3.6115302908461456`*^9, 
   3.611530303248167*^9}, 3.611530357472738*^9, {3.611530992842389*^9, 
   3.6115309965083942`*^9}, {3.7783184354161153`*^9, 3.778318437256663*^9}, {
   3.87952084726098*^9, 3.879520853095221*^9}},
 CellID->276968100,ExpressionUUID->"34536bcd-f73a-4f4d-bf98-9581127ff47f"],

Cell[TextData[{
 "Then for values of ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"n", "=", "0"}], ",", "1", ",", "2"}], TraditionalForm]],
  ExpressionUUID->"5403ecac-be91-43af-a3cc-b25dadd9bd27"],
 " with input ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "[", "n", "]"}], " ", "=", " ", 
    RowBox[{"u", "[", "n", "]"}]}], TraditionalForm]],ExpressionUUID->
  "9a1ddc51-160a-43f1-a955-ef08c93e50f7"],
 ", you get"
}], "Answer",
 CellChangeTimes->{{3.6115304222596517`*^9, 3.61153044430249*^9}, {
  3.6115305271442657`*^9, 3.611530543883095*^9}, {3.611531071398023*^9, 
  3.611531080467454*^9}, {3.611531522089145*^9, 3.611531525489951*^9}, {
  3.778268949573228*^9, 3.778268954676152*^9}, {3.778318448960288*^9, 
  3.778318462246963*^9}, {3.8795208563942904`*^9, 3.879520859527043*^9}, {
  3.9304108439101486`*^9, 3.930410845336643*^9}},
 CellID->337399547,ExpressionUUID->"b927b4ba-ec64-43b0-806b-e160f7d35619"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "[", "0", "]"}], " ", "=", 
    RowBox[{
     RowBox[{
      FractionBox["3", "4"], "+", " ", 
      RowBox[{
       FractionBox["1", "4"], 
       RowBox[{"y", "[", 
        RowBox[{"-", "2"}], "]"}]}]}], " ", "=", 
     RowBox[{
      RowBox[{
       FractionBox["3", "4"], "+", 
       RowBox[{
        FractionBox["1", "4"], 
        RowBox[{"(", "1", ")"}]}]}], "=", "1", " "}]}]}], TraditionalForm]],
  ExpressionUUID->"f6bb9612-872f-4f06-be3c-7fdf21c86bb4"]
}], "Answer",
 CellChangeTimes->{{3.39924779653125*^9, 3.399247797890625*^9}, {
   3.488103967546875*^9, 3.48810398128125*^9}, {3.488104176984375*^9, 
   3.48810419259375*^9}, {3.4881050325*^9, 3.488105034703125*^9}, {
   3.525444868*^9, 3.525444872359375*^9}, {3.6115302908461456`*^9, 
   3.611530303248167*^9}, 3.611530357472738*^9, {3.611530458550946*^9, 
   3.6115304702977657`*^9}, {3.611530551874939*^9, 3.6115305837457943`*^9}, {
   3.611531002717205*^9, 3.611531009951464*^9}, {3.6526110707866297`*^9, 
   3.652611071597824*^9}, {3.778268805121944*^9, 3.778268819664643*^9}, {
   3.778318466422279*^9, 3.778318469507314*^9}, {3.7783185140910625`*^9, 
   3.7783185158388233`*^9}, {3.842100833494547*^9, 3.842100835374337*^9}, {
   3.879520872060747*^9, 3.879520874537938*^9}, {3.910562707733446*^9, 
   3.9105627089673986`*^9}, {3.910562744307738*^9, 3.910562777797661*^9}},
 CellID->47835655,ExpressionUUID->"95cc1bb3-5095-427c-a2fc-f29c5916d97e"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "[", "1", "]"}], " ", "=", 
    RowBox[{
     RowBox[{
      FractionBox["3", "4"], "+", " ", 
      RowBox[{
       FractionBox["1", "4"], 
       RowBox[{"y", "[", 
        RowBox[{"-", "1"}], "]"}]}]}], " ", "=", " ", 
     RowBox[{
      RowBox[{"1", "+", 
       RowBox[{
        FractionBox["1", "4"], " ", "0"}]}], " ", "=", " ", 
      FractionBox["3", "4"], " "}]}]}], TraditionalForm]],ExpressionUUID->
  "d83f2dfb-fef4-4de0-9fc0-d1239dc9a05a"]
}], "Answer",
 CellChangeTimes->{{3.39924779653125*^9, 3.399247797890625*^9}, {
   3.488103967546875*^9, 3.48810398128125*^9}, {3.488104176984375*^9, 
   3.48810419259375*^9}, {3.4881050325*^9, 3.488105034703125*^9}, {
   3.525444868*^9, 3.525444872359375*^9}, {3.6115302908461456`*^9, 
   3.611530303248167*^9}, 3.611530357472738*^9, {3.611530588035802*^9, 
   3.6115306336190825`*^9}, {3.611531018774212*^9, 3.611531027390346*^9}, {
   3.652611075692998*^9, 3.6526110764105935`*^9}, {3.778268824848527*^9, 
   3.778268871099799*^9}, {3.778318472760665*^9, 3.778318474706641*^9}, {
   3.7783185197484193`*^9, 3.77831859183496*^9}, {3.778318635087265*^9, 
   3.778318635207174*^9}, {3.8421008388764052`*^9, 3.842100840365969*^9}, {
   3.8795208634068336`*^9, 3.879520905511299*^9}, {3.910562716452538*^9, 
   3.9105627176379437`*^9}, {3.910562792472292*^9, 3.9105628005831223`*^9}},
 CellID->275782290,ExpressionUUID->"988fa357-fac9-4824-920c-539f9b401ca8"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "[", "2", "]"}], " ", "=", 
    RowBox[{
     RowBox[{
      FractionBox["3", "4"], "+", " ", 
      RowBox[{
       FractionBox["1", "4"], 
       RowBox[{"y", "[", "0", "]"}]}]}], " ", "=", 
     RowBox[{
      RowBox[{
       FractionBox["3", "4"], "+", 
       RowBox[{
        FractionBox["1", "4"], 
        RowBox[{"(", "1", ")"}]}]}], " ", "=", " ", "1", " "}]}]}], 
   TraditionalForm]],ExpressionUUID->"e3bfdedb-c0b9-4129-8ce5-8dd2ad05b404"]
}], "Answer",
 CellChangeTimes->{{3.39924779653125*^9, 3.399247797890625*^9}, {
   3.488103967546875*^9, 3.48810398128125*^9}, {3.488104176984375*^9, 
   3.48810419259375*^9}, {3.4881050325*^9, 3.488105034703125*^9}, {
   3.525444868*^9, 3.525444872359375*^9}, {3.6115302908461456`*^9, 
   3.611530303248167*^9}, 3.611530357472738*^9, {3.6115306382366905`*^9, 
   3.611530649609111*^9}, {3.6115307350092897`*^9, 3.611530767129747*^9}, {
   3.611530847703888*^9, 3.611530847703888*^9}, {3.611531043520774*^9, 
   3.611531055220795*^9}, {3.652611080248169*^9, 3.652611081012564*^9}, {
   3.778268828357388*^9, 3.7782688887170615`*^9}, {3.778318478158391*^9, 
   3.778318480226465*^9}, {3.778318527425596*^9, 3.778318576746496*^9}, {
   3.77831860728145*^9, 3.778318642199029*^9}, {3.8421008440954776`*^9, 
   3.842100845512532*^9}, {3.8795208667392*^9, 3.879520866849922*^9}, {
   3.87952091170526*^9, 3.8795209288605576`*^9}, {3.910562720202194*^9, 
   3.910562721353235*^9}, {3.910562819291685*^9, 3.910562825212036*^9}},
 CellID->82640268,ExpressionUUID->"ac64587c-ada1-4296-ab8b-21c60c480369"],

Cell["Verify:", "Answer",
 CellChangeTimes->{{3.879520939546469*^9, 3.879520945748752*^9}, 
   3.937323184292221*^9},
 CellID->272930083,ExpressionUUID->"aaae1be6-813f-430d-8194-d51169f54495"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RecurrenceTable", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"y", "[", "n", "]"}], "-", 
       RowBox[{
        FractionBox["1", "4"], 
        RowBox[{"y", "[", 
         RowBox[{"n", "-", "2"}], "]"}]}]}], "==", 
      FractionBox["3", "4"]}], ",", 
     RowBox[{
      RowBox[{"y", "[", 
       RowBox[{"-", "1"}], "]"}], "==", "0"}], ",", 
     RowBox[{
      RowBox[{"y", "[", 
       RowBox[{"-", "2"}], "]"}], "==", "1"}]}], "}"}], ",", 
   RowBox[{"y", "[", "n", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "0", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.879520952105937*^9, 3.879520991661871*^9}, {
   3.910459969755462*^9, 3.9104599707386646`*^9}, {3.910562547568121*^9, 
   3.91056254768417*^9}, 3.910562613263359*^9},
 CellID->12085935,ExpressionUUID->"ee806489-e2de-4376-bf9b-daaf1214b506"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", 
   FractionBox["3", "4"], ",", "1", ",", 
   FractionBox["15", "16"], ",", "1", ",", 
   FractionBox["63", "64"]}], "}"}]], "Output",
 CellChangeTimes->{3.879520993211184*^9, 3.910459971449831*^9, 
  3.910562548696474*^9},
 CellID->506524133,ExpressionUUID->"9fc9c5d1-5193-48d4-a543-9d404438649e"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Problem 3", "Subsection",
 CellChangeTimes->{{3.54093905157636*^9, 3.540939101825959*^9}, {
   3.6663058143009596`*^9, 3.6663058148781524`*^9}, {3.666445827596771*^9, 
   3.66644582765917*^9}, {3.6669554455659437`*^9, 3.6669554509634743`*^9}, {
   3.69741274562869*^9, 3.697412748405454*^9}, {3.698020976191592*^9, 
   3.698020976268593*^9}, {3.8465405324777503`*^9, 3.8465405458988223`*^9}, 
   3.864219598400887*^9, {3.930410883974266*^9, 3.930410887029745*^9}},
 CellID->1678453012,ExpressionUUID->"40dde8e5-4f93-47af-9bb3-9417d4dc4c89"],

Cell["The periodic signal ", "Answer",
 CellChangeTimes->{{3.816627817546944*^9, 3.816627843125042*^9}},
 CellID->10464012,ExpressionUUID->"fbccd9b8-592d-4c2f-ade7-c7bf67426d5d"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "(", "t", ")"}], "=", 
    RowBox[{"sin", "(", 
     RowBox[{"2", "\[Pi]", " ", "t"}], ")"}]}], TraditionalForm]],
  ExpressionUUID->"9b99c821-e04e-40e6-bfbe-656df2f1c7a0"]
}], "Answer",
 CellChangeTimes->{{3.816627849787841*^9, 3.816627855805685*^9}, {
  3.816629425570944*^9, 3.8166294350033016`*^9}, {3.8463670432479815`*^9, 
  3.8463670432479815`*^9}, {3.846512148725129*^9, 3.846512150234204*^9}, {
  3.8788228944721937`*^9, 3.878822894729236*^9}, {3.910457684570028*^9, 
  3.910457684731291*^9}, {3.910457796478847*^9, 3.9104577985353208`*^9}, {
  3.9304110155051727`*^9, 3.9304110200735397`*^9}},
 CellID->1047349738,ExpressionUUID->"e27a6c03-b540-458c-8a04-9e95529ab807"],

Cell["\<\
is filtered by a filter with the following frequency response\
\>", "Answer",
 CellChangeTimes->{{3.816627859678335*^9, 3.8166278686091166`*^9}, {
   3.816627908333985*^9, 3.816627935158117*^9}, 3.930410923597145*^9},
 CellID->623064601,ExpressionUUID->"2577ed4a-7220-4b82-91f8-e486cc99da6e"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"H", "(", 
     RowBox[{"j", " ", "\[Omega]"}], ")"}], "=", 
    TagBox[GridBox[{
       {"\[Piecewise]", GridBox[{
          {
           RowBox[{"j", ","}], 
           RowBox[{"\[Omega]", "<", "0"}]},
          {
           RowBox[{
            RowBox[{"-", "j"}], ","}], 
           RowBox[{"\[Omega]", ">", "0"}]}
         },
         AllowedDimensions->{2, Automatic},
         Editable->True,
         GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
         GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.84]}, 
             Offset[0.27999999999999997`]}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}},
         Selectable->True]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.35]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}],
     "Piecewise",
     DeleteWithContents->True,
     Editable->False,
     SelectWithContents->True,
     Selectable->False,
     StripWrapperBoxes->True]}], TraditionalForm]],ExpressionUUID->
  "7472000c-8009-47de-8994-eff5629867f0"]
}], "Answer",
 CellChangeTimes->{{3.816627938640894*^9, 3.8166279526922064`*^9}, {
  3.84651246616907*^9, 3.846512467876032*^9}, {3.910457689243402*^9, 
  3.910457725340221*^9}},
 CellID->253835187,ExpressionUUID->"7441ec61-d4a6-4aca-b0cb-eff5b79d2857"],

Cell[TextData[{
 "A. Obtain ",
 Cell[BoxData[
  FormBox[
   RowBox[{"X", "(", 
    RowBox[{"j", " ", "\[Omega]"}], ")"}], TraditionalForm]],ExpressionUUID->
  "3e7fb1d4-a461-4bf0-8e6a-adef0f4548f4"],
 ", the Fourier transform of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "6405006d-6aed-44d4-a433-d7d754b86f8f"],
 ". "
}], "Answer",
 CellChangeTimes->{{3.878822246092449*^9, 3.8788222712262087`*^9}, {
   3.879512051104859*^9, 3.879512051190446*^9}, {3.879546705133428*^9, 
   3.879546741877251*^9}, 3.879550769271472*^9, {3.9332409265128956`*^9, 
   3.9332409275630493`*^9}},
 CellID->31369439,ExpressionUUID->"c6f4dfd4-32b2-4c15-8695-9e148e915f2b"],

Cell[TextData[{
 "B. Plot ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[LeftBracketingBar]", 
    RowBox[{"X", "(", 
     RowBox[{"j", " ", "\[Omega]"}], ")"}], "\[RightBracketingBar]"}], 
   TraditionalForm]],ExpressionUUID->"64a45f9c-b1dc-45a2-a24c-d0082ba32fb9"],
 "."
}], "Answer",
 CellChangeTimes->{{3.878822246092449*^9, 3.8788222712262087`*^9}, {
  3.879512051104859*^9, 3.879512051190446*^9}, {3.879546705133428*^9, 
  3.879546741877251*^9}, {3.8795507714725685`*^9, 3.879550773766962*^9}, {
  3.9332409300649624`*^9, 3.9332409311315804`*^9}},
 CellID->489572155,ExpressionUUID->"31966cf6-08c0-4aa1-a43b-b288c57b2785"],

Cell[TextData[{
 "C. Plot magnitude ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[LeftBracketingBar]", 
    RowBox[{"H", "(", 
     RowBox[{"j", " ", "\[Omega]"}], ")"}], "\[RightBracketingBar]"}], 
   TraditionalForm]],ExpressionUUID->"9dd38f4f-18df-4c35-8cd9-5719b8fa93ef"],
 " and phase ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Angle]H", "(", 
    RowBox[{"j", " ", "\[Omega]"}], ")"}], TraditionalForm]],ExpressionUUID->
  "f4881f7d-de92-426d-8f23-870d4e65075d"],
 "."
}], "Answer",
 CellChangeTimes->{{3.8788222196793947`*^9, 3.8788222411735973`*^9}, {
  3.879512053988381*^9, 3.87951205424694*^9}, {3.879550778070099*^9, 
  3.879550778190589*^9}, {3.91096534245882*^9, 3.9109653668629475`*^9}, {
  3.910965404572439*^9, 3.9109654086049347`*^9}, {3.9332409340817146`*^9, 
  3.933240935332632*^9}},
 CellID->563627590,ExpressionUUID->"8787537a-9230-4a2c-8c5c-80e760ab9230"],

Cell[TextData[{
 "D. Determine the output signal ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "dcf55cea-0e07-4676-82be-e261b0cb66f8"],
 "."
}], "Answer",
 CellChangeTimes->{{3.816629456892771*^9, 3.8166294655909677`*^9}, {
  3.847541873998185*^9, 3.847541876196292*^9}, {3.8779036018438787`*^9, 
  3.8779036308277283`*^9}, {3.878821783444403*^9, 3.878821783828537*^9}, {
  3.878822276657038*^9, 3.878822278316358*^9}, {3.879550781906581*^9, 
  3.879550781993646*^9}, {3.933240937932375*^9, 3.933240939398947*^9}},
 CellID->296059433,ExpressionUUID->"22a9ca51-6cd8-4c39-a63a-0a74ab0432e4"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->414585692,ExpressionUUID->"cf4437ee-41c2-46aa-ae5c-635b35fa169b"],

Cell["Here is a plot of the input signal:", "Answer",
 CellChangeTimes->{{3.8169527630753193`*^9, 3.816952769797139*^9}, 
   3.9304109834209404`*^9, 3.9373233981582108`*^9},
 CellID->122720830,ExpressionUUID->"067b9425-dc9f-41aa-ab23-33c65ed8b635"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{"2", "\[Pi]", " ", "t"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8166279782425447`*^9, 3.816628011853154*^9}, {
   3.816628136316787*^9, 3.816628136392987*^9}, 3.8463670546596155`*^9, {
   3.8465121549344034`*^9, 3.84651216556133*^9}, {3.8788228988320074`*^9, 
   3.878822899140557*^9}, {3.9104578184097977`*^9, 3.910457818832577*^9}, {
   3.910457942631975*^9, 3.910457956553465*^9}},
 CellID->425778080,ExpressionUUID->"cfe71b0f-88a8-4785-b7ac-56724675ea51"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJwVmnk41N8XxynfElpIhVYSEtJCKTkqKVtRhEIK7ZGl0kJkSas1W/aSQrZQ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          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
      Slot["HighlightElements"], 
      Slot["LayoutOptions"], 
      Slot["Meta"], 
      Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJwVmnk41N8XxynfElpIhVYSEtJCKTkqKVtRhEIK7ZGl0kJkSas1W/aSQrZQ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             "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PlotRange" -> {{0, 2}, {-0.9999996658276197, 0.9999993650500513}}, 
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
           "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
          "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
          "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>]]& )[<|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{0, 2}, {-0.9999996658276197, 0.9999993650500513}}, 
         "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
         "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
         "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
         "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>],
     ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
      4.503599627370496*^15, -4.503599627370496*^15}}]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJwVmnk41N8XxynfElpIhVYSEtJCKTkqKVtRhEIK7ZGl0kJkSas1W/aSQrZQ
CddO9p3s66xmLmasM/h9fv/MPK9nnns/57zf59zPvfcZyWsO5+2W8fDwFBAf
///WtaM0FVHtNOoLBeqHVQI1+E5K3O8X14JGXakt4sEOcCA2POqHuDGQNLVJ
ZUHPQa+uIyta3BZ2n17ktQvyB1PbmYIgcRdQkGQxLANjoXfvy5PvxL1hXeHl
Ve7v0iFuwznf1+IhoJ+iemO7OwJP/h+yr8Q/Q9wTi+IBzQYwM49PH5/IBtV/
2Zl3XPsBdxsLJEjkgMf7HF++jH7wteK3u3AyB2y0WciN3A8/bBwkckNyYOTQ
jCb/ngFYY3/M5+mhXNCV3hvbGT4A5S/+XVrh9hMMNwuOmToOwv5U4RVb+PPg
wUNPjQ0bhuGvUrl1nXIe8JkrhfxQGgbrTNc/7uZ5MFBxu1LjzDC8y+2/P5ic
B+kzv603Px0GStH37i8GfwC/XIqg9Q9DTJtO5r7gfBh4NHq8JnEEBJc8LU5v
QzA67niVJkmC8FumVgraCPSzV63zPEwC6VYFa2F7BAJ8pfeXnSOBxrcOm+4C
BFkdVybLnpLg97fQnJ9KRSCyXj5Wu5UEjAtj+Xr1ReA0ES8v70kGk69hNc6r
S0Bqd1H50F8KRFm+0L8uWQIfbqS+SOqlwJDIvTozlRKonPe8aTxBAQe3Ew3H
LEtgzu2NzXUxKrw6z2he+b0EDO8ECN2yo0IB90TXR/1SyN50UerfPBV2GTEp
pW/K4KXX0ymKCB0knp8+ciO+DJp8KuRnpemw7nvcG4GfZbCu9nkRRZUO8/wX
lIyGysBZ8E7+vUt0aCz66dx3uBwKzixW8sXR4Ymy5+LsaDns/Vqy9+KuMXCw
6joXxSkHjkXSUSeVMbB9eyAehCtAzSbExf7UGJyjjJ70Va8A3wi/XSvtxkA6
TvfV+uAKmHldHvwzYQzq14qKKmlWgta8SPh/YgwoPXbPrsmkEiJup57bIsOA
X3cqcl3uVMLj2RppkYMM+FTpav4ntBJ2SJVSIs8xwPV5b8wZRiUcpBbKbvdh
gBT+stsmsgr0g9TcR6kM2LSV5+mKjCpQ71i9SJpigJCeee238ipYN83JqOBl
wswXQYfx8SrQ6cx9skOcCbVW97PdTv8FSgV3r7o2Ex7Vq0E4+y+oFfrvXxXJ
hDVKOaN/+avh+9fXtpqfmPD5nfJbzpZquExKemqeyoQmfdl/VqeqgRH1WWVf
IRP21Ig67wqthuTtCaMPBphQIh8gbppcDXdY3fp/KEwwey1Y5FdYDRFuk8ZD
40zw0Vm2eoxUDYMxVbJtPBj6K/GXrEM1ILNVbkl/O4aHsncMRvRqgG/GJzhG
BoPQSxJrg3UNTKPxN02KGNS0ezUf+9WAsx96230UQ3BZdRf8q4E66ci1zy9i
kJfW9nRk1MAJ3VG+bgsMRV7Fsp94a6HfYlJOzAYD48QvlxXytfBmG31ExQHD
6eLENXVPauHhCVm/RR8MfTskcxbf18KQgvtZmzcYXDyiLit/qgXZ/t4N3wIw
xEPw1+CaWjDo2hLcEYmBU+Bx4tKWOhBPXVWIvmMI2sqlvFGuA5kTJ5YpZGGQ
c3vkX6BVB95BNyQf52IwUbfv2XGvDv7bnN6fU4ghPe/yQ3JBHfjctGX8qsOg
LdGxRby5Dt4YXInY04Sh5/H5Ul1SHfhdaOJ93ophlZrOurQ19fBBVJZT2YUh
Lrwst1+qHkoae30KejGozoKl8KF6UM7NLAoewGDzUzXZ5Uo9KFp8Ozo0imF+
Y5bhF+d6kDwe+vASBUPAQ8WZjpf1ANH7TX/QMMi0f41eFUXMt0y5e2wMQ4GK
tNbRjHqgtVrxrMQYjD/E0u6W1cNW3bQy3gkMNLZEYExnPbDuKcj0TmLYlC3c
x8vbAKq7Xv5WmcZg8ZZjPLKxARY/7LRrmsGQYDtaU6HQANcmrRTOzGEgqzec
+HaiARi//FZHzmNQ2PD79xszYvyCxMpKDgYnRoKyvX0DJN3K29TAxfCz/G2S
oXcDCB5X1chawMCNfrjtQGQD0K74Pb6/iOHEQ+sPGzIaoPhYW9WqJQx+Z3WF
ZssbgM24s8ed4DqZg15d3Q3weUdFXB3BIktb5/MnGkBrp5/cLMGpdK9fDcsb
gW/Qo2SB4PqOWVbRmkYQHP5m30fwROm9vVnijfDcUFYxkmDRjKHbn6QbwYx5
elGZYNUo0y8hexth5XafoQQiHnO/2kGfI41AH3zRhYl4n7kc3/roVCOENK8l
byI4xjrX7KZhIzTK7lq1mcivWH9PiPnlRgjMIh2fI/QYORzXoHu9ESJ7EoKy
CL1W7NogqO7YCNwvzVztWQy7hV9rKz5rBLuv4i9yCb31FxY9t71sBDVBbWne
KQz2VOeCtUGN4PnGcFSGhSGwjTLLE90IsS4WlbKEf9nFlgcnkxqhJ+Zn7XLC
3/bvzQ7DWY3w527XTB7h/1zE6ZTWgkaQrLqhZ0DUxxbffFJ5VSPoblesziNj
uGr1xfJrXyOMc26ZyA5h8NbdHBFBbQTfNsObMv0YvqgGtL5mN8JXvbM/eHow
jK15ondPoAnYvzV4TrdhWMNh+lptaIItYexVP4h630e2KTm3owkam7QvzxP9
8BAZqO1XbQJzezGSRAWGiJQSl53Hm6Aw97scuxhDftihDFH9Jji3XbD8awEG
3vuSsjNXm0Dfc/P2z9kY3u6YEs1/1wT8lfmM4TgMaUK3Db+HN0HY2g9B4R8x
NM32vYn51AQRwY8L5EIxbGyqWub5uwlmjyUXdr8m+t0zavzUaBMcKc6Qe+eE
oeyesMKh8SboTazO3XYXA8nc94YcpwnKfuTxvrUj6nf//T4B4WZwyYwZmzPF
kDt0srZBvRmWPuyc2kmsV+1nPCfenW6GDY17yT8PYJhOK9yof74ZPgQZSe9W
wHDoqdrVqhvNQAmMiv+0BcOv9Xuni4KagWOpFD3HYcJvLYkdWRSCc1UK9mUz
oSvZ9NR9VjNoJDxNjElmwvy6D7eVFpvB6fVFR2ocE470rs1JXt8COpFS/WLv
mJD34D/dTxotULKnUHfAhgn5X8adQ0JaQPH0so+bBZnQI6QUcT62BWorGNvu
LjGA63SncF1yCyg96db6yGLAMSDxv0MtcJ7jkvKhmwGFHd3RPrQW6O7Lt+B+
YwDir6x8qNkKiVv1A6M1GVByO3qz+VgrGLUNVIabjMEP6p07VtOtsNjHm0HV
HoPPN4/8seFpA6F9m45sPzwGPtc7LtmLtkHIn6f3DkuMwZlrwpFe6m2Qxn5G
ke6lQ4O5j1ja2zYQT+wBliUdes7c27BcsR0qUL5Wix4N6iqP2vEfaoep8s7t
7Wo0KNQWyFl9vB30X4pFIFkaxGolGYuZtAOVRypVezkNrmkOBiu6tYOK81st
2d9UoBwyETGra4faoKy1J3ZQYUrm2Nrv9zog8Ny3R1d7yKAxdKLytWsHSMwq
VIWUk8E3+szzm14dUH1PQ/B7Ghk2ihrjnREdcMvqXtNbDzKo8t5piCzrgL5P
FiC0kwyu3eH+fps7od3Ff62UDQm4/uy1tn87QUe5aP524wgsm0tZt3lXF/xH
Z6r9sxsE1SXr3AtpPbDjtZhJ2rNWqPU+WF8h3w+7r1udolOyYXsAfe4bcwBs
aTZ67fqViD7T39emPAQCfjKnLmR0odwb/iW6qkNQWbI3IpTZhTw6NL6go0Nw
6uH4sj8K3Wjjz+h737SHYE7mxnzi12504uFl7jOLIbjZ/SubG9ODItnt4tJ+
Q7DDVfu7g08fOjNRZ+zUPwTnBd33l24eROuvuh0mjwzBpl7n91mHB1Ffo8IW
C9oQlH/+vuu9ySByyXgzfGpqCOx3eHmu8h9EsQ46TuKCw3DNscN4Ne8QmmaU
+RepDgP1uQJFYXAIfab9qV7zfhgSbDwyxgJGkH3YuZ23g4chP5LnfXLyCDqk
Nfy0PHwYnnHt3xuVjaDqaAHFZ5+G4bdpiu+lmRE0YWjuT/01DHuP6WuaWIwi
jZ/TF8qGh8Fyo//rNkkS+ue1r/ex2gjIDHT5aEWSUYJyuUqbxggcKtYvmcgg
o7u9Zu+VtUZgx5ZNf70ryYjnkAeQz47Ai/mxpstsMpKh1ccb246Ay6mXW2r0
KcjF8O71vf4jcKH4j0nELAWt2ZqER0ZGwDnf+o3hURrSvOjVO0wdAdOld1oa
BjTk5H+lZog5ApxSUprIFRpq5xVLGpgdAV+H4PMOL2gohuRn1SM0CmbuHpyp
ShpSyrhd13JwFGZ5B4zkz9KRNVX7T7PaKKx8Rj7z1IqOgqR2fmvSGAURZ2Va
pj0dTYd0ezecGYU1gmqMhvd0VPhYX73GYhTudH7QrqujI4OTSikl3qPw3zpZ
mSLtMeT+TCCi+NUo+DN3fbM1GUMZOSTfovej0Ha8icKwGUOicrHXCsNHwXfB
+HqaxxjqEVonkZc6CpPp1M7RX2PobvuEX2brKEjv4qNJSTPQ21s51+OkSfBT
QOab2ygD0TS/+wnKkyC0dNg/YIKBToslJj/cSwJyZlug5wIDLasMYeofIUGx
653MBVEmeizt8nCOOGeYV1oxLU4w0fX+/b7niXOGnPWpi6mhTFSWK/+1wIME
Yp15zMg4JpJ6L1Ut50sC5ZYTPdeTmahXXWTNUgAJdvldfB1awETGkRMfUr6Q
4I1hwX/GQ0x03CQjka+ZBE9fRIVo7MIoRuFrpUMHCZ7Jt8UvKGDEXR5H7eoh
wVTiYbuIgxj9yvJXzCSTgH5UZez6SYyU1jnkWC6QgD3+e735FYzekq93VC0j
w6thEpVrhxGt0GruAD8ZwrzzVNzuYpR47+wxgfVkyMhYI7z+MUZbahTLc+XI
MKGoIxIcgNGThF1kSSUyiCTfbxQPxajj8dZV7w6QoUz8b92zjxgFya02sNEg
w66cpnsdiRiNL/E51J8kA3/oX76GZIzOdnAD1HTIsGfIszQhHaNVvmOta43J
wDztmdD3C6PrliPTT8zJ0Jpi/Eu7AKOygz1iJCsymG7mHXxdjJHHcI1F/i0y
XO3JN036i9G0ZsrIzedkoBe8s1TuxCj/M/3jI28y6L79l3G8G6MX/AoXfF+R
AWhbIg/0YbSmMbX4UzAZNN8I7vw9jFHrAYZrVjgZjEe1CvRJGEWGKSoXR5Ph
5rKgoSIKRjJX0mL6ksiwtquzTJeB0VgJ04SRSgZSi5mbNcYoS2bvam4mGbLW
z/28OIGR62uHMoGfZGgzrXZSZGGkwUx/Kp5Phnf23JQRNkZ858f3yxWToeBQ
39Vn0xhV5yjTVCvIEPqlN4g9g1GAuGP8qRoyyJS+PGYwh9FFt0wz40YylKf4
WfvOE34MTqy1aSODbWjKfCwHoyGt/ZWOXWTIb+oSiORi9PWrk7tHPxnsKrYH
uCxgZC/0Q8V/hAwlMwmv9i5idPA+ayyaSoZuvtTpaoLnWw58TmWSYd23+Hbt
JYyKDrlc/sMiQ2b+qt2fCPb9mC1SPUu8B1ReMfoJ1l9i/+1cIEO/zMhOYr+J
RGxUPMnLKGBdslAzT3BnxYPD0ysp8Ma0c7ST4Bj5XMy3mgJCxh8cwwi2fT/9
Zb0IBV6cfOCgSrD8pKqV1CYKaDV09OcQ8YybPNqwbwsFlhUeLd1AcM7vn7Ug
SYEzLA2Ji0Q+T7bOep2VocCAfczoQyJfTc/DRy33UEBCX1XGldBjxajr5B1l
CrCKeHvNCb1qz/z+9kSFAlu3bhbcQugZlDpn/eoIBShVfzILCb3N1h0RCwcK
rNZSbz5O+DHSkeebo0MBTdEuX+okRslHOcfKzhLxNZ3ctobw937s0anmCxTQ
l5dRXU/4z72ebzNuSYHZQydxIQ2jkmquxNI1CjxtLAmxI+rHT+lY8+qbFHhd
pVU6NoqR6HSB5h4nCtxZUCqPGsCoy3xxRu0RBVIutkaX92IUV6CRfuYZBWRO
Tq9q6MJIwQdtve5LgcJF969erRhNUpZaXd5QQKlRYlCpieh3fc23XgEUsDkQ
/TuvDiMt0eL5uEgK+O0QNXOpwEjAlTcrPZYCpcoquxJKMGrsPn6r8DOFOF9/
iMsoxMjiU0lHdxoFTtSXZDrkYuSyvyx7YykFzp09lfXwM9GPB3fEBVZR4OaV
M8YnYgm9VJ+9EaqngPlpS3NqBEZHjxy8tuwfBT7KpiT+fY/RshOf1zKZFFj/
K3ax5SFG7JM8nJtsQq+NTQ5P72M0esqCNDxHgb+Kx54s3sKoSke04B8fFcrX
c13DLDDyN/K+XS5BhdKhivkNmkS/Xxgw0ST2NTdIZsIfD2PkZKJ+/M8uKlR8
7eDlKhP9Yc7elKlMhS8qwiFGkkR/XLUtj9Kmgsy5Rnd9HsK/+1o7XJyosMGa
y/P6JxNFOcUJ4kdU+Ol192DTdyZ658KdvuVGhYyxJ0PsT0x03zW77oofFfgC
tHua/JnokIf0U70YKvjbWwUM2xHruT9fu1Q1FfY4ldXfF2Si3EDr4ugGKpj8
Cr/is8RAX4PzU8XaqFB899/BRywGehPm4rVmgApZ+tEjk10MdD52RHl+igqB
vANUva8M1J9W9qZJkgY5iVnBgeoM1MjgG9tP7PsiPXbIlSoxUJHCKf0QBRok
U2rlW3cwUFxyuZDpIRqscFD7HcLHQNe+VLzr0adBxKec3MDqMUSKrvInP6JB
oh3r7SvDMcR4Wxu8UEcDUcXmHJoWHfXVCLGtWmiwe46XIn+AjuoFDIyLOmnQ
UzteqC9JR2l+daJewzQINJ5IVlmgofve9R/452gQ3bsrK+YHDbGfNoatl6ZD
q/ypuH4JGuLcbv24+wkdEo7vb8huoSBjVctAped0OLh6YLQEUVAqL8n3gDcd
0gICJn+lUJBV+Izjsfd00No6dtTSi4KKyyXOGCXQ4djO4zl++yjo5Y6rbNdq
OtTGm5U+e0VG69sZ+lXEvrqWz3jilhwJ7Tm+cvH6H2LfHcxRlZYdRhnJKbKd
RWPA+1ClO1twGB0UNTTSqRiDerZj0d7xIaRODv+8p2kMQi7+qRn5NYTOvpPX
GyeNwWnd25fP6Qwhp38G4Y9FGODxcavlieuD6LdjyP63txhwWv2U6qqd/eh0
guSNzE1MaPt5xKjmVgd6tPWK1KAFBvX2R3VTEwgpjJkIdhiMw23VCaEi90JY
v3acv2x+HEp4n5fs4uuE5oLXL3UWxsHy3CWXDo1OCLq7a0XD0jhE5v22dnzc
CSLVl5Z38U3AzErd5ZZMgn3KF/CaCTi9pUJhdcc/WMeJnNy8cwKG+9bqxn7q
BiHyqR5nvQmQbVgq5JXrBz70MX1nFDH+Fj2dRhmCLnWtM/0xE8B0+zEXzDcM
6XljA5HxE/DF9KaF7I5huJR7TEQkaQJ88VeGoOkwZH7vd+HJmoD92u9rq0qH
wSpq55HeyglI1rZSmw4fgV+PU8pCWRPwdNvIEb19JHg/c8Hy/PQEtJySE+fq
kMDmAXdq9dwEKEvR9YKvkWCNo4Gsz+IEeOiWHHMJJoHdTfzKedUkvDcVPr7A
IoGI6YFzhtsnwfrV/qj1GWS4c/DPv1V6k+C7DqeFrqdCUWNb6i+DSbjZLnv1
iRzRt/fGn98wnITWekOZE8eogBJ3yZSbTMKs2tl3btepsH5TgJOH9SRsh4pz
8T+p8GfOVnDmwSSsGHq95ZUxDQTRmmMjcZMg8LFAXMuVDtaXd68L/jQJf735
B5+/okPOzMnh418m4ShVfVN0JB2uKD9+FZsyCfdUXno/zafDj/jhtku5k5AW
K2FasUiHy96/7JtqJom4f497uY1Bis61uMLpSVA/plYoY8OAgwqSGjA3CeGk
rhevHYjz5pqBbsSZhIVgv66mpwxobLHcVMzDgtbAnPWCIQxgW5q/LxVggdDt
zTdlShmg4WT4rGobC/gERaqnNzOh0nithI4kC6JbV9x7L8MEw0P1P//uZEHS
E71J/n1MuMbVY1XLsSDv8/WnX04x4aXv6dt1+1mwXPW584t7TGiM1DBr1maB
Sg4rO+cnE8zdFqbO67DgUfsj7sMiJgxdyQ9u0WPBFeOUQIm/TGBLH2loNWTB
LbM+L/4uJoinq2h3XGLBJn/82X2eCQmB7GFTSxbMicU/NFqGQcHlh2fnFRZY
89++uEIAg4bavoJ/tiyQNYuU2iiO4VqpwsEeexZ0zB2UrlPBQE+kN1k4sqAz
PSwqXR2Di1+yQ68zC/7aZdOcT2J4aSCX0ufKglK/Dcx4QwypHTulBl+wIDst
dTDoFgaVvCF01YcFYV90TL0cMBRGxVsOvWRBlt0bR5MHGBqvbo8YfsuCwfQY
txgPDFN0iXWkUBbwfu+yLP2AISSaXBkVwYK2lJ5W+Y8YDpzLfn4hikWcj4eu
28dhcMwywEXxLOiJPVr2KhnDOluJpEefWVDsv977ajqG9A1kK6UkFowv45ze
kI2B4epR/zGVBZUzZRXrCjC8lTfwPZ/Ogosc50dmxRj29IhrrMpiQXBgzaZn
5RhuwY/vD3+yIPJfg6hpHYbR/0hvjUpYQLL/7Hu5G4P3zywt/nIWxK+aUHvR
h2HnrefcwkoWlLlX/vEexHC1VuyuQh0LTIffb91KxsDjPrpzuIEFILZrJouK
IXZvVndEMwtyfvsHSY9h6A3S01vZSejpOrH84ziGZ1piywu7iHrb2dEaO4lh
8/RInksvC/4zt7f0YGPIS8p02jPAArErHz6qT2MwN3eXHxpiQWrGhXetMxhm
BfSGwkdZcGlZl/L/70PD8jdFnqMQ9ab1wjtsHoOq/YjRCjpRnwkNviUcDG3b
M1cVMFiw7bW96l8u4XeTW7HzOKHHl4NBKQsY1nvpPpZnEfUwuiPi1iKGrIOb
9g1OscDf9bLu8iUMRqRhStgsC8RbVBJdCR4Py4g7y2GBZZr8t78E++u4mf23
yAI7/j6TaYKVODrr8nnYgKS3piz+//40dWOV03I2/Hnb93WI4LtWw893r2DD
g7UnziUQLLgu49AAPxsyigNijhGcXPwMhwqywWdBPSybiEfHWSfJYA0b+q8O
qa0kmCK98QqfMBtqmk69VCHif9k+tPHPejaEOZt4AJGfjF96veNGNlSly8ns
IvIvV3vmKyfOho69PE9IhF629DMa/ZvZ8LfnlJvXLIbl0RumP2xjQ1Dv231c
Qu+Es0Pf9SXZoPchMNxwCsNxnnS75dJsOBqvlu3BwjCQ+XRrngwb0tuDfd9O
YHhuc6bt/m42xGl2CrtgDAUVg1p9SmxY2V1n0U7DYOGaxg3ZxwbtjQWSRhQM
nN1Ps/UOsuHTB5HkpFEMau9EpX+rseGC+j5hSj+GTo3Bbgd1NtgmeU439WB4
NP49WAbY8LVdOzXsH4acC6eXh2ixwXDfsvDcZgx+er98tpxmg9vJCMlzDcTz
Tu7mT9Qh5rtgqlxVg2HZAcHVuWfZ0NdnSb9chuGsSMPGTjM2bG+Z0xQg+kdS
QDPC+jIbdBsvWCQR/cXmzdxMtWTDCS+5LbtSMHycCNoxf40NKxSOfCyJJ/Rv
vCi/5R4b/tPx3+z7DsOfqsrUzw5sGLn4sE/OD8P7osN7FZ3YsOoP427qCwwH
MyQOajxiw94Rm2UXH2Hw9O87Zu3JhmrNVekHrmCQOHvd6PMHNnhlrnTctpvo
51MdLQrhxPycuj+NkhiKjp25mBPJhq7Fu4dsJTBcV5S/XBHLhsXh3D4lQQw/
hJi2lG9s+Lg1reQCnQn6NQ9cFQrZUKxuzBhKZML2UtJ8dhEbaO+y5lKimDCZ
Z+p2rJSol7bUvIvBTIhIVntxtooNvzf6PDfyYALp1cKb+81ssOwv2NZrxoTn
Z3xis0lsGJ7vsjXhY0Kz1U0LZSobXjd5ez2cY4D0Az3xVDpRv32PdjxlMqA6
Xjj40zgblgduXlLqZIAoJ9o3aJ4NZ//df3IimQFfv+feu79mCnYbXpSQ0iHe
RyKUowqqU3Dyb9vCRqcxkNpdM5t0eAq+Q6Zcoc0YPIC0nJ1Hp6DWKOOCrskY
SNx12btZcwri3ysOCh8eA9tynp0CulOw5K579QqXDrOPxAUollOwLSvqBY8H
HSR7dTs/+UzBxeeazWXONHhdcjTdxG8KuuPq8pKsaTCZpOC78s0UjF5vEr9n
QIMSpzUH7wRMga7g88BYGRrY8jf77/84BeYvnKsTO6jw9YD56eKMKTim931U
9yAVlF7fyO3rngJZwc7rkZ1kOHLIO0R8/zRkrxSzrGoegfZr4qrRB6chRd6q
uyhvBJzfp3XsODQN8SmfpRMTRiB1tFNCTn0aVP47/XCf0whsC1GMV9Wehmc1
P1IvrxuBZRPt3y9cmoYXZ7ovC+oMQ03y7sp3L6Zh+IOZllfqIFhsa5jjbZkG
JZK0VtuLHpiqfjd033MGBMt/XkrOrIJwPiuX89KzoMhYFFT1SkXr+3ISlpXN
wqUe7+3X2M3oPzdPYzXHOfAPZIyk7xlE2RNjc8h5DnjjBP3uaw8i2+tmsdoP
52CoL3vPjquDqOzcXtqFp3PQVp8pqB86iLylep/b+8zBoufpCy1Lg4iv6nDK
p4g5aA5YdfVVwxBatn6cd03JHBxyT5Ycsh5BWS8vJ4WUzYFL1Cldo8cj6Bq3
Qn9z5RwMUNMNUgNHUMlodJhc7RyUqcv77CoZQS9+6SmebJ+DGxqxW6SkRhGv
VZKZK20OQtgOV/b2jSKeb1bpQyLzMF79QmD+FBlVjHXYx26YhzViy3T8LMno
rbKRkoXYPAjtmHrJcSGjTb9Ofm/bOg+rd7EiAz6RkVKlXEqV3DyY8ZnLOC2R
kcXo5Jc0jXmYL/Ar5WRS0G/JlzFPbs+D609D3Ue8NORux2N16N48eGsv+jpv
oCGtb4+3sh3mYeoVT5zRbhpqVL4bde/BPPi8PS/4w5CGKGAUae0xDwd7eA34
Y2hoo9XmUO3QeZD7eHQ7dT8dOUWmvxMpmYfhiwku41pj6Cc38mVJ2TxcFIlt
/2E8hrhWvp5OlfMQNDqebGo7hl7utHzQXDsPaUICdppeYygqVcAyqGMePMxX
aIagMVReaKcgwpiHw/WXVh/az0ACkkYyJXgevsWwfs4BAxl6qe9wmpyH0sLO
+o8GDNR1er1o88w8RHExn/tNBmI2FnECl3FgA4/U5K8oBhIb3lwjLMaBifBD
p7mLDGR5amV5sQQHvA89o6QJMFFC0mSh41YObD2vI6q5kYkU7v7NapLiwHsT
ic4FBSY6PvUwMlCRA/2bRDJHzZjo9srmW8InOcBKs5a1SGai9FsFNsWnOCCd
fPL3xA8mYtd8tXQ8w4GqqD3idgVM9DzguVGTAQd+ntwoPtrARCHiimqBZsTz
by3nnmExUcEeP35hew6cSL48GHYAI9XWTXVB9zmw/TufyMsjGGU8SwoUdeZA
r2TOoulxjBLqKiTEXDnQpNc7EXMWIz+H/xS3vyDivf3+XdENjHjFPkzEeXPg
ZCSVnn8PoydF0rlSLzkg9CO5NdIZo3vCWiDzlgM8DQVKHHeMzv94YaQYygHd
x2r3DEIwqrkssjE9nANXD6/0NYnASIsvoUv5IwdKH88vasRgdMik2OZgHAfs
nGwXc5KI+BYM5XITOGA0kvb0ZCpG8l8Gxg4lEvlfrNDOysBoy8zSg6PJHPjd
rJtz4DdGobH+RwpSOcANeWz4//vJtWe2L2mkE+ObZuWOFGO0LELD70Q2Bwq5
P16UV2FEPuIWqVPIgViBAw9ut2NkPSx0paaIAwLj8qG+/zDqehO106CUA/s3
ivzz6sGotudPqmEVB/ruqfyWHMJI20fPsbmaA6GbeIxKRjBCit0qxnUcyJ5p
XzpJxijLfb7QtJkDc2htBI2O0R7Z117/WjnAqMDua5kYfW4QP3O5gwPa2p1O
G8Yx2ub6Taj3HwcenGxx4k5gFLZDrcmqh+BSfrcyFkbr/lZ9GOjjwMfaQv97
Uxi9djS7dG2QA0dvmn+bmcZouQRl28gwB9Q/X6q6NovRs5JHw3YkDrwMuUZP
m8No6vbKr2QKob/xXuGeeYzs14fdvUXnQNTK6MM0DkaUPzL76AyinroTrf9x
Mbpqmzt1d5wDXfzX/L4tEHoIaecxJ4nfm1emX1rEyDinzf3+FAcMXtFbxgiu
s7Q7OTnDgYBXz6evLBH6rJha6TLPAXzMeGP2/+8v07xrp7gcKN8mdoBKsJqp
aOCjJQ7EZ4XpLxGctfTJZI6XC57vC64R+0Wk8PWAxFM+LvSZBD2oJzjRsLSP
u4ILyXnqPi8J3jZ3/pP7Ki7IuPEGSRIcHj90g0eICwl3TkZFEfEI6zopvFjD
ha3XvD7PEvHHFa8VPCLMBZM/I407CVZW+06dWM8FpTvyr+WJfFGGbtW3jVzQ
e3q/SYjQ46wc5ctVcS5YPOMmVRP69cb6+Ihv4UKG97G1toS+dzfttG3axoV3
SrX8/wj9Oe+LTryS5MLV0Nuhu//vzworyePSXCgz48szIfwTd+cszcpw4URA
2gNLwt+vU+F9Gbu5wNuSVKOJMaocafm4Yy8XjisaGUbSMLpo4fikcx8XREoN
vNdRMCK1rDEPOMiFX5f2W14bxYivVGcjzxEuHDYSFYjoxyj4CJn9U50LkyHf
RtyIepXK8m5xAC4UR1101CDqWTMeBfRrccGYzEw/34xRg5ilQ9hpQo+F/Ftf
6jGyCpg3OKfLhXGXm6Nt1Ri5PVcRROe40Bo8fKCqBCOhmWbqw/NcmL07sPZN
IUZR9verlEyI5/FsKNqdh1GeZYpPzCUuRGieypwn+nP6qCSPux3hH064S4/C
yOdHYZ/KTS4MoK3P34VhJLrHooBxmwtrK48FCQZhdEAi7InlfS5oxma0fPTF
6P6s0JT6Uy7kqSu6rbbHaMkhuYXtxgWNA+4GAcR69J58OivVgwsGf6RMsDVG
qe0vHLb4csE8vVzuxAWMqNmzVE4AF7Km2IVHVTFyVQit+hHMhcfh2jLxShjx
fz6QdCeUC9ix5r9hGYxkgu1tuz9y4YPFoCF3I0bXHEf68r5wQaVRVcx3iol6
FBtbHudzgXHVaWYxhYli6cJuyxEXTq34LteZwETXvl2QeVfMhRHUOBYUwURU
6Q7XuAouXPcoP//dl4mmN/dtrWzkwtm8yJiHV5hIWGDshugoF4T6FYdsBJmo
tVJROIbMhWqOf+slHiYK93HIk6Vx4cj1o5wDUwy0jZcldBRz4XxTp/C7PgZS
mJ3LvDpHxMP7Lr47nYG0SSu5aasX4J/EnlC2PgOt+qyTeHjdAmhKumuIajJQ
7dU3Z0tEFsAodW3XxgMMdKF3TXzbpgXo80rcVi7GQNatG7S5kgvgGEcxqBwa
Q09LdgboqC4Amz0vbe84hjJiQHrEagH6h0meyY/piPWEtfLq1QW4mE72Cb1F
R6qmSfRemwVYMCu6ctOcjv6sXfuj4yYx/mNnc8FhOqrw6Dte47QABqB8b980
DXVfc7uS5bsAB87/faRzl4ZWyP6J9EhbgCPKNwWyTlGRznIH94WMBZhzbvV3
3U9Fb/ulrj35sQBja67zy26nIuHw17tdfi1AVHvTFvVZCtqy6tKvGyULcFwn
p+fMNwraT59tO9u+AL/UN59fWEFBlumqwlsXF6DKNOvW5UwSyr00u6aRZxHw
I0M32wgSWrMiT8hr+SJUSg0oGHuSUJHFMX4q/yL0p2yoJRuSkJSA1lL2+kWg
VbauGGaOIpKtEUN/9yIUXRT6dlxmFNlL3P37zHgRRg5GCt3wGkYePvGePcmL
cCElcWsppx99p2z9uEZ/CaxLspLAsQn5RftY951dAk2DrwKHFZuQ7XnGrjSj
JVC33uy2mdqItuTnZxiYLkHhp+yez9aN6LX/5Yq315aAr+vuyQ/R9eimasSE
wOMl2GSwqfHiuWok5S16ZuWXJci33vJ7W1QxWjz8bHXH1yUo5c15JrauGP1j
DDd/SVkCgyU95wWvIhRg+sNSO3MJdmxz19nUUYiW5M87++QvQTAaiAhzzkM9
Tf4xy1uWQMxU8MDQl0z0y3fGpqVtCeSF7kT0vM1AIUev7P7UuQTPP7xK9BlN
Q3qJStkn+pZAuUdRPeNZMspzrfvrSV2C1KrrzmHf4lGoooq/0dgSPHiUeH03
NQY5DkUZS+Il0LasP7ToHonk9O/2F7GXoAuOmegnByI+3tbPATNL4GpOqY57
/hoN5By9bT2/BJUp8dF+yZ4o//anvcoLS6ClJVefk+yIwrYLTi0tLQFX+d3/
/79b+D8QK+z7
          "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PlotRange" -> {{0, 2}, {-0.9999996658276197, 0.9999993650500513}}, 
       "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
       "ImageSize" -> {360, 360/GoldenRatio}, "Axes" -> {True, True}, 
       "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->{156.1111111111117, Automatic},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2}, {-0.9999996658276197, 0.9999993650500513}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.816628012223171*^9, 3.816628137487658*^9, 3.846367055376488*^9, {
   3.846512156408281*^9, 3.846512166352863*^9}, 3.879512090887203*^9, 
   3.910457820872364*^9, {3.910457946329241*^9, 3.910457957249588*^9}},
 CellID->95877345,ExpressionUUID->"a1710a4d-faf5-4148-a5dd-8359d30289c0"]
}, Open  ]],

Cell["A. Using the following transform pair", "Answer",
 CellChangeTimes->{{3.9104567333839006`*^9, 3.9104567508110657`*^9}, 
   3.910457900072403*^9, 3.93041105528092*^9, {3.933240952985964*^9, 
   3.9332409539856167`*^9}},
 CellID->501166475,ExpressionUUID->"6ffd268b-9472-4ca4-bdf3-6ff1e7f8f321"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"sin", "(", 
       RowBox[{
        SubscriptBox["\[Omega]", "0"], "t"}], ")"}], " ", 
      OverscriptBox["\[LongLeftRightArrow]", "\[ScriptCapitalF]"], " ", "j"}],
      " ", "\[Pi]", " ", 
     RowBox[{"\[Delta]", "(", 
      RowBox[{"\[Omega]", "+", 
       SubscriptBox["\[Omega]", "0"]}], ")"}]}], "-", 
    RowBox[{"j", " ", "\[Pi]", " ", 
     RowBox[{"\[Delta]", "(", 
      RowBox[{"\[Omega]", "-", 
       SubscriptBox["\[Omega]", "0"]}], ")"}]}]}], TraditionalForm]],
  ExpressionUUID->"7b2042e9-667e-4d88-80da-ff05f3b3efa3"]
}], "Answer",
 CellChangeTimes->{{3.910456814283357*^9, 3.910456868379378*^9}, {
  3.910457830562071*^9, 3.910457883379539*^9}, {3.910457972150152*^9, 
  3.910457997546688*^9}},
 CellID->492477749,ExpressionUUID->"3cbe392f-d1a7-4dbc-acba-6bab90df36a8"],

Cell[TextData[{
 "you get the following Fourier transform of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "ffd24483-b86b-40a9-9e25-527a655a472b"],
 "\.00\.00\.00\.00 transform of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "a86df7a2-2273-49fb-b00a-992710b833f9"],
 " is:"
}], "Answer",
 CellChangeTimes->{{3.816952737406624*^9, 3.8169527515227404`*^9}, {
   3.8795467802967587`*^9, 3.8795467817502847`*^9}, {3.8795508166072197`*^9, 
   3.879550839892628*^9}, {3.9104568825961*^9, 3.910456897966934*^9}, 
   3.9304110599930763`*^9, {3.9304111668964787`*^9, 3.93041116788377*^9}},
 CellID->188874692,ExpressionUUID->"7868d37f-7730-4d5d-896f-eb2920a49b45"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"X", "(", 
     RowBox[{"j", " ", "\[Omega]"}], ")"}], "=", 
    RowBox[{
     RowBox[{"j", " ", "\[Pi]", " ", 
      RowBox[{"\[Delta]", "(", 
       RowBox[{"\[Omega]", "+", 
        RowBox[{"2", "\[Pi]"}]}], ")"}]}], "-", 
     RowBox[{"j", " ", "\[Pi]", " ", 
      RowBox[{"\[Delta]", "(", 
       RowBox[{"\[Omega]", "-", 
        RowBox[{"2", "\[Pi]"}]}], ")"}]}]}]}], TraditionalForm]],
  ExpressionUUID->"c2e4cdc8-826b-4e1d-84d1-f94670e8da68"]
}], "Answer",
 CellChangeTimes->{{3.878821804110887*^9, 3.8788218506228976`*^9}, {
  3.8788229056189127`*^9, 3.878822909565692*^9}, {3.910458021222582*^9, 
  3.9104580375936975`*^9}},
 CellID->269682790,ExpressionUUID->"eeab20a4-f2b3-48cb-afc2-f6c38a309431"],

Cell["Verify:", "Answer",
 CellChangeTimes->{{3.878821855594929*^9, 3.878821856857044*^9}, 
   3.93732340782168*^9},
 CellID->94300023,ExpressionUUID->"3ba4ee61-ea48-4d73-9628-50e487b16b8a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FourierTransform", "[", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{"2", " ", "\[Pi]", " ", "t"}], "]"}], ",", "t", ",", "\[Omega]", 
   ",", 
   RowBox[{"FourierParameters", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"-", "1"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.846367062355838*^9, {3.846512181442584*^9, 3.8465121828231974`*^9}, {
   3.878822912630403*^9, 3.878822912891603*^9}, {3.910457843231806*^9, 
   3.9104578438639355`*^9}, {3.9104580568132887`*^9, 3.910458058438122*^9}},
 CellID->108850013,ExpressionUUID->"091ccf22-98d0-4959-90d2-4adc124b1f61"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Pi]", " ", 
   RowBox[{"DiracDelta", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "2"}], " ", "\[Pi]"}], "+", "\[Omega]"}], "]"}]}], "+", 
  RowBox[{"\[ImaginaryI]", " ", "\[Pi]", " ", 
   RowBox[{"DiracDelta", "[", 
    RowBox[{
     RowBox[{"2", " ", "\[Pi]"}], "+", "\[Omega]"}], "]"}]}]}]], "Output",
 CellChangeTimes->{3.816642518581132*^9, 3.846367064066457*^9, 
  3.8465121844053144`*^9, 3.878821861663653*^9, 3.878822913483756*^9, 
  3.910457844835287*^9, 3.91045805909433*^9},
 CellID->362734709,ExpressionUUID->"5ccf5903-34ca-478c-ab63-dad7b0c1c98b"]
}, Open  ]],

Cell[TextData[{
 "B. Plot of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[LeftBracketingBar]", 
    RowBox[{"X", "(", 
     RowBox[{"j", " ", "\[Omega]"}], ")"}], "\[RightBracketingBar]"}], 
   TraditionalForm]],ExpressionUUID->"e7f80e72-75df-478b-bd49-bac1e744661b"]
}], "Answer",
 CellChangeTimes->{{3.879550918100086*^9, 3.879550975603943*^9}, {
   3.8795511198543067`*^9, 3.8795511215529346`*^9}, {3.930411071657345*^9, 
   3.9304110754428196`*^9}, {3.9332409593290157`*^9, 3.933240960886572*^9}, {
   3.937323411273424*^9, 3.9373234154046345`*^9}, 3.937323817390232*^9},
 CellID->384992139,ExpressionUUID->"ec76dac3-372c-4454-a835-1df59e6b368a"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"arrow", "[", 
    RowBox[{"w_", ",", "v_"}], "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "w"}], ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "w"}], ",", 
          RowBox[{"\[Pi]", " ", "v"}]}], "}"}]}], "}"}], "]"}], ",", 
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"w", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"w", ",", 
          RowBox[{"\[Pi]", " ", "v"}]}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Graphics", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"ColorData", "[", 
       RowBox[{"97", ",", "\"\<ColorList\>\""}], "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}], ",", 
     RowBox[{"Arrowheads", "[", "Medium", "]"}], ",", 
     RowBox[{"arrow", "[", 
      RowBox[{
       RowBox[{"2", "\[Pi]"}], ",", "1"}], "]"}]}], "}"}], ",", 
   RowBox[{"PlotRange", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "7"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"Axes", "\[Rule]", "True"}], ",", 
   RowBox[{"AxesLabel", "->", 
    RowBox[{"{", 
     RowBox[{"\[Omega]", ",", "None"}], "}"}]}], ",", 
   RowBox[{"Ticks", "->", 
    RowBox[{"{", 
     RowBox[{"Automatic", ",", 
      RowBox[{"{", "\[Pi]", "}"}]}], "}"}]}], ",", 
   RowBox[{"AspectRatio", "->", 
    RowBox[{"1", "/", "3"}]}], ",", 
   RowBox[{"ImageSize", "->", "Small"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.8169572624766917`*^9, 3.8169573204775133`*^9}, {
  3.81695738960611*^9, 3.816957428784386*^9}, {3.816957506323163*^9, 
  3.8169576418112173`*^9}, {3.816957696229171*^9, 3.8169577663923693`*^9}, {
  3.816957862379989*^9, 3.8169578624709225`*^9}, {3.846513771946454*^9, 
  3.846513772381317*^9}, {3.846513807509011*^9, 3.846513840595561*^9}, {
  3.846513879511857*^9, 3.8465140154151087`*^9}, {3.8465140489368486`*^9, 
  3.846514090449557*^9}, {3.846514406003569*^9, 3.846514421913581*^9}, {
  3.8795126255603514`*^9, 3.879512635331274*^9}, {3.879551006155445*^9, 
  3.8795510909603653`*^9}, {3.87955114856839*^9, 3.879551176645178*^9}, {
  3.9104581303208017`*^9, 3.9104581659692926`*^9}, {3.910458206507879*^9, 
  3.910458227425979*^9}},
 CellID->265084802,ExpressionUUID->"f2c86569-7217-4791-91e4-a68379a1e378"],

Cell[BoxData[
 GraphicsBox[
  {RGBColor[0.368417, 0.506779, 0.709798], Arrowheads[Medium], 
   ArrowBox[NCache[{{(-2) Pi, 0}, {(-2) Pi, Pi}}, {{-6.283185307179586, 
       0}, {-6.283185307179586, 3.141592653589793}}]], 
   ArrowBox[NCache[{{2 Pi, 0}, {2 Pi, Pi}}, {{6.283185307179586, 0}, {
      6.283185307179586, 3.141592653589793}}]]},
  AspectRatio->NCache[
    Rational[1, 3], 0.3333333333333333],
  Axes->True,
  AxesLabel->{
    FormBox["\[Omega]", TraditionalForm], None},
  ImageSize->Small,
  PlotRange->{{-10, 10}, {-1, 7}},
  Ticks->{Automatic, {{
      NCache[Pi, 3.141592653589793], 
      FormBox["\[Pi]", TraditionalForm]}}}]], "Output",
 CellChangeTimes->{
  3.8169576421652927`*^9, {3.81695774420362*^9, 3.8169577668228045`*^9}, 
   3.816957862988051*^9, 3.8465139288260145`*^9, {3.846513989465873*^9, 
   3.846514015933275*^9}, {3.846514059379639*^9, 3.8465140909919214`*^9}, 
   3.846514422500316*^9, 3.846524994226865*^9, {3.879512627718161*^9, 
   3.879512636311467*^9}, {3.8795510511830444`*^9, 3.879551091492437*^9}, {
   3.8795511528581038`*^9, 3.8795511771096*^9}, {3.91045821895512*^9, 
   3.910458227988249*^9}},
 CellID->87071915,ExpressionUUID->"f9010c8c-6d08-45b8-961e-775802b36111"]
}, {2}]],

Cell[TextData[{
 "C. Plot of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[LeftBracketingBar]", 
    RowBox[{"H", "(", 
     RowBox[{"j", " ", "\[Omega]"}], ")"}], "\[RightBracketingBar]"}], 
   TraditionalForm]],ExpressionUUID->"e281c81a-a511-4953-bd40-829421ed4c9b"],
 ":"
}], "Answer",
 CellChangeTimes->{{3.879546808164463*^9, 3.879546829953987*^9}, {
  3.879550878951641*^9, 3.879550879408023*^9}, {3.9304110977481976`*^9, 
  3.9304110995485954`*^9}, {3.9332410131469536`*^9, 3.9332410143814087`*^9}},
 CellID->723587438,ExpressionUUID->"f4e4cae9-bee4-4fd7-8719-b4583c119443"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Abs", "[", 
    RowBox[{
     RowBox[{"-", "\[ImaginaryI]"}], " ", 
     RowBox[{"Sign", "[", "\[Omega]", "]"}]}], "]"}], ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["3", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["272", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`\[Omega], -10, 10}, AxesLabel -> Automatic, 
     ImageSize -> Small],
    SelectWithContents->True,
    Selectable->False]}], "]"}]], "Input",
 CellChangeTimes->{{3.87954683371218*^9, 3.8795468721398125`*^9}, {
   3.879551201379386*^9, 3.879551203155765*^9}, 3.910456939607975*^9, {
   3.910458247961075*^9, 3.910458286622339*^9}, {3.910458721489685*^9, 
   3.9104587226000977`*^9}},
 CellID->348171314,ExpressionUUID->"eaa0397c-d05c-4f65-a956-d9ffd05b6d21"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJxTTMoPSmViYGAwAWIQXfvc99P//8oHGMDgg/2UkgTvhtkI/mrG4iUM5gg+
a6q7kWSsEpwvfONozqKJinB+0OFZyZqnFOD86ve2ORMey8P5O8pnZa33l4Pz
/SaFKvybKQPnu8/d6+fxRgrOX3a88lpxtCScH9cyRfT8CnE4vy6BeR23sBic
z6Arv9+5VQTOv9U9s331VSE4X4YrY+UXJ0E4P9tUi/W2DD+cn2x+b8Xhw9xw
vlaF1f+8JRxw/sK7wUcqHVnh/OeNojbuEkxw/q6pGq4vwv7uh/ENXt78oj/3
G5zvsus259+wD3B+wcr1PwSFH8P5YWnKCy/VnITzj5+52WUcfMIexrfSPbgp
YPpjOJ+pTPROiuQHOJ+dJ6Ax6d03OL/5wTXnosV/4fwNs9sC6j4xOsD4+YtS
BJ6EscL5cVmzZNsbOeD8zsAyS+M53HA+i8jUZ/W/+OD866dbP7TwC8L5odVJ
ZrMOC8H5Odyvlc5FicD58quPTWN7JQrnV+9wDuafLQ7nFyzL2WamLwnn8zCZ
J+k9lYLzXXNDpmpNloHzJXbK5ruqyMH5k4o6Jhpcl4fzg9r8deduU4DztaJb
QpfUKsL5155xLpocqgTnn0t66igkrwznqy2VlOrsR/Ch+QXOBwAXN/oI
          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
      Slot["HighlightElements"], 
      Slot["LayoutOptions"], 
      Slot["Meta"], 
      Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJxTTMoPSmViYGAwAWIQXfvc99P//8oHGMDgg/2UkgTvhtkI/mrG4iUM5gg+
a6q7kWSsEpwvfONozqKJinB+0OFZyZqnFOD86ve2ORMey8P5O8pnZa33l4Pz
/SaFKvybKQPnu8/d6+fxRgrOX3a88lpxtCScH9cyRfT8CnE4vy6BeR23sBic
z6Arv9+5VQTOv9U9s331VSE4X4YrY+UXJ0E4P9tUi/W2DD+cn2x+b8Xhw9xw
vlaF1f+8JRxw/sK7wUcqHVnh/OeNojbuEkxw/q6pGq4vwv7uh/ENXt78oj/3
G5zvsus259+wD3B+wcr1PwSFH8P5YWnKCy/VnITzj5+52WUcfMIexrfSPbgp
YPpjOJ+pTPROiuQHOJ+dJ6Ax6d03OL/5wTXnosV/4fwNs9sC6j4xOsD4+YtS
BJ6EscL5cVmzZNsbOeD8zsAyS+M53HA+i8jUZ/W/+OD866dbP7TwC8L5odVJ
ZrMOC8H5Odyvlc5FicD58quPTWN7JQrnV+9wDuafLQ7nFyzL2WamLwnn8zCZ
J+k9lYLzXXNDpmpNloHzJXbK5ruqyMH5k4o6Jhpcl4fzg9r8deduU4DztaJb
QpfUKsL5155xLpocqgTnn0t66igkrwznqy2VlOrsR/Ch+QXOBwAXN/oI
             "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PlotRange" -> {{-10, 10}, {0., 2.}}, 
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
           "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
          "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
          "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>]]& )[<|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{-10, 10}, {0., 2.}}, 
         "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
         "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
         "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
         "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>],
     ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
      4.503599627370496*^15, -4.503599627370496*^15}}]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJxTTMoPSmViYGAwAWIQXfvc99P//8oHGMDgg/2UkgTvhtkI/mrG4iUM5gg+
a6q7kWSsEpwvfONozqKJinB+0OFZyZqnFOD86ve2ORMey8P5O8pnZa33l4Pz
/SaFKvybKQPnu8/d6+fxRgrOX3a88lpxtCScH9cyRfT8CnE4vy6BeR23sBic
z6Arv9+5VQTOv9U9s331VSE4X4YrY+UXJ0E4P9tUi/W2DD+cn2x+b8Xhw9xw
vlaF1f+8JRxw/sK7wUcqHVnh/OeNojbuEkxw/q6pGq4vwv7uh/ENXt78oj/3
G5zvsus259+wD3B+wcr1PwSFH8P5YWnKCy/VnITzj5+52WUcfMIexrfSPbgp
YPpjOJ+pTPROiuQHOJ+dJ6Ax6d03OL/5wTXnosV/4fwNs9sC6j4xOsD4+YtS
BJ6EscL5cVmzZNsbOeD8zsAyS+M53HA+i8jUZ/W/+OD866dbP7TwC8L5odVJ
ZrMOC8H5Odyvlc5FicD58quPTWN7JQrnV+9wDuafLQ7nFyzL2WamLwnn8zCZ
J+k9lYLzXXNDpmpNloHzJXbK5ruqyMH5k4o6Jhpcl4fzg9r8deduU4DztaJb
QpfUKsL5155xLpocqgTnn0t66igkrwznqy2VlOrsR/Ch+QXOBwAXN/oI
          "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PlotRange" -> {{-10, 10}, {0., 2.}}, 
       "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
       "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
       "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["\[Omega]", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Small,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-10, 10}, {0., 2.}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.8795468733473125`*^9, 3.879551204080284*^9, {3.910458254405937*^9, 
   3.9104582659453907`*^9}, 3.910458724489359*^9},
 CellID->1035997,ExpressionUUID->"513afca7-2437-46e9-b9aa-0326a375540c"]
}, Open  ]],

Cell[TextData[{
 "Plot of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[Angle]H", "(", 
    RowBox[{"j", " ", "\[Omega]"}], ")"}], TraditionalForm]],ExpressionUUID->
  "9480e14e-43b0-4832-b713-d5e4997d193d"],
 ":"
}], "Answer",
 CellChangeTimes->{{3.879546808164463*^9, 3.879546829953987*^9}, {
  3.879550878951641*^9, 3.879550879408023*^9}, {3.9304110977481976`*^9, 
  3.9304110995485954`*^9}, {3.9332410131469536`*^9, 3.9332410434532413`*^9}},
 CellID->172374131,ExpressionUUID->"62c9bb89-6bc2-4f1f-8534-24329a703ae5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Arg", "[", 
    RowBox[{
     RowBox[{"-", "\[ImaginaryI]"}], " ", 
     RowBox[{"Sign", "[", "\[Omega]", "]"}]}], "]"}], ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["3", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["272", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`\[Omega], -10, 10}, AxesLabel -> Automatic, 
     ImageSize -> Small],
    SelectWithContents->True,
    Selectable->False]}], "]"}]], "Input",
 CellChangeTimes->{{3.87954683371218*^9, 3.8795468721398125`*^9}, {
   3.879551201379386*^9, 3.879551203155765*^9}, 3.910456939607975*^9, {
   3.910458247961075*^9, 3.910458286622339*^9}, {3.910458721489685*^9, 
   3.9104587226000977`*^9}, {3.910697207012404*^9, 3.910697212071764*^9}},
 CellID->155068463,ExpressionUUID->"de816686-f535-443d-994b-eb26b41bc302"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJxF0/tLkwEAheHP1UybtaZb7hvTuS2kRlNxqCWFLa8QqTk3UElkmxK60mZo
4q3h1Kyg1K3aVJjLRDEyg8ykmjXNbhgEqcuSwNTMsCUiVtgq0OMPh5fnDzh8
ZX5KNoUgCOm//W/57NFFl0s4wBbHpP7m/4wynMk6cq5pw11uhW1ExIap2fGh
5HEB7DM+pLHW8+EUu1m152UAXPr9oObKFA/uKzbndif5w4kN8oA/Ji4c3/Io
MeEbB24fLhktzCDhTL2B9abDF67I2nSb5rMTJsQ8W3Q1E35/0VTb9c4b5m49
0bl0mAHnhYmoE1w6rIqY7LDbabDobKTrVJsH3PpRNlgipcKzOtaBeDYF7jfu
jv2iWLWtO2TOsRTcsgzH9E94riqccEFn9wrDZwp2r1qxxGkdsCJH2Pq27AXs
L0nYa2X0w87rJvUPkxYuoxiG4valRa3ZFmRWDTPDK+FJsmeBRr8EyyTjD2uk
BnjbwLxwMN0Cn87Jmxs0tMPNaWGRKn0PTBD3XKrH92F1YPpQKPkUHn7tuCCR
PYc1lmKj3y0HHCl+cjf52hRMKWJ9UJNOeItXsk65sAxXfRqN1t5Yhe801SRX
LLodWne+Vb3js4IKZ+aa/Wp1HnDdsaL9kmYavJlpnKn8tR0ee1Xt1NMZsLxU
GW62e8Ma2rxgJJ0J87qeXXX/yoJL+6Jl9CZfuKBd0xseTMJelAhl0DQHjj2Z
ahQ1cmH2A7/82F3+cIP2fH3IGA9OqUkSt/QGwKIMvbytnA+PznhaG+UCeEQ5
LfXmCeHAmySn7vKG1/4P/wUV2s31
          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
      Slot["HighlightElements"], 
      Slot["LayoutOptions"], 
      Slot["Meta"], 
      Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJxF0/tLkwEAheHP1UybtaZb7hvTuS2kRlNxqCWFLa8QqTk3UElkmxK60mZo
4q3h1Kyg1K3aVJjLRDEyg8ykmjXNbhgEqcuSwNTMsCUiVtgq0OMPh5fnDzh8
ZX5KNoUgCOm//W/57NFFl0s4wBbHpP7m/4wynMk6cq5pw11uhW1ExIap2fGh
5HEB7DM+pLHW8+EUu1m152UAXPr9oObKFA/uKzbndif5w4kN8oA/Ji4c3/Io
MeEbB24fLhktzCDhTL2B9abDF67I2nSb5rMTJsQ8W3Q1E35/0VTb9c4b5m49
0bl0mAHnhYmoE1w6rIqY7LDbabDobKTrVJsH3PpRNlgipcKzOtaBeDYF7jfu
jv2iWLWtO2TOsRTcsgzH9E94riqccEFn9wrDZwp2r1qxxGkdsCJH2Pq27AXs
L0nYa2X0w87rJvUPkxYuoxiG4valRa3ZFmRWDTPDK+FJsmeBRr8EyyTjD2uk
BnjbwLxwMN0Cn87Jmxs0tMPNaWGRKn0PTBD3XKrH92F1YPpQKPkUHn7tuCCR
PYc1lmKj3y0HHCl+cjf52hRMKWJ9UJNOeItXsk65sAxXfRqN1t5Yhe801SRX
LLodWne+Vb3js4IKZ+aa/Wp1HnDdsaL9kmYavJlpnKn8tR0ee1Xt1NMZsLxU
GW62e8Ma2rxgJJ0J87qeXXX/yoJL+6Jl9CZfuKBd0xseTMJelAhl0DQHjj2Z
ahQ1cmH2A7/82F3+cIP2fH3IGA9OqUkSt/QGwKIMvbytnA+PznhaG+UCeEQ5
LfXmCeHAmySn7vKG1/4P/wUV2s31
             "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PlotRange" -> {{-10, 10}, {-1.5707963267948966`, 
            1.5707963267948966`}}, 
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
           "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
          "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
          "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>]]& )[<|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{-10, 10}, {-1.5707963267948966`, 
           1.5707963267948966`}}, "Frame" -> {{False, False}, {False, False}},
          "AxesOrigin" -> {0, 0}, "ImageSize" -> {180, 180/GoldenRatio}, 
         "Axes" -> {True, True}, "LabelStyle" -> {}, "AspectRatio" -> 
         GoldenRatio^(-1), "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>],
     ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
      4.503599627370496*^15, -4.503599627370496*^15}}]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJxF0/tLkwEAheHP1UybtaZb7hvTuS2kRlNxqCWFLa8QqTk3UElkmxK60mZo
4q3h1Kyg1K3aVJjLRDEyg8ykmjXNbhgEqcuSwNTMsCUiVtgq0OMPh5fnDzh8
ZX5KNoUgCOm//W/57NFFl0s4wBbHpP7m/4wynMk6cq5pw11uhW1ExIap2fGh
5HEB7DM+pLHW8+EUu1m152UAXPr9oObKFA/uKzbndif5w4kN8oA/Ji4c3/Io
MeEbB24fLhktzCDhTL2B9abDF67I2nSb5rMTJsQ8W3Q1E35/0VTb9c4b5m49
0bl0mAHnhYmoE1w6rIqY7LDbabDobKTrVJsH3PpRNlgipcKzOtaBeDYF7jfu
jv2iWLWtO2TOsRTcsgzH9E94riqccEFn9wrDZwp2r1qxxGkdsCJH2Pq27AXs
L0nYa2X0w87rJvUPkxYuoxiG4valRa3ZFmRWDTPDK+FJsmeBRr8EyyTjD2uk
BnjbwLxwMN0Cn87Jmxs0tMPNaWGRKn0PTBD3XKrH92F1YPpQKPkUHn7tuCCR
PYc1lmKj3y0HHCl+cjf52hRMKWJ9UJNOeItXsk65sAxXfRqN1t5Yhe801SRX
LLodWne+Vb3js4IKZ+aa/Wp1HnDdsaL9kmYavJlpnKn8tR0ee1Xt1NMZsLxU
GW62e8Ma2rxgJJ0J87qeXXX/yoJL+6Jl9CZfuKBd0xseTMJelAhl0DQHjj2Z
ahQ1cmH2A7/82F3+cIP2fH3IGA9OqUkSt/QGwKIMvbytnA+PznhaG+UCeEQ5
LfXmCeHAmySn7vKG1/4P/wUV2s31
          "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PlotRange" -> {{-10, 10}, {-1.5707963267948966`, 1.5707963267948966`}},
        "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
       "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
       "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["\[Omega]", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Small,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-10, 10}, {-1.5707963267948966`, 1.5707963267948966`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.910697212824921*^9},
 CellID->61348659,ExpressionUUID->"d331a124-c1bf-491f-b2c2-4ef78ffc60ba"]
}, Open  ]],

Cell[TextData[{
 "D. The product of the two functions gives ",
 Cell[BoxData[
  FormBox[
   RowBox[{"Y", "(", 
    RowBox[{"j", " ", "\[Omega]"}], ")"}], TraditionalForm]],ExpressionUUID->
  "ebe2ed70-b5c0-4db7-9d20-b801361a462c"],
 ", the Fourier transform of the output ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", 
    RowBox[{"(", "t", ")"}]}], TraditionalForm]],ExpressionUUID->
  "23af9fcf-663e-4c66-aeca-8ef10c8ab4f5"]
}], "Answer",
 CellChangeTimes->{{3.5297031742254*^9, 3.5297031851298*^9}, {
   3.5297041937946*^9, 3.5297042817942*^9}, {3.5297043289998*^9, 
   3.529704335895*^9}, {3.529704555699*^9, 3.5297046012822*^9}, {
   3.5297053694262*^9, 3.5297054787666*^9}, {3.5297055550818*^9, 
   3.529705641147001*^9}, {3.5297056992258*^9, 3.5297057055126*^9}, {
   3.5297061083174*^9, 3.529706109019399*^9}, {3.5297065153526*^9, 
   3.5297065794686003`*^9}, {3.5297596187077274`*^9, 
   3.5297596194253287`*^9}, {3.529834199429266*^9, 3.529834202767672*^9}, 
   3.655033082305996*^9, {3.655033151836711*^9, 3.655033166865319*^9}, {
   3.6550656561931973`*^9, 3.6550656592651978`*^9}, {3.781520867147607*^9, 
   3.781520878827257*^9}, {3.878821905661676*^9, 3.878821936736292*^9}, {
   3.879546939629032*^9, 3.879546941941375*^9}, {3.879550884328861*^9, 
   3.879550884449258*^9}, 3.9304111217475452`*^9, {3.9332410503706894`*^9, 
   3.933241051546795*^9}},
 CellID->117891139,ExpressionUUID->"ed851fc1-c9fa-4046-a793-fec152498882"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"Y", 
     RowBox[{"(", 
      RowBox[{"j", " ", "\[Omega]"}], ")"}]}], " ", "=", " ", 
    RowBox[{"X", 
     RowBox[{"(", 
      RowBox[{"j", " ", "\[Omega]"}], ")"}], "  ", "H", 
     RowBox[{"(", 
      RowBox[{"j", " ", "\[Omega]"}], ")"}], " "}]}], TraditionalForm]],
  ExpressionUUID->"2791b9d3-5a46-4e62-b555-b4cc2a89a344"]
}], "Answer",
 CellChangeTimes->{{3.5297056474494*^9, 3.5297058272237997`*^9}, {
   3.5297058785322*^9, 3.529705891761*^9}, {3.5297060742626*^9, 
   3.5297060742626*^9}, {3.5297065827914*^9, 3.5297065868942003`*^9}, {
   3.5297081494370003`*^9, 3.5297081494370003`*^9}, {3.655033032255438*^9, 
   3.655033035099601*^9}, {3.655033270166994*^9, 3.6550333077033186`*^9}, 
   3.656254497997343*^9, {3.781541680145789*^9, 3.78154171890263*^9}, {
   3.7856777466174555`*^9, 3.785677749840454*^9}, {3.816952808534837*^9, 
   3.816952924975106*^9}, 3.930411116254572*^9, 3.933241067158169*^9},
 CellID->90933393,ExpressionUUID->"caa4eb66-35fb-4ffa-b530-63863cb7e6a9"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     RowBox[{"j", "\[CenterDot]", 
      RowBox[{"(", 
       RowBox[{"j", " ", "\[Pi]", " ", 
        RowBox[{"\[Delta]", "(", 
         RowBox[{"\[Omega]", "+", 
          RowBox[{"2", "\[Pi]"}]}], ")"}]}], ")"}]}], "-", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"-", "j"}], ")"}], "\[CenterDot]", 
      RowBox[{"(", 
       RowBox[{"j", " ", "\[Pi]", " ", 
        RowBox[{"\[Delta]", "(", 
         RowBox[{"\[Omega]", "-", 
          RowBox[{"2", "\[Pi]"}]}], ")"}]}], ")"}], " "}]}]}], 
   TraditionalForm]],ExpressionUUID->"916c79fa-1f0e-438f-9fd7-65209492fc1b"]
}], "Answer",
 CellChangeTimes->{{3.816952928649298*^9, 3.816952930500708*^9}, {
  3.8463670763010654`*^9, 3.846367085594787*^9}, {3.846512191850709*^9, 
  3.8465121963413754`*^9}, {3.878822921772318*^9, 3.8788229346871786`*^9}, {
  3.910457002379268*^9, 3.910457002379268*^9}, {3.910458321540348*^9, 
  3.9104583932302256`*^9}},
 CellID->160632473,ExpressionUUID->"e996475c-105c-4baa-adc5-7787dc21c84c"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"-", "1"}], ")"}], " ", "\[Pi]", " ", 
      RowBox[{"\[Delta]", "(", 
       RowBox[{"\[Omega]", "+", 
        RowBox[{"2", "\[Pi]"}]}], ")"}]}], "-", " ", 
     RowBox[{
      RowBox[{"(", "1", ")"}], "\[Pi]", " ", 
      RowBox[{"\[Delta]", "(", 
       RowBox[{"\[Omega]", "-", 
        RowBox[{"2", "\[Pi]"}]}], ")"}], " "}]}]}], TraditionalForm]],
  ExpressionUUID->"5e54f954-de63-4a0e-80b3-acf4dc72b1ba"]
}], "Answer",
 CellChangeTimes->{{3.816952928649298*^9, 3.816952930500708*^9}, {
  3.816952968741893*^9, 3.816953036608187*^9}, {3.8169534255027046`*^9, 
  3.8169534255032015`*^9}, {3.846367097277602*^9, 3.846367111821497*^9}, {
  3.8465121997763357`*^9, 3.846512223189632*^9}, {3.878822957714688*^9, 
  3.878822998917773*^9}, {3.878823051725161*^9, 3.8788230798002863`*^9}, {
  3.91045841453318*^9, 3.910458443665083*^9}},
 CellID->3300877,ExpressionUUID->"07389fb5-55c7-495b-8f03-6064f2b5e081"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Pi]", " ", 
        RowBox[{"\[Delta]", "(", 
         RowBox[{"\[Omega]", "+", 
          RowBox[{"2", "\[Pi]"}]}], ")"}]}], "+", 
       RowBox[{"\[Pi]", " ", 
        RowBox[{"\[Delta]", "(", 
         RowBox[{"\[Omega]", "-", 
          RowBox[{"2", "\[Pi]"}]}], ")"}]}]}], ")"}], " "}]}], 
   TraditionalForm]],ExpressionUUID->"b448dc4a-b106-4650-9b85-46ae3fee579b"]
}], "Answer",
 CellChangeTimes->{{3.816952928649298*^9, 3.816952930500708*^9}, {
  3.816952968741893*^9, 3.816953036608187*^9}, {3.816953229875247*^9, 
  3.816953318530218*^9}, {3.8169534201878586`*^9, 3.816953420188356*^9}, {
  3.846367125576023*^9, 3.846367131290967*^9}, {3.846512230071406*^9, 
  3.846512252180258*^9}, {3.878823097754361*^9, 3.878823133640993*^9}, {
  3.910458455154932*^9, 3.910458473631233*^9}},
 CellID->161277512,ExpressionUUID->"d74721a8-c047-4e8f-a8ec-ac377d8f1ced"],

Cell["\<\
Now, calculating the inverse Fourier transform using the transform pair\
\>", "Answer",
 CellChangeTimes->{{3.5297068730917997`*^9, 3.5297069836646*^9}, {
   3.5297070634898*^9, 3.5297071219118*^9}, 3.6550333355041623`*^9, {
   3.656254542268901*^9, 3.6562545747685757`*^9}, {3.65625461730515*^9, 
   3.656254639806926*^9}, {3.781515274802405*^9, 3.781515288959439*^9}, {
   3.781541863993214*^9, 3.781541880991931*^9}, {3.8113715104235744`*^9, 
   3.811371515120749*^9}, {3.816953149269683*^9, 3.816953153425709*^9}, {
   3.878821989210833*^9, 3.878822004391056*^9}, 3.9304112102098274`*^9},
 CellID->122345859,ExpressionUUID->"4536dcae-c17b-4f7b-bac5-27aec9b3785c"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   FormBox[
    RowBox[{" ", 
     RowBox[{
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"j", " ", 
         SubscriptBox["\[Omega]", "0"], "t"}]], " ", 
       OverscriptBox["\[LongLeftRightArrow]", "\[ScriptCapitalF]"], " ", 
       "2"}], " ", "\[Pi]", " ", 
      RowBox[{"\[Delta]", "(", 
       RowBox[{"\[Omega]", "-", 
        SubscriptBox["\[Omega]", "0"]}], ")"}]}]}],
    TraditionalForm], TraditionalForm]],ExpressionUUID->
  "b0287249-90e7-4f5b-9a4b-118046b5902c"],
 " "
}], "Answer",
 CellChangeTimes->{{3.5297068730917997`*^9, 3.5297069836646*^9}, {
   3.5297070634898*^9, 3.5297071219118*^9}, 3.6550333355041623`*^9, {
   3.656254542268901*^9, 3.6562545747685757`*^9}, {3.65625461730515*^9, 
   3.656254639806926*^9}, {3.781515274802405*^9, 3.781515288959439*^9}, {
   3.781541863993214*^9, 3.781541880991931*^9}, {3.8113715104235744`*^9, 
   3.811371515120749*^9}, {3.816953149269683*^9, 3.816953153425709*^9}, {
   3.87882199040981*^9, 3.8788219977342*^9}, {3.910457046162163*^9, 
   3.910457079479513*^9}},
 CellID->8747005,ExpressionUUID->"71d2350f-5772-462a-b35b-74fb7d63104b"],

Cell["you get", "Answer",
 CellChangeTimes->{{3.5297068730917997`*^9, 3.5297069836646*^9}, {
   3.5297070634898*^9, 3.5297071219118*^9}, 3.6550333355041623`*^9, {
   3.656254542268901*^9, 3.6562545747685757`*^9}, {3.65625461730515*^9, 
   3.656254639806926*^9}, {3.781515274802405*^9, 3.781515288959439*^9}, {
   3.781541863993214*^9, 3.781541880991931*^9}, {3.8113715104235744`*^9, 
   3.811371515120749*^9}, {3.816953149269683*^9, 3.816953153425709*^9}, 
   3.87882199040981*^9, {3.9304112138333263`*^9, 3.930411214145649*^9}, 
   3.933241079194868*^9},
 CellID->51315063,ExpressionUUID->"31316b50-acc5-4848-8441-246b58ee08f0"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "t", ")"}], "=", 
    RowBox[{"-", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        FractionBox["1", "2"], 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "j"}], " ", "2", "\[Pi]", " ", "t"}]]}], "+", 
       RowBox[{
        FractionBox["1", "2"], 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"+", "j"}], " ", "2", "\[Pi]", " ", "t"}]]}]}], ")"}]}]}], 
   TraditionalForm]],ExpressionUUID->"8c19d3e2-face-42a2-9ed6-dacda35de164"]
}], "Answer",
 CellChangeTimes->{{3.816952928649298*^9, 3.816952930500708*^9}, {
  3.816952968741893*^9, 3.816953036608187*^9}, {3.8169533342378807`*^9, 
  3.816953462011383*^9}, {3.846367141675314*^9, 3.84636714700883*^9}, {
  3.8465122825233116`*^9, 3.8465122881464972`*^9}, {3.846512322680335*^9, 
  3.846512328208262*^9}, {3.878823140851269*^9, 3.878823144978541*^9}, {
  3.910458520552868*^9, 3.910458590282095*^9}},
 CellID->534574523,ExpressionUUID->"ceda3564-62b1-47c8-ac8e-f02e2db726cf"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{"=", 
    RowBox[{"-", 
     RowBox[{"cos", "(", 
      RowBox[{"2", "\[Pi]", " ", "t"}], ")"}]}]}], TraditionalForm]],
  ExpressionUUID->"bab9b71d-f734-413e-a48e-11766894f4c5"]
}], "Answer",
 CellChangeTimes->{{3.816952928649298*^9, 3.816952930500708*^9}, {
  3.816952968741893*^9, 3.816953036608187*^9}, {3.8169533342378807`*^9, 
  3.816953462011383*^9}, {3.816953512038303*^9, 3.816953512896687*^9}, {
  3.816953586961741*^9, 3.8169536459419985`*^9}, {3.8463671538924274`*^9, 
  3.8463671538924274`*^9}, {3.8465123435995398`*^9, 3.846512352664136*^9}, {
  3.878823154331092*^9, 3.878823154970257*^9}, {3.9104585946534185`*^9, 
  3.910458595046026*^9}, {3.910458647648622*^9, 3.910458649519632*^9}, {
  3.910458688880325*^9, 3.910458688880325*^9}},
 CellID->100728725,ExpressionUUID->"ab03e23d-c4eb-4873-a193-ecb3906ff4b8"],

Cell["This shows the input and the output signals:", "Answer",
 CellChangeTimes->{{3.816953684016664*^9, 3.816953692397409*^9}},
 CellID->208355035,ExpressionUUID->"92c223d1-ec4f-4440-81b4-4a1cd92c3dda"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Sin", "[", 
      RowBox[{"2", "\[Pi]", " ", "t"}], "]"}], ",", 
     RowBox[{"-", 
      RowBox[{"Cos", "[", 
       RowBox[{"2", "\[Pi]", " ", "t"}], "]"}]}]}], "}"}], ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["3", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["272", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`t, 0, 2}, AxesLabel -> Automatic, ImageSize -> 
     Small],
    SelectWithContents->True,
    Selectable->False]}], "]"}]], "Input",
 CellChangeTimes->{{3.816629796559337*^9, 3.8166298056877117`*^9}, 
   3.816642105476136*^9, {3.816953703792642*^9, 3.8169537255533934`*^9}, {
   3.8463672033021193`*^9, 3.846367208879546*^9}, {3.846512369294301*^9, 
   3.846512382549153*^9}, {3.8788231703671165`*^9, 3.87882317391223*^9}, {
   3.879512187011467*^9, 3.879512187954988*^9}, 3.9104571417666817`*^9, {
   3.910458603140528*^9, 3.910458633931227*^9}, 3.910458692236315*^9},
 CellID->67874706,ExpressionUUID->"39924351-ff39-4999-8f27-d548500aa62c"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJwVmnk41N8XxynfElpIhVYSEtJCKTkqKVtRhEIK7ZGl0kJkSas1W/aSQrZQ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          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ], 
       TagBox[
        {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJw1Wnk4lO/3toU2ItlSSETJ1qJFTtnKGhElH5UkVJIlQmlBSCiSsqW0EFmy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          "]]},
        Annotation[#, "Charting`Private`Tag#2"]& ]}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
      Slot["HighlightElements"], 
      Slot["LayoutOptions"], 
      Slot["Meta"], 
      Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJwVmnk41N8XxynfElpIhVYSEtJCKTkqKVtRhEIK7ZGl0kJkSas1W/aSQrZQ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             "]]}, "Charting`Private`Tag#1"], 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.880722, 0.611041, 0.142051], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJw1Wnk4lO/3toU2ItlSSETJ1qJFTtnKGhElH5UkVJIlQmlBSCiSsqW0EFmy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             "]]}, "Charting`Private`Tag#2"]}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PlotRange" -> {{0, 2}, {-0.9999999999999671, 0.999999512844876}}, 
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
           "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
          "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
          "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.880722, 0.611041, 0.142051], 
             AbsoluteThickness[2]], 
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>]]& )[<|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{0, 2}, {-0.9999999999999671, 0.999999512844876}}, 
         "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
         "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
         "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
         "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[2]], 
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>],
     ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
      4.503599627370496*^15, -4.503599627370496*^15}}]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJwVmnk41N8XxynfElpIhVYSEtJCKTkqKVtRhEIK7ZGl0kJkSas1W/aSQrZQ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          "]]}, "Charting`Private`Tag#1"], 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJw1Wnk4lO/3toU2ItlSSETJ1qJFTtnKGhElH5UkVJIlQmlBSCiSsqW0EFmy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          "]]}, "Charting`Private`Tag#2"]}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PlotRange" -> {{0, 2}, {-0.9999999999999671, 0.999999512844876}}, 
       "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
       "ImageSize" -> {180, 180/GoldenRatio}, "Axes" -> {True, True}, 
       "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[2]], 
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["t", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Small,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 2}, {-0.9999999999999671, 0.999999512844876}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.81662980612852*^9, 3.816642106529301*^9, 3.816953726011711*^9, 
   3.846367209566042*^9, 3.84651238316535*^9, 3.878823174562397*^9, {
   3.879512182557171*^9, 3.879512188383036*^9}, 3.9104571469817753`*^9, {
   3.910458621166231*^9, 3.910458635847418*^9}, 3.910458692959358*^9},
 CellID->419587784,ExpressionUUID->"1760efbf-71c5-4951-9745-46cef52b4dbc"]
}, Open  ]],

Cell["Verify:", "Answer",
 CellChangeTimes->{{3.816953655989731*^9, 3.816953657106335*^9}, 
   3.937323446947399*^9},
 CellID->143758847,ExpressionUUID->"3ff6fb25-dea9-4549-af03-7c372cefeff9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"InverseFourierTransform", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "\[ImaginaryI]"}], " ", 
     RowBox[{"Sign", "[", "\[Omega]", "]"}], " ", 
     RowBox[{"FourierTransform", "[", 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{"2", "\[Pi]", " ", "t"}], "]"}], ",", "t", ",", "\[Omega]", 
       ",", 
       RowBox[{"FourierParameters", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}]}]}], "]"}]}], ",", "\[Omega]", ",", "t",
     ",", 
    RowBox[{"FourierParameters", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"1", ",", 
       RowBox[{"-", "1"}]}], "}"}]}]}], "]"}], "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.81662951987789*^9, 3.816629562052408*^9}, {
  3.816629773399024*^9, 3.816629784136991*^9}, {3.816642081078358*^9, 
  3.816642091690818*^9}, {3.846367172786544*^9, 3.8463671953297*^9}, {
  3.846512358401206*^9, 3.8465123587798386`*^9}, {3.8788220672963915`*^9, 
  3.8788220737740364`*^9}, {3.878823161487267*^9, 3.87882316176239*^9}, {
  3.9104586665026627`*^9, 3.91045868137515*^9}},
 CellID->13121857,ExpressionUUID->"42582f70-659f-49c5-8ae3-d579dd23ca9a"],

Cell[BoxData[
 RowBox[{"-", 
  RowBox[{"Cos", "[", 
   RowBox[{"2", " ", "\[Pi]", " ", "t"}], "]"}]}]], "Output",
 CellChangeTimes->{
  3.816629784913252*^9, {3.816642084608564*^9, 3.8166420924989395`*^9}, {
   3.846367176814335*^9, 3.8463671960413218`*^9}, 3.8465123637954073`*^9, 
   3.878822078537922*^9, 3.878823164168064*^9, 3.9104586835395575`*^9},
 CellID->68720074,ExpressionUUID->"e768d9c6-6d52-4bd0-94aa-1065e40ea9ff"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Problem 4", "Subsection",
 CellChangeTimes->{{3.54093905157636*^9, 3.540939101825959*^9}, {
   3.6663058143009596`*^9, 3.6663058148781524`*^9}, {3.666445827596771*^9, 
   3.66644582765917*^9}, {3.6669554455659437`*^9, 3.6669554509634743`*^9}, {
   3.69741274562869*^9, 3.697412748405454*^9}, {3.698020976191592*^9, 
   3.698020976268593*^9}, {3.8465405324777503`*^9, 3.8465405458988223`*^9}, 
   3.864219598452559*^9, {3.9304112319001465`*^9, 3.9304112348014297`*^9}},
 CellID->1504774576,ExpressionUUID->"afd3202a-0725-4828-b7e9-3e27f75e53dc"],

Cell["\<\
Given a filter defined by the following second-order differential equation\
\>", "Answer",
 CellChangeTimes->{{3.81656424740409*^9, 3.816564290680859*^9}, {
   3.816564540620107*^9, 3.816564593127346*^9}, {3.8166244381704197`*^9, 
   3.8166244387877*^9}, {3.846368170818334*^9, 3.846368188250724*^9}, {
   3.84636865838038*^9, 3.846368659142979*^9}, {3.846444008141927*^9, 
   3.8464440212360277`*^9}, {3.878821699580982*^9, 3.87882170230659*^9}, {
   3.878822333878063*^9, 3.878822414336038*^9}, 3.9304112670011272`*^9},
 CellID->111221172,ExpressionUUID->"739546a5-00ec-4980-bce0-b111cde6825e"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"y", "''"}], 
      RowBox[{"(", "t", ")"}]}], "+", 
     RowBox[{"y", "(", "t", ")"}]}], " ", "=", " ", 
    RowBox[{"x", "(", "t", ")"}]}], TraditionalForm]],ExpressionUUID->
  "fe907d19-b8ee-4a2f-9fd0-06fbc93381a3"],
 ",\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"y", "(", "0", ")"}], "=", "0"}], TraditionalForm]],
  ExpressionUUID->"4b088722-e98b-42f7-997d-853ba8ddcc30"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"y", "'"}], 
     RowBox[{"(", "0", ")"}]}], "=", "0"}], TraditionalForm]],ExpressionUUID->
  "6be39f11-c744-495f-b0ab-7fd904028c12"],
 " "
}], "Answer",
 CellChangeTimes->{{3.8165646111240063`*^9, 3.816564668233077*^9}, {
  3.816624690758425*^9, 3.8166247389477053`*^9}, {3.816624846319917*^9, 
  3.8166248468041506`*^9}, {3.8463681642173386`*^9, 3.8463681642173386`*^9}, {
  3.846368234329441*^9, 3.846368234855351*^9}},
 CellID->518694203,ExpressionUUID->"cd748337-9859-484f-9caa-7103b585e359"],

Cell["\<\
A. Determine the filter\[CloseCurlyQuote]s impulse response by directly \
solving the differential equation.\
\>", "Answer",
 CellChangeTimes->{{3.878822418003667*^9, 3.878822421395961*^9}, {
  3.878822484828307*^9, 3.878822510485511*^9}, {3.8788225498620825`*^9, 
  3.878822581696142*^9}, {3.879511964736281*^9, 3.879511965250895*^9}, {
  3.8795471626474447`*^9, 3.8795471629274693`*^9}, {3.879547537867887*^9, 
  3.879547541333411*^9}, {3.910563000726591*^9, 3.910563029533586*^9}, {
  3.9105631070641003`*^9, 3.910563115993442*^9}, {3.9332410995974445`*^9, 
  3.9332411009825497`*^9}},
 CellID->15690157,ExpressionUUID->"16693877-833e-40af-9015-c5062e190f98"],

Cell[TextData[{
 "B. Obtain the filter\[CloseCurlyQuote]s transfer function ",
 Cell[BoxData[
  FormBox[
   RowBox[{"H", "(", "s", ")"}], TraditionalForm]],ExpressionUUID->
  "6d560d35-52a1-46f1-a6b7-0c9d37ddca09"],
 "."
}], "Answer",
 CellChangeTimes->{{3.878822418003667*^9, 3.878822421395961*^9}, {
  3.878822484828307*^9, 3.878822510485511*^9}, {3.8788225498620825`*^9, 
  3.878822581696142*^9}, {3.879511964736281*^9, 3.879511965250895*^9}, {
  3.8795471626474447`*^9, 3.8795471629274693`*^9}, {3.879547537867887*^9, 
  3.879547541333411*^9}, {3.9105631383223457`*^9, 3.910563158592976*^9}, {
  3.9332411046152706`*^9, 3.9332411058325825`*^9}},
 CellID->245307801,ExpressionUUID->"5964b080-91e5-4da0-a928-5c2b7d564bdd"],

Cell["C. Obtain the filter\[CloseCurlyQuote]s poles and zeros and plot \
them.", "Answer",
 CellChangeTimes->{{3.878822418003667*^9, 3.878822421395961*^9}, {
  3.878822484828307*^9, 3.878822510485511*^9}, {3.8788225498620825`*^9, 
  3.878822581696142*^9}, {3.879511964736281*^9, 3.879511965250895*^9}, {
  3.8795471626474447`*^9, 3.8795471629274693`*^9}, {3.879547537867887*^9, 
  3.879547541333411*^9}, {3.9105631383223457`*^9, 3.9105632044174027`*^9}, {
  3.9332411118848705`*^9, 3.933241113401266*^9}},
 CellID->70885837,ExpressionUUID->"f736dee4-de5d-4566-85c3-03a47e0ac86a"],

Cell[TextData[{
 "D. Obtain the filter\[CloseCurlyQuote]s frequency response ",
 Cell[BoxData[
  FormBox[
   RowBox[{"H", "(", 
    RowBox[{"j", " ", "\[Omega]"}], ")"}], TraditionalForm]],ExpressionUUID->
  "fd580519-ed94-41fe-953f-e425f0a033ef"],
 "."
}], "Answer",
 CellChangeTimes->{{3.878822418003667*^9, 3.878822421395961*^9}, {
  3.878822484828307*^9, 3.878822510485511*^9}, {3.8788225498620825`*^9, 
  3.878822581696142*^9}, {3.879511964736281*^9, 3.879511965250895*^9}, {
  3.8795471626474447`*^9, 3.8795471629274693`*^9}, {3.879547537867887*^9, 
  3.879547541333411*^9}, {3.9105631383223457`*^9, 3.9105632044174027`*^9}, {
  3.910563271590561*^9, 3.910563271707194*^9}, {3.910563443137569*^9, 
  3.910563452135931*^9}, {3.933241117784708*^9, 3.9332411191850243`*^9}},
 CellID->852058953,ExpressionUUID->"86f66462-dee0-4685-aa8d-649a7e9a27a9"],

Cell["\<\
E. Determine the impulse response using the Laplace transform method.\
\>", "Answer",
 CellChangeTimes->{{3.878822418003667*^9, 3.878822421395961*^9}, {
  3.878822484828307*^9, 3.878822506892311*^9}, {3.878822562446002*^9, 
  3.878822567847706*^9}, {3.8795470986304674`*^9, 3.879547100804496*^9}, {
  3.879547167388134*^9, 3.8795471680228777`*^9}, {3.8795475501915407`*^9, 
  3.879547552754384*^9}, {3.910563402426678*^9, 3.910563416329756*^9}, {
  3.93324112192017*^9, 3.9332411231366425`*^9}},
 CellID->78468659,ExpressionUUID->"b5448a3e-012c-44dd-ad5d-3251524fd5c9"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->1978871760,ExpressionUUID->"b73283f2-01a0-4a1c-8795-74e8ef525d43"],

Cell["A. The characteristic equation is", "Answer",
 CellChangeTimes->{
  3.525553797914922*^9, {3.525554026096122*^9, 3.525554063005722*^9}, {
   3.525554131006122*^9, 3.525554244106122*^9}, {3.525554274893922*^9, 
   3.525554341708722*^9}, {3.525554559531522*^9, 3.525554559999522*^9}, {
   3.525600238375*^9, 3.525600246828125*^9}, {3.525600350765625*^9, 
   3.5256003615625*^9}, {3.52560052034375*^9, 3.5256006171875*^9}, {
   3.525600757265625*^9, 3.52560075940625*^9}, 3.525600791984375*^9, {
   3.525616878875*^9, 3.52561692975*^9}, {3.584736779744*^9, 
   3.5847367895096*^9}, 3.58617339493277*^9, {3.589371586299675*^9, 
   3.589371593538088*^9}, 3.612792015021284*^9, 3.651928207772209*^9, {
   3.674573700728524*^9, 3.674573735190524*^9}, {3.776876590938233*^9, 
   3.7768765964465427`*^9}, {3.911314535823824*^9, 3.911314538407704*^9}, 
   3.9304115431073036`*^9, {3.9332411438065796`*^9, 3.933241144891447*^9}},
 CellID->296723464,ExpressionUUID->"f14da344-7975-454e-ab39-a2a122c88c44"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["s", "2"], "+", "1"}], "=", "0"}], TraditionalForm]],
  ExpressionUUID->"334f0b38-fb91-49d4-9f67-d7e0151db398"]
}], "Answer",
 CellChangeTimes->{{3.911314183320219*^9, 3.911314193403366*^9}},
 CellID->184945917,ExpressionUUID->"137e84ba-936a-42ff-b1d0-904566d08c1d"],

Cell["The characteristic roots are:", "Answer",
 CellChangeTimes->{{3.674573786507525*^9, 3.674573795410525*^9}, {
   3.7761751123216*^9, 3.7761751148914595`*^9}, 3.9304115454906673`*^9, 
   3.937323486584688*^9},
 CellID->275777843,ExpressionUUID->"7ce41af7-2842-47a7-b02c-eb25f68ba949"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Roots", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["s", "2"], "+", "1"}], "\[Equal]", "0"}], ",", "s"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.777913893505436*^9, 3.777913905442119*^9}, {
  3.778187436194877*^9, 3.7781874431032624`*^9}, {3.9113142010301514`*^9, 
  3.9113142011461987`*^9}},
 CellID->22393459,ExpressionUUID->"aaf5cf41-7d97-408c-9d31-6b4d1f64cbd8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"s", "\[Equal]", "\[ImaginaryI]"}], "||", 
  RowBox[{"s", "\[Equal]", 
   RowBox[{"-", "\[ImaginaryI]"}]}]}]], "Output",
 CellChangeTimes->{{3.777913900812662*^9, 3.7779139061770215`*^9}, {
   3.778187439069069*^9, 3.778187443702254*^9}, 3.9113142032121544`*^9},
 CellID->151829981,ExpressionUUID->"c12c8fd8-1140-437f-9d6b-cacd6440bc99"]
}, Open  ]],

Cell[TextData[{
 "The roots are a complex conjugate pair and so they are distinct; therefore, \
the general form of the complementary solution of the differential equation \
denoted ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["y", "c"], "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "13f3575a-9b6a-464e-afc4-30db35a5b9a9"],
 " is:"
}], "Answer",
 CellChangeTimes->{{3.525554648779123*^9, 3.525554733923922*^9}, {
   3.525554781067122*^9, 3.5255548796747217`*^9}, {3.525554917660722*^9, 
   3.5255550202463217`*^9}, {3.525555062506722*^9, 3.5255552144195223`*^9}, {
   3.5255552742611217`*^9, 3.525555274931922*^9}, {3.525555431555922*^9, 
   3.525555432585521*^9}, {3.525555469791522*^9, 3.525555477872322*^9}, {
   3.525555741434323*^9, 3.5255558185139217`*^9}, {3.525556158578322*^9, 
   3.525556182040722*^9}, {3.525556223848722*^9, 3.525556241554722*^9}, {
   3.525617058171875*^9, 3.525617063765625*^9}, 3.525617095875*^9, {
   3.52561715196875*^9, 3.52561721153125*^9}, {3.5847368922426*^9, 
   3.584736894021*^9}, {3.5847369509338*^9, 3.5847369750046*^9}, 
   3.5892778148540716`*^9, {3.5892779617748713`*^9, 3.5892779717900715`*^9}, {
   3.652114156605807*^9, 3.652114246040807*^9}, {3.6521146317478065`*^9, 
   3.652114644545807*^9}, {3.6521152859428062`*^9, 3.6521152860138063`*^9}, 
   3.6745737652695246`*^9, {3.674573812882525*^9, 3.6745738200815244`*^9}, {
   3.674574036445524*^9, 3.6745740435965242`*^9}, {3.778182537680128*^9, 
   3.77818255085061*^9}, {3.778187453921121*^9, 3.778187477701144*^9}, {
   3.778187788062218*^9, 3.778187789768361*^9}, {3.8729750346300926`*^9, 
   3.872975059101261*^9}, {3.930411525888897*^9, 3.9304115260184193`*^9}, {
   3.9373235363763065`*^9, 3.9373235447431602`*^9}},
 CellID->97310676,ExpressionUUID->"f07afd42-44c3-4236-979d-f3c2dc0970bb"],

Cell[BoxData[
 RowBox[{
  RowBox[{"yc", "[", "t_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[DoubleStruckC]", "1"], " ", 
    SuperscriptBox[
     RowBox[{"\[ExponentialE]", " "}], 
     RowBox[{
      RowBox[{"-", "\[ImaginaryI]"}], " ", "t"}]]}], "+", 
   RowBox[{
    SubscriptBox["\[DoubleStruckC]", "2"], " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"\[ImaginaryI]", " ", "t"}]]}]}]}]], "Input",
 CellChangeTimes->{{3.77791392156261*^9, 3.777913963616592*^9}, {
   3.7781874998388505`*^9, 3.7781875135432005`*^9}, {3.911314210935694*^9, 
   3.911314222829302*^9}, 3.911314346514555*^9},
 CellID->53602514,ExpressionUUID->"18d82de2-444d-46aa-9d1c-bcee58cbdb59"],

Cell["\<\
Since the input is the unit impulse, we modify the initial conditions to the \
following\
\>", "Answer",
 CellChangeTimes->{{3.9113142582945147`*^9, 3.911314292699644*^9}, 
   3.930411521422411*^9, 3.9373235666348457`*^9},
 CellID->338116636,ExpressionUUID->"8231d4a0-6de4-4f25-bc1e-b76f6fbd0b43"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"y", "(", "0", ")"}], "=", "0"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"y", "'"}], 
      RowBox[{"(", "0", ")"}]}], "=", "1", " "}]}], TraditionalForm]],
  ExpressionUUID->"ad3ee2be-7976-4ad5-a8e9-9a45543d3196"]
}], "Answer",
 CellChangeTimes->{{3.9113143035088873`*^9, 3.9113143102649345`*^9}},
 CellID->393986514,ExpressionUUID->"176ad3a2-dc31-4f4b-951f-29f17cdec467"],

Cell[TextData[{
 "Now, the coefficients ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["c", "1"], TraditionalForm]],ExpressionUUID->
  "7173db4c-5bf9-43fa-a4fa-f107ef3c8103"],
 " and ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["c", "2"], TraditionalForm]],ExpressionUUID->
  "36bfd481-9011-406e-b991-38bfeb38103b"],
 " can be determined from the initial conditions, which give rise to two \
independent equations:"
}], "Answer",
 CellChangeTimes->{{3.6745739156605244`*^9, 3.6745739483545246`*^9}, {
   3.7761751645414786`*^9, 3.776175171071433*^9}, {3.77791399933883*^9, 
   3.777914022294276*^9}, {3.911314316215687*^9, 3.911314320064142*^9}, 
   3.9304115169185715`*^9, {3.937323575947983*^9, 3.937323581513546*^9}},
 CellID->41514597,ExpressionUUID->"4881ecd4-e8fd-41be-ad07-a2349548d552"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eqns", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"yc", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"yc", "'"}], "[", "0", "]"}], "\[Equal]", " ", "1"}]}], 
   "}"}]}]], "Input",
 CellChangeTimes->{{3.7779140284369693`*^9, 3.777914057852292*^9}, {
  3.7781894769899898`*^9, 3.778189492696222*^9}},
 CellID->161914933,ExpressionUUID->"24cf3d66-99db-4b3d-bfe8-dbd3e82a3f4c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[DoubleStruckC]", "1"], "+", 
     SubscriptBox["\[DoubleStruckC]", "2"]}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"-", "\[ImaginaryI]"}], " ", 
      SubscriptBox["\[DoubleStruckC]", "1"]}], "+", 
     RowBox[{"\[ImaginaryI]", " ", 
      SubscriptBox["\[DoubleStruckC]", "2"]}]}], "\[Equal]", "1"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.777914049983406*^9, 3.77791405897313*^9}, 
   3.778187525064961*^9, {3.778189479839243*^9, 3.778189493225535*^9}, 
   3.9113143268241234`*^9, 3.911314360046205*^9},
 CellID->333330833,ExpressionUUID->"afdc3920-bce2-4bfc-a5b7-51b5a7e9bb3f"]
}, Open  ]],

Cell[TextData[{
 "Solving for ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["c", "1"], TraditionalForm]],ExpressionUUID->
  "5b5fbf08-0aed-423f-85e6-8928b82ec580"],
 " and ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["c", "2"], TraditionalForm]],ExpressionUUID->
  "ac2bdab9-6258-47f2-a5f8-38dbe8924095"],
 ", we get:"
}], "Answer",
 CellChangeTimes->{{3.7761752969587784`*^9, 3.776175307509858*^9}, 
   3.9304115048625565`*^9, {3.937323586083887*^9, 3.937323587775009*^9}},
 CellID->614992622,ExpressionUUID->"ffa3eaaf-9898-4165-8f3e-70200944dddd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{"eqns", ",", 
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["\[DoubleStruckC]", "1"], ",", 
     SubscriptBox["\[DoubleStruckC]", "2"]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7779140715474215`*^9, 3.7779140899976*^9}},
 CellID->124025125,ExpressionUUID->"6027d468-ae48-47b8-8a70-50a27b1e7562"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[DoubleStruckC]", "1"], "\[Rule]", 
     FractionBox["\[ImaginaryI]", "2"]}], ",", 
    RowBox[{
     SubscriptBox["\[DoubleStruckC]", "2"], "\[Rule]", 
     RowBox[{"-", 
      FractionBox["\[ImaginaryI]", "2"]}]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.777914090669448*^9, 3.778187529131372*^9, 
  3.9113143663960075`*^9},
 CellID->73398987,ExpressionUUID->"99b9d4d4-ea5b-43ac-af5a-15385ff1f30f"]
}, Open  ]],

Cell["which gives the following complementary solution:", "Answer",
 CellChangeTimes->{{3.6745739778165245`*^9, 3.6745739929035244`*^9}, {
   3.6745740838835244`*^9, 3.6745741196805243`*^9}, 3.9304115079951*^9, {
   3.9373235910126953`*^9, 3.9373235939953384`*^9}},
 CellID->137511821,ExpressionUUID->"66e1526c-a374-4d52-981b-59e777e371fd"],

Cell[BoxData[
 RowBox[{
  RowBox[{"yc", "[", "t_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    FractionBox["\[ImaginaryI]", "2"], " ", 
    SuperscriptBox[
     RowBox[{"\[ExponentialE]", " "}], 
     RowBox[{
      RowBox[{"-", "\[ImaginaryI]"}], " ", "t"}]]}], "-", 
   RowBox[{
    FractionBox["\[ImaginaryI]", "2"], " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"\[ImaginaryI]", " ", "t"}]]}]}]}]], "Input",
 CellChangeTimes->{{3.777914108638468*^9, 3.777914116827141*^9}, {
  3.7781875423508153`*^9, 3.778187570554063*^9}, {3.911314373413025*^9, 
  3.9113144054861336`*^9}},
 CellID->488016847,ExpressionUUID->"2a877a0b-be07-4b28-8118-c6302c8a2314"],

Cell["Verify:", "Answer",
 CellChangeTimes->{{3.776174640382156*^9, 3.776174645087247*^9}, 
   3.930411481056816*^9, 3.937323597893566*^9},
 CellID->266295923,ExpressionUUID->"9f20b9bf-e994-4154-a157-da2f52b3f381"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"DSolveValue", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"y", "''"}], "[", "t", "]"}], "+", 
        RowBox[{"y", "[", "t", "]"}]}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{"y", "[", "0", "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"y", "'"}], "[", "0", "]"}], "\[Equal]", "1"}]}], "}"}], ",", 
    
    RowBox[{"y", "[", "t", "]"}], ",", "t"}], "]"}], "//", 
  "TrigToExp"}]], "Input",
 CellChangeTimes->{{3.776174648071924*^9, 3.776174705442012*^9}, {
  3.776175448941025*^9, 3.776175466491207*^9}, {3.776175679705893*^9, 
  3.776175680025725*^9}, {3.7761757146911345`*^9, 3.776175717180993*^9}, {
  3.778187579922304*^9, 3.778187603321403*^9}, {3.778187702508702*^9, 
  3.778187705622158*^9}, {3.9113144224867477`*^9, 3.9113144238717537`*^9}},
 CellID->294799314,ExpressionUUID->"72e6eb59-d460-4322-af9c-ce7c9f159d49"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "\[ImaginaryI]"}], " ", "t"}]]}], "-", 
  RowBox[{
   FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"\[ImaginaryI]", " ", "t"}]]}]}]], "Output",
 CellChangeTimes->{{3.7761746886926184`*^9, 3.776174706206715*^9}, 
   3.776175469200743*^9, 3.776175680700729*^9, 3.776175717966025*^9, {
   3.778187587131013*^9, 3.778187604240664*^9}, 3.77818770626408*^9, 
   3.911314426460327*^9, 3.911314456736084*^9},
 CellID->339589467,ExpressionUUID->"d3117847-e999-4c13-b015-f33e642d0f02"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"yc", "[", "t", "]"}], "//", "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.911314453126314*^9, 3.9113144726092033`*^9}},
 CellID->88009588,ExpressionUUID->"8b21cab2-9321-4735-a5f9-3619cf36f935"],

Cell[BoxData[
 RowBox[{"Sin", "[", "t", "]"}]], "Output",
 CellChangeTimes->{{3.9113144676089287`*^9, 3.9113144730686045`*^9}},
 CellID->182636394,ExpressionUUID->"5c667efb-7057-452c-a227-fdf2e4b0ff48"]
}, Open  ]],

Cell["This shows the impulse response:", "Answer",
 CellChangeTimes->{{3.776174720022264*^9, 3.776174728012115*^9}, {
  3.776876691786516*^9, 3.776876694286563*^9}, {3.911314483618683*^9, 
  3.911314495475109*^9}, {3.9304114578080444`*^9, 3.930411459703354*^9}},
 CellID->305198799,ExpressionUUID->"49113901-2538-4415-961a-5432b5856b96"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"yc", "[", "t", "]"}], ",", 
   InterpretationBox[
    DynamicModuleBox[{Typeset`open = False}, 
     TemplateBox[{"Expression", "SequenceIcon", 
       GridBox[{{
          RowBox[{
            TagBox["\"Head: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["Sequence", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Length: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            TagBox["3", "IconizedItem"]}]}, {
          RowBox[{
            TagBox["\"Byte count: \"", "IconizedLabel"], "\[InvisibleSpace]", 
            
            TagBox["288", "IconizedItem"]}]}}, 
        GridBoxAlignment -> {"Columns" -> {{Left}}}, DefaultBaseStyle -> 
        "Column", 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
       Dynamic[Typeset`open]},
      "IconizedObject"]],
    Sequence[{$CellContext`t, 0, 15}, AxesLabel -> Automatic, ImageSize -> 
     200],
    SelectWithContents->True,
    Selectable->False]}], "]"}]], "Input",
 CellChangeTimes->{{3.776174730571957*^9, 3.776174765581918*^9}, 
   3.776175592450999*^9, 3.7761756942808*^9, {3.778187723526306*^9, 
   3.778187729884002*^9}, 3.930411465760025*^9},
 CellID->10154568,ExpressionUUID->"d2bafe45-270b-4e3f-85c0-e34555c08240"],

Cell[BoxData[
 GraphicsBox[
  InterpretationBox[{
    TagBox[{{{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[2], 
         Opacity[1.], LineBox[CompressedData["
1:eJwtWnlUjd/3jpSx6TZI83Rv000iZd5bCKGIBqEylDEiQkmDECqkjwopJUmE
omhwMkQqU6XSPA+3e+9pnoff/a71++usZ533PfvZez/7vGef9arvO2HtMlVI
SEhDWEjof+NA7fcvWjfCVz34/7H0ofz51RWnYG3ce+WVghFlf+2TrwiAJbn5
/aKC0XPrs3LhijDg9qVofSgPAyn+3LDh8jiQ9QgrbCyLg7psyxN95angovIt
LKokFcy1ODXd5Z9gxy5HxvWvn2C43PS/rvJiIPeyrG6EFcO7hTOcE3VLYNNc
2bSU+mLwDKnQc/QugSUv7bemzS+BHrPzuYUqpZC/Xm6FY0EJcF5kdj5x+QvT
EqaPsYX+QvWllWZ7estBY6koD1zKIddwDf0uXgP35sw1LZOqhovXpTP9nGvA
1cP+/fxd1bCipSnQNLUG3pzvmLLzcTW8vxeokGBTC6zTC2aqm9RAqsjXdX4P
6iDeJnrwpF0tFLtpWSrKNoDSMdON9hvq4fOaxMd/4pqA2r7sXenWCAtCX3YM
5jdB7m0Pl73BjfCwImO+Cm2Ci/MueB1JboRzbvnvjixvhiM7JGrZHY0wP6Kj
SLi0GWa1+310298E9zj6/YtFWiH06nu9TOtmcL/9at29g+2gdsDR0k6xFWqr
3l3PDWmHZYUBKdUmrbCJ9fFXa1o7dB2TvWBm3QqsrD87Fwl1AB7t+pwS1ApV
zT1uRZEdsCxx+y+RvlYwX7L47sR3Dhz1OZAa/KUNlOret+5j8yCwY2D9xKYO
EOo9Gfl9Gw+mnQouKN3XAc2iehYLzvLg0uDOmKDzHfBi/r0X4x958Hcr+Xz1
SQesuuh1OtKODzajjJj6iQ5wUl4+9WcAhZm+sucbn3JgrVFvmvFTClaJnyd8
czigsy7Z5f4PCi79c8eH/nDgXHrIAeM5XVApNr3vwggHsHb82xS7Loi+ap7/
fWMn/DGoDX3A7YLCqo/3nBo64YtpZpvVZBfsnr19PLG3E9JX30VhRjf4OP5b
UCDChXs2lj2HTbvBMqkp8b4uF/b5fLAxDeiGLVrLDNxPcKGn6KFS8dweWNWV
MFbQy4XmMq8zl/V64Jn76nUJwjwoq7f9uWRlDyw5sbbTTpoHmX3ifjH7euDg
jq7hdQsFcVDybTr2ogdcr/wuMzvOA5ljTs+mr+mFpVX5HS9qeaA3Pf7rVrte
SH0XNKLJ4wHGtTZGHe0FHe65rsOjPDhW4abIDu+FZdknF7jM5cOXtReCt7b0
wi8Rj9tyW/hQWUeeRg33QsSq9Q4zHfjQ5SWc1yjWB1sf485CVz4ovb4+ftqk
D5IHOxKzfflwWjnqeNTVPmj5sXKP9Us+XH9Xfb3xfh/Y2q16lp3Jh9jtaon6
r/pg8ZHe2/15fCi6lliXU9EHntFxHcVVfNAaeLu1UbcfpM3DS5eKUFh2e/iY
/qp+QIkQibkSFLayV147bd0PDe/i9nySp3Bh35ePot79oOa2sT9An0LJz+KF
+kX9IO+p4vHMkkL7YTmr0/X98GzxwYQBWwoT0xyO5vQJcNzas5JOFPSWN8Rb
KQ9AhttQ3vPjFLBMKzfSaAD2j6TrGnpSsD15qLph3QDIZFaOXPShEJBIZU4f
H4CRmpj0KzcoRJotMsoJGIC0L2nXV4VRSKnx3CIaMQBZ0xkxnyMpVEpPXI4k
A/DNX9ppcQKFhX5zBrMlB2HiV7FeehaFDYpbpUWZgyB2IZFXlkvBMf2OodXS
QRBxqk/4kkfhOlfhUMPeQdhvq1Yu+otC7FXHQD3PQXjotW71rhIK6RpxsR7X
B8FebPalC+UUGu11/4mkDcKfmuUezDoKQ73H+i2/DYKxiJ3si0YK4jdfSUVW
DQIr4JTnlFYKWnp9Bg10EAbnG9/W6BDEO8/UQm/aEHzaFu4syRXE29nb1UN+
CIIe19QV8Cm4jn4IyGYPwfvdL2ZZdwvif3dqjMjqIdi8sLc6oZdCmJF5lqXN
EKxw7bb+2k/BsGrn+pWHhsACKxXCBykUBbqV6HsPwanV29UXD1M4PN/fSSF0
CNaGyhxIGqEgWhHeOePREFwZlGnoGqUQ7//07GDaEMwZv3Z39rggP/rZwq1f
h8D0d1vAsADXlv66WfpvCDRtGx5nTlDwvtik+Jk7BOd1D41aTlKQ1xlMfD05
BK33n19OF+D0P7OMYxnDYJahvKZbgLd7q+SGMofBYdXhRZMC3KW1cLPPkmHY
+8Lbtl6AQ36uqzi6aRjElvk9DxdgvXM7Dzg4Cp4vqV+sJMDf1N26NpwchkE1
815Pgf0DhX4XTAOHwS4gouWxgN+UM+EzWBHDcFJsVOzJGIWHKk/DZZ4Ng1rI
XzcvgX/L87PUhHOGYZFvgaiGwP+Kk7+ed/8SzDOyKx8MUTij2LSkvlHAR6Ow
kzNAgZE38OVn/zCcN7VbMUcQ31fHZ23LmTEC8X4TP4UE8d8ir1KTrDgCWn+i
n+R3UeB8NDp8b/4IbH2w9et+Qf6Cjq7rD1o9Aqxud6PiTgqfPhwTcz04An/2
3h/SEejB6ZBf1A6vEWB7he2WaqIwJhXOXBMieH7WH8UfAj2ZuGStVEsbgXUr
Uj58qBDUm/iv7+JfR8C2zuB5XykF93eNNuMVIyDCT58x8ZvCs9mzjldOjMDj
KhvmjXwK698qj+RLjUJEI3SLf6HQ7Gh0JUNrFB6HV61xJRRUU+0fhluMQvkp
n4ibbylk7zqmd2nPKGi1bHyy9xUFBxG/9JPuo3DLe4fd9GQK4faJPy3vjoKy
/u4PP2IozJjsn5jROAry1Mp//VUKCU9n3hjsG4X/0k/7Z/hRMLNWnts6fQyC
1t1xHT0v0G/CWsPPBmPwIi9VZPKoIP+b7jj5nB8D19xnKQNbBPnvf9J5NHgM
rK4rcUXNBfmPyTzrEDMGM6zSnDtXCvLd03DTNG8MIvz7lIwMKPyLXJDbLTkO
TY5P57+eSeFeSbKEJ3Mc7ppJsO5P8sFBXNtpZOk4NMwb0bLu5wvOB8oTU/eP
Q9RcGx/tej7UH5+1QubtONiHLr9yMo0P7WubM0x2TkD06zSvO1v5kOTrND3L
bQIyeuaE2q7hw5HMSlsImICUaO/atsV84Br+6V+fPAFPc9bcPKMg2K8VPiza
OT4BkmMTKdDAg6GuiJfejyYh55F8S7wLD97rS09Ovp2E8xW//9rY8MDLNdQy
sGAS1mwbvF6+lgdjVYG84N5JsB6wf2mhyQO/pneyvzSEMFF3WWdPDRcCfyZs
rz8thEUPhq8csODCjce+v6bOm4Jf7/Jqnwh1goXxYYas5hTUKVJ17eVwYMYX
axttgylY9JCxVvYvBwKbmFWbVk9BfrrKzX+C7/MFjaLW8MNT8JP45xWHLDlw
PFZ+gpU5BX228hNzbnfAtgev2Zt2TcVvx77GbR9pA0n2/RN7XKbinAW2Gnfq
2uBnVmDqiRNT8XVlVeFzwXnCospuSfilqZhlH7z+RGgbmClMrKlJnorzz1dG
LVZrA+NIi10nxqZi8XZ1A/6KVpgb3nTtTrQwzitQ/mW5uxnk9d8GDj0Rxo+B
DNs10AwKn6747nkljLWf7boVNZpBpUv3jPZnYVwz8l3Eq60JmJvdnbPahTHN
bLcs370JFk0bN2laNA2dN2/69O9iI1idlmteWDANN08t29x6tR6u7ti4qnhA
BAtOTbC7X1WAx9JHTt8DZmBi3t8k5YY0WEtHvI43zcItZ50/PqgpJP4rtu1V
WCKG8XXR2bkb68gGx4c9pmZi+Pdc+ne4VUfE/Tov2WwWw0OBKs7BZXXkwefL
T245i+FNmx+LzI3qyTuLzE7Ra2J4hrvor1h2Pemy1/Ts/SeY3xYy/0ZRA3E8
03+9yFsctVzff/1S3kSYEWZKnMvimJ1mus5jsIlw3918Mf2WOHLWBpVPmdtM
vMZ0f5s9FswHCh//YNNM/rvkKPu+SByfzzzIefmnmRTd/haToCyB1bG/xTZ+
biHLUqLeXCQSeNdn1l3R4DaytvznOD9fAkXexvVcSWgjlkLT1jsVS+CU6/kH
Wj+0kf3Wx/9BiwQOvnw8trq7jZh7q/v6iUhia4KE7qEd7cRddSB+tb4kwpnv
/tYyHeTLwRjeZ09JnGN2wP39eQ7ZOLaUccFbEoMTFZ9UhXLIz1ulJsZ+klji
39hUEc8h/97P9Ht8TRJ1TPumHvjBIfzZpxmXH0hiY1Bx0nuVTiL/aoOp+SdJ
vPbDRlEQOnJsqNsvX0wKhfqFfMxLuWTZSVe5VoYUbrv86mt3C5fM4FQmC8tL
4e32B0Vug1ySUPW5bJWGFPafk7tfPo9Haj/8x35rIoX2W3qMT+zmEavLSyse
OUlhDkO3624Fj6hMvHAjB6Tw+N9vuLqNR7ieGsI1h6VQuLzgaWY/jwQdmj1f
/rQUBis/cFZg8EnupppLoUFSKPN1G/f6Bj5ZyPA39H4thTctFx5Qfs4nQjf6
v0SmC+anPviUksEnP4WPOKRnSaHe68Amsc98crTf+nJ3nhT+E83VWPyPTx5X
aFUdrJTCGy7OcUxhSk5ti3K/XCeF/9mJqGiKUYIFYqLxzVL4a7nLb54cJTVZ
Awtq+VKYGhcVxdGlRC4m/8oOYQZuWtEq5beFkua5K5VOzWDgGzT8r8WGktRb
r1/fFGMg3lpYMdeREquAe9UFcxm4/ZnSoUY3SlRGxU+1KzFwebThfa8zlHA9
Lk0X1WDgWlsbh7oLlAS5HFu4ms3AkJCfm8VvUGJbW//N0YiB3sfooYrblGjZ
2ey5YMLAmqGcxuORlORuWBWUgQzUtor5IpRAybC+ZK2BDQN9dMJ0MrIoGYhW
8F/kwMDFd5/bF+ZS0ifB1FrqxMC6pFPeL/Io4fcuPbL2MAMPHLziVfWTkk6X
tWIWxxm4pHDXBu0SStrLLV9ZeTAw3YnbieWUNGbtH3DwYWCZzJt7NbWU1Bkc
j3IOYGDQ5c4o50ZKqmPOrXC9ykDev1rb1y2U/JO6VHc0mIHEZEfRr3ZKyi6F
BJy8zcDWKXv7szopKemPYJ69y0DgHP5xhk/J74Nx+RfuM7Ccr7F1vIuSH/+e
Hw2IZeB7l5vnrXspKdiUIR6UwEDDqVPNz/RT8i3n4+uQZwwMr1RKdRmk5Ith
0Y47LxkY4/YnU3OYko+PygYj3zDQNNF5z8sRSj5IN9x7+J6Bec0OETPGKMm6
3Lny8QcGzh6OcTUcp+TdYH990mcG+hs6fdecoOTtYaHAl/kMNLCa+6FFgFOr
Zmm//cFAkei7a85MUvJyi2xBZjED/9SM2BcL8HOi6pZbzsCbdq/HxwQ4yUhP
8ms1Ax2KPY36BfhJvHFaYQMDSyPt+jIFOF4WbP+0MlD63EtzwXmOxF7dOFzW
yUAJoqv7UmAvenj7g+ouBkauFGyPAn73jjpCY7+Av1lu3D8B/4iaQ41tIwzk
38tdET9KSbiVx2XeJAN1Q5KPLRP4e/ujj07vNGlcXfHeOGaIktBFQYVDM6Vx
6UuPiD8DlNxICDs+IS6Nlm9fRfzpE+hvbrTUNBlp9BmOWBLTQ0nA6Gs7CRVp
9D0deiSeR4mvW/aIjKY0Vrw5J1zJoeRC3ddoBR1p7F36eXNtGyWen6uamAul
8W5KhPDWBko8Frde0TeVxkKZs945NZS4J3bpGq2Qxt8P9r4b+kfJ0Rsi7ivM
pVFywZGoij+UHBqXkDbbJI3+CnYWPj8ocT2hkL5+qzSO/ub+o/mUOG83HLN2
kEbnRtnUVYSSPXlLY+ydpHGaWddMxUxKHEzXmjkekEYJpylOeW8o2aG4M+jw
cWm8av9eIzCJkm0h+/VPeEhja41yfGQ8JZaTbj9Pn5PGSFvjtd7RlGxoCpDx
C5DG7ojtEsm3KFmR/Dz27l1plFEK5bw9TUmVWnLMuvvSyInNkyCCeva6m/Sw
L0Ya3y61VYl2pSTD/8kD6yRp1JKrUqmwo2ShfWykeLY0ur788sNiCSV/fjyM
yMmVxjXzzu0eMxTEY0303WN50qjPX6B7SZuSlPn3wgt+SiNZ5pIsKdh/dEXC
b11pkMa0jMAn7G4+yfcKu7m4VRqlJk6fvdbGJ65dt0KbOdK4ZfuHjqwawf5W
FRJs1ieNmT727Y++84la6tWgCVEZlGxdWeoRwydyTt5+nmwZ/Kz3zn7FGj55
W3rel2kkg3NP7Zk1YsInOyzOXSxdLINNxUetQvX4JGzxmQsLQQZDlRUqlknx
idicE+f422Twb7DXz4RqHpn2fp+761kZVDozsKfkKI90MyycbT/J4Pcj/W3y
x7ik4pjG7yPfZND6U26fzU4uyRWcpX2LZNA+aHyDizmX3PJKVn1aJoMlZ9ea
japyyYLGOXXDHBnsmL+/YfqfTnL89a890dKyGFNiMztXr5NwrGx2NR+QRSuO
qe+DnA5SnGRQOHRYFpsavZX3J3SQTGHR5WInZHGakK6TUEgHuZaRrmByXhYl
5lgfIbs6iI6qfOXVEFnc3rpvfPtgOznIr7TXT5fFsmijfyOsdtIc7Gx7aroc
Fq1WvH3kcCs5zmFrLJgjh08NNnxeb9lKBtcP83iScjhbFR6KLGols4TDLh9W
kMNWp442zbEWsuD85zfOBnJo/GeLCA1uIT4uLGmr7XLoqab9s+FpM5Fbxf2l
HyOH4bd2bLEpbCQb6dmNLSZz8Wnv8aRHV2sId/8Mjze+8lhQuaeategLMdea
O/Xqp3m4syV7jfvYZ2D8YIW+ogqoxbh1M6SpCibogoSCPgVc0GKQR9nVwGEs
z24eVsB1KRe0tDyr4ZO9FUd+miKO9c0LnDKjBjyaz5r7yyuiRdTJEn/dWigd
zZ/YtloRTbZdnhVlVA8RekdP9IYpYuDU+bFydo0QuOXMFbFIRQy21xDxOtcI
7u6+0drRiqh6994eEtUIG9LvFO5KVEQr/6+StKoRhlZna3/JUsQoldTYascm
cNgpVh/erIhTjyPjk2MzKAW93GpiooRKQ6YHLde1wrOUF5+Hlylhxtnvjfed
W2HJ32STHFBCV6tVcd+9W2GHxlOltRuVsMCq2DrvdSsEZ8e2b9uthCGv/7Nc
qtQGo123/dwClPBZl3NbD6cNKneefvX4pxJKTKbNfnW8Aw75ndI8VKKECV4K
dR8ud8DAE/e7+hVKaGh+xy/pQQcw+o5dSG1Qwu8dNFmqoAMsQl025PYpoXmu
pKaeJgfef7Ktr1JQRnUdMHb+yYFI/aWS0geVMWTP2irJGVyw2fTj1oejyrjm
rEbZVAUuMI7ulTriLsDcs5d+6gv6hWfXGB/PK6PrqYzwHksuXNStlDkRrIyf
UzcMHrnDhQPa3vMKXyuj/VKdyBmyPFBfL3HPM10Z4/7O/3Vdiwe1rvEKGlnK
mPpm/5aWRTywe1KoeP6LMt5e+q9Qw5oHFkwlFe1yAb94x/CcYB4YaeZoXBpT
Rh3lFI29Izzgm22Lnz9FBZfcLjrtOJ0Pz/a1aFaKqKDLZn7FQhk+aMWJMY0k
VHBzkd9tZwM+yKs7atepq+CVX9Paf+zhw1/sSbzOUkHiXsn1P8yHMOcrOib6
KtjyjvrMOcOH2bEpuiHGKnjBkSmacIMPEyqT+svXq+B6HdNpjel8yFp153nr
JhUUNx7+sOEjH845ahuEbVVBTq1t6OVCPnRHW83v2KmCNd5bFvnX8aFZKXZB
xDEVFL1/XdlXhMKjFcavzU6qYCVnbOp/4hQcd+cb8c+oYJbByzt+cymU3+9a
uM5XBWcYHb1SoUOhQGH14t7bKnizdc7R6xsp/FZ5yZoWoYLu8na0ZxuFMg1l
edkHKqg2nrtY14FCg97wiMkTFbQwuVM6cZhC6/yD3PXJKrhvLFz64UkK3IV/
a+xfqaC5f0fDLEE/PbTsda5Xpgru0jMd3yzovydWqabeICoYPmvbIo1QCtPW
hMQ/+KKCu80nC76EU5DYdPjKh58qmDFe1nfyEQXWLvXNU5tUMEbtpNLRdxTY
TjdXSrerYEdor/mzHAoL94/P1+KpoK9C4ZX0TxRWHv0nZT4oyN/FgyyTIkF/
f2K9sN2YCsq+pJ5Jvyls8Hjbd3CKKqp/E3wASins8L5dfm22KlpHZcr9qabg
4DuZf09SFXXuSyieq6fgfMktM1lWFVu0W8Y6myi4Xq1KzlZQxcS9r9PZbRSO
3tgY/UNVFR29VqxZxqHgfjMjtFZLFfWyY6NleBQ87zD9qK4qmt62+JhFKVyI
uHNSyFAVpW4MJRn2UAi4P2W/lLEqeh/O2u7eRyEo5sQOjaWqmK02kOkzQCE0
vmbdolWq6F63p9puiEJ44ibTtWtU8bv0yJuJYQpRye91bDao4k53LbNToxQe
vtRWcN2iipZdQf6pYxQep/03+6y1KhpVMU+ScQrPMoTHr9qpokr+JomoCQqv
sk7yI3erokdstAP87z6M1NUl7VXF6XGS1qkCnP15y59MV1Usceb2/e9+7NO3
rE+FR1Vxbn6B2cT/7rsKdd9Uu6viNMXI5eUCXPQrIoF3RhVL+8LqLghwcYlI
xISXKrpt2GxIBfYqyj2CJPxU8bRTov58Aa6tajivdlkVGyr+/V0q4NdcZ3XU
6LoqSiYeNWQI+HOacnab3VTFDWKmyzJGKHS16VtuD1fFggeHhnQE/vd3RsGB
KFXcbOR77OAghRE63ejMQ1Uc526KOtVPQajvjMaVeFWcXNTjb9FLQXSoSTri
qSruSWzTpV0U5oxtE3n6QhX9VPvCnfkUGEK5A+9SVVHtidG3h50U5KfNb/+e
oYrPTszJS2qnoDlnVmHnR1XMXd9iwmqkoCN5LnvsqyraWdu+jailMF+m9YVY
kSqyr1rIlFVSWKb06ZZhmSpa5egEvy+m0KipVdtRqYqpqmafn/2kcE3/iv7j
OlVs099840SBID7LLL7Kd6iippFsq8dHCn5mz6VLeAI9pjlfTssW2LMQ3xvS
o4qn6t7+/JpB4ezO4tEpY4J4lID3oRcUbi64p+UopIYY08UdSKSw33jTpqyp
anhtejxzZxyF2SteRJ6ZroYvg5/Pjror0Pumk4s4kmo4qrbgv+k+Av5WGg7r
pdXQ7IOCzmJPClO3l/g9llXDR3Dtm8kJCkkOi386Kqjh/ldrtqc7C+r78PCh
Ek01NP5d/CFxNYW7Qf4Ps03U8L73eNqeUT4cCV6YN2+pGmqXWuv+6ebDqltN
nZ7L1fCLjsqBee18aIlYt9QI1VDcI9ZZp5QPxokzSxM2qmHq07VCZs/4UJx3
e+bN3WoofO3wgLslH558N1vAdVTDXUq3403N+OD1o9d24141tN7nM7t0MR/U
/9o8FnZVwxbPedtClfjg3jwPzp1QQ6PxM09mtfNAXDju9N4ANUyxvF688CwP
RIfJ9u5ANRS9LPJc+SAPJvg1C/2vqmH7lfJ1FbY8oJXzumOD1dCn5j4zZzEP
fqfedqu/q4buvxLDN3RzIWyfv6tTshrKGybo+jpx4bp9zDr6Qg3bJFWXeGzm
QoBljpbvKzVM3vStbMlSLngsG258+FYNvY9qrVnK4MIOxkmnWqKG48pGjoxP
nSD3ydl+T6kankln5JnN6wTxdxdNeWVqeMXk4jon4U4QTXkg5/NPkI9o+VNW
PA4MRlWUPqhVwwt93c7JuRyoOLl1W3W7GnJ+PX9g48KBe+posWtcDde23k0N
f9IBKv6qK3ay1LEvzqK5dGY7pHjM0KjRUccjXOlwI9oGq1y7p+/VV8egg3qH
D5W2wZ5Nn0sOLVBHr2OU7fKwDR7IHjx6bpk6/t78tDBmQRvMe5ZyL8JSHZOb
Fz8Hy1aQKVk5/NdTHds7DYoPnmiGmczd6dbf1LH0wbDE4PZ6ODIPLJK/q+NO
xkRi/KJ6KBDTqBUuUkfNc+r9S6XrIXigTeTtb3WclnXz04bHdSCe72Ezt1Id
Dd4GFHOiawXnhRt9VVx1ZPp+THO6Vg1KrzMXujA08MRO/zlhaypg/sp5L8/u
0cCxZIeg32k/4VQt47OFkCZ+nJv/z3lfGqG9wTYbIzVxm+/Q0Jot5aS64pFt
9D1NnGS4mUSElZOCnHS77gea2JXwNKCgvJw8vlq/M+qRJj6/dOP3r70VxEHR
2LHjmSYuibWcven0P5JnVuV6LUcTbdxSa1LDqsj927rnvjdqolOlsfD31DoS
5LnqvHKLJnasPyJ0rLeOeO7a7nWyTbB+kfC/7nn1ZCvT58I8riZO/BfP0Xao
J6Lvf/sd7tfEM73wM+hfPTlZf/bazBlaKJaRMj5Y0kDWG369t9FAC9u3RxCX
9CZiL7phx29DLWxwStYyKGsiR2q+i9kt1MKijItNpf1NJPTGD78DplooVX3z
8RfjZlLWVurqu1oLFzR/ylR93UwOxDYtfGujhYPZCbJR8S0kQGpKodpFLXxT
N+e6xfE2Et4eEJjop4VR765YkWtt5AmZtmr+JcH7O1quiCe0kQK3Ga+XB2mh
f69Z9PKqNiJVIBFhG6aFK8/bpxWuayexASr7g59ooWNF3eOH0h3kQ+/y0cGf
Wvj5e9Wl/lsc8qgoY9/2P1qo/NaD1ZHAIYEJiwpSSrTw5e/RvIxMDtlopx/l
UqGFm5adDWpp4pDSTAXTkgYtXO+XMOFrLOhv/IdPpfRp4ciKS2cjf3aSHw5n
KmcOaqE+yPya39BJXi3qXu0yrIV+vqluD3s7yZmWdkmlCS2kovXzZspzidDG
ipRr05m4N3j78ZlOXCInmcE5oMDEOadm5cS2cMlw+0LrXCUm7lv5cJT0c0n1
x5T3iqpMfLxPZUqGCI888ngSVKzJxI+Rh2ewmTzCLv+PhQZMTE9USDLcxyNm
D0/vU0QmZrWk9F4v5RHm2a7vnmaC5wtPZyg18siMrceMitcy8apPzXAg5ZEf
Uw4IXdvIxPtBO15VzOQTe5ftDwesmTgU9qL9+go+Oc5eWPnHhYnXEvyPzb7H
J2cGFUacDjHxSCTncGsCn1z4JKzAP8LEpcJz9t58zSc37P/unOXORCWvpC6L
fD55Gnjun5kXEz/tvx3u2ssnL632Dv++wMQdH/N2vxznk3QFi3lOvkw89Ozw
zbzplOS9UtzpHcjEoLqzPTsVKWms/lCRFsrEzVslBtWQko7ExKHVt5mC82C9
XckGSrpO3ZL/fYeJD4y8n1pvo2Ryxj57biQTjx1rb8jYS4nSYpEKrXgmWpqW
rlP0o0RTiD+YmsDEudpNqYuuUqJXWDZ39VOmYL/jJsmHUrJ071O7PS+YWHNh
5cwN9ymxDdlU/l8GE7/lnXddnkbJHnvjQc1MAV+z5JH0d5Qc0FSem5rNxFe9
IvkTOZR4vOfb/vzIxI3ZUtyeb5R4BZZ77v7CxOCXlxbGFFESYJV7l/OViU1J
sbfn/qHkVsvtMtEiJsqNCPkc+0dJxCuvgfCfTBRrfza6oYaSh9775TT/MNFX
88fZ7npKnphvNnldwsTjKic6XZopeSG12BbKmNi2hLf1SRslb6qVPX9UMHF1
wVBcKoeS7ETRu7uqmJirG1l9nUdJwcqKv2frBXqr39H3sIeSPzM+9os0CfzR
1ymo7KOkoiRJNrxFwHf5qGfjACX1D8MWa7Qz0aHMZ/DtECVth71tXnGYuITz
ZoPNCCV84wNnVvGYyA8bOZg7SsnA5Ob/iigTR5QnrAfHKBkvWPzWoYeJtuJf
po+MUzLtrsrf9j4mvlF9Epg/QcnsvdP7PQeZaLRxe/6+SUoY7C4ZkREmniO/
/uQL8LzBCuM7Y4J6GTgdOyLAap8+7lCfZOL4o+5FQwKsHfLs9MspLFTJ2Bj8
UYDn298JXzmNhZZHy5JsBdhE88KbQlEWrjQ2D8kQ2FvJP1C6cyYLk74+MG0W
8JHLWh+XPZsl6G+/ZFEBX/5VPXdVcRZ6MH3f/xD483WH2KoASRb+DT688KLA
34fqXbNbGCyctWivzpRhSjz5xf/Wy7Lw077AaNtBSiyz3iY+m8tCE92F4Rf7
KWEFRZ4RU2BhrvUsifO9lEzs8F7jrsRCrYM8SfNuSsrUHaVKVFh4NmHsQQuf
khQ+1i1WZ2HiZFS6HZcSxyBR71EmC48tsHiU1irwx6Zjg6MOC+esOOAV3USJ
uEaR3Ec9Fi76pNC9U6APknU79YohCwe2LSywEOgpMui0X4cRC4U3xJj4/qXE
3cbOcrMxC/Uu5e64ItCfGlXiSC1lYa/CePac75QMZU1mnF7OwgQTHengL5T8
Dmq8XL6ShYemaS+qJZT4aTxVjzZjYc/KS50jbymxp9fp5FoWftXpvZ33ipIF
2W45+9azMOflLpX9yQL92CzaqbOZhRs6x6fPjaVk9bUPt9JsWIJ6rZ+2X1B/
CraPHOXsWXj98HOSJ6jPHo1A9nkHFm7R+/h49Dwlcdkb81c5sXDq02cyDUcp
mdpVOvn9EAtDXN4n3dlCSWV2xg/2URaeiDYvubWOktRr9+7fdGOh6B0n770r
Kdmn6Wxqc4qFXyzmePqwKfls23m83puFknEzjz6aQckDzZ8r1lxkYVtkd/Xy
ST453fVq1hM/Fh797WP0rJ9PtK57Pjl6WcBPafn7qY18EpgzpXYglIWTC0R+
P37HJ+u05LeIxbFw7YTTlsw9fPKGl6d+4DELRe4WzivfJng/w2Mg8wkLtbPO
HStYxyfTLH7FHEoWxKP/Q6uxAZ98OnGl5/MbgV73us1SHOGRVVl9EV7fWHh7
n1/c8mAeSQmMO/bnOwv3ycOM7z48omy5dbVOEQvVr26Xm3+CR8bqkzl/f7Mw
e12Mt+82HskU3b/SqJKFL+LeJK6W4RET6z+NbVwW2gw/VLMN45Inir4ZqygL
T27orD/ozyWyLezg/7pZeKu6IM7anUv6zgYtXjPAwvyDPUFpW7gkNRqCHk6y
0F7V3CtBlEsMO14Y2DC0UTit+5zTyU6i43f93CdTbXz2MOpbox6HZC9PENm8
TBt7A5++PiHNIVsHSdjfFdoo2/Q+vni0g5w73v+8fbU2qvSwlygWdZD83c4N
4pu1cc/tCYesIx3k0FITi13O2lj/WVXbIbadJPU0KPYFaaO402JZY34r0XNZ
SpiV2pijfCfAWKWJ3NSwHLlUrY3xcY1FXyYbSV/dvsWNtdrY4nzg9LKGRvLB
ITj5YZM2Wj0+eKUsvpFYb62LmMvTxkfVe46XaTeS88svu88U0kH7oDmBivoN
JF/qjzqPqYP5Az9V26CWuHw4FPjmpA5Khh/6K3XvLyGxpQe6ZXVx2sim81uk
I0nf08lBwwxdfKWxw2Pj/mJotTWPvfZeFytck4fWJRdDxbSQDU1Zuhi8bW+6
Tm8xZDkrRN3N1cXY9rEtMQElECC/eNn4d11sWnRJ0Ty2FCSDjlwoqNbF7CUm
ClplZcA++FfIZaoeyiwUCjyvWwX7mckz723Rww3nzzv0Pm8ArzzHI6yteqja
81mv8WcD3HJhFKZa62HolBipN10NkJ1wPrjQTg875f9bL2TcCDKsDRLje/VQ
X/a3o/H7RvjKapFx9tTDFfoN7OqcJtDTUVVjxejhnWmfzLNTWgDzi/1SH+kh
UulNiUUtYHvoSsOqx3oo7zav8zinBS495cXZJelhnI/MyjvMVqjWyWZeS9ND
h707eHr3WiFUd6c+95sepqePHnC70AbdendMUrv00PDgh11TtTqgogjXSffq
oa1Pop/P8g7IPc7ffrpfD/mbR7tKrTsgNHXjSZMRPXxkPWgo798BesuEnmcK
6yPDvusut6oD9m10U/8sp49fK5Ybvr7OgY2dCgu05unj41nukw0xHFgQkr/q
sqI+ht/P0eC94cDEb83d69X0cUV+TuftWg7ct6+8W6irjxNJ2daMBZ1QenD9
nNIV+ijh987/b2EnZM3sV1gM+vhsqsW0h7WdEJccp3t3tT4mHuHJQXcnuNNx
c3tzfRx6Z3hplhwXxM6+8a+2EqxvtTX+8x4umF9RH2zep4+hwePySS1cMND5
JWLuoo9fstKy+f1ckCm4IJN4UB8P66xwmS3Kg0axCqPDx/QxbFXh4e9MHvj+
F3qMd0Yfb14s/W2znwfvHo829Afpo5vOZdvoMh6YrDk9aHFDHy98uZA6rZkH
bxu4c2JD9PHvWu7BNd08SFWpNbUI08dg2BNhPpsPzyNzQx7e10e5zD/K+1by
Qc90aXxvtD6qvdu6M2AjH5L+vn63IVYfx9evPnDeRtD/MuKbeh7ro+b9yMTO
Y3yIDb68dH2KPhZMt9Gri+KDiv6E5YNX+qg4LsZ685gP0d89D3Sn6qNhw8Iz
Ti/5cE/00M37GfpYbERLlnzhQ7ifRQvN1cdpXm2z+jv5cO20xO3IEn0Efk75
1UUUZkgHPeH91UfdX2nvs5ZTuPJaKNusQh+Llr9Sz1tDIZDf3cqt1sdZF1bZ
22+ncPFQ6YrVrfpoYtG63NedwpjoFuu77YJ8mqbqOJ6l4J2Qd7CTo489X45Y
MC5SONeYHvYf1cf7Rw7MGLlO4dTuqPaOIQFfsRCfr3EUukakJlaN6uOUactU
LZ9SOBF1XTp8XB/zO9elPXtB4ViZ96pVU9nIOXf9v8YMCpzTfdvvTGPjn7s1
f3OyKRyWdjvcLsrGp0lfuG4fKbhudQwPm83GXRIzL28uoNDML0tqE2Ojhrvt
iNdPCvtDrMgKSTbK9cydf7GYgnMBclpl2Khq55g1tZJC7aH3k8vnsrG/KWlW
YA2FPdMXyt6ex0aX3gHhynoKDms1cbkKG8dmJjcKt1EYL50h/lmNjSISeiul
ORRiXfhVFpps/NTy1o9yKawZKEkqZrLRxDrzaSSl0Hrl/VkHHTZOtPe9Eu+h
cG1uzLpGPTYqyp35b1sfBfbTQOkjBmxco/nAeu8AhV9LjjR0G7Lx1UrllpVD
gvh9t3p5fiEb93uPb2wbpiDrsNhnymI28uruXNwzSuEdR2HTNVM2pjhf84sd
o7DLW2ie1DI2RrRXbHk1TmFidmtr5Ao2uu761Rw8QeHRg8I3asDG3ZGz15pM
Ulhr8Drg6Wo2nrpw8chzAW7Lubt1wVo2SjQfsaMCfN3ygso7czYufO4y63//
zxnU7eXCRkF802wuVQnw7xPrM79tYmNYhcenQAH2EDIIsrJko8W4Rf6IwJ7c
bYZt+VY2rp367r+VAvxefUjTaTsbt37r0N8i4Lc7taa71YaNerp7g3UF/CfN
PpPj9myUnex6VzxCIa7kaciAAxvp3A9pGwT+rzsQuuviHjZ+NAHfG4MU2vs8
dEWd2fhbfKXK/X4KNy7vHAzZx0YWFN8520thvhzkybqw8f6Wo01q3RT+PNG6
E32QjXaPvkpG8CmcNp21l3mEjZUX+lQrOylk2v8dMz7BxtUDj/q/tgj00JFZ
kH2SjclaVXnujRSEvGIj155mow135422Wgrm948a7zgvWO+kitiKcgod+tum
Vnuz8fHh5L/zSigEZ5v83n+RjWf2zHn+RaDH4popxzwusXGbjMND/zwKZ463
LR29zMaNAQrf7+RSkJ8smn4piI11uraqHlkUHNUi48NC2Piw1eVE1CtBPeyb
X/U6go2/FuVEXI6kENIrnbT0Hhs9A3plp4ZRWBA47PnxARuXZRrN2nyDgmfC
F8afR2y8MSTht8GHwtR2B4uuZIE+DEUamx0pJJxD+XMpgvX291v+tKWwYSar
dfKVwP6RtFuXLSmE6nX7S6QL8i3S/23PSgqKblffz89lo+PgveB0ecH8pOvi
G5/YOEd9siVdQrB+mPnrti9sLOXd6r0hKuCbLpIU+52NWesiHN/08iFTKDCS
USKoB89f7ZOFfHAI9zs70MLGeQqZpqGn+fCT5dxr3c7GmWF5O+oP8cHsPZx4
yWGjzo1g8Rl7BPtp7YTrIcrGoLiwexVr+TCs7WNbOcTG63Ybu30ZfIjMOr/4
w2wDNNg6BIMJPJhjufO1grgBdq7d7ZocwQO/+iUGZyUNMHyV/BaTazw4JDKk
tUDWAC13uj3/fZQHplaeMnEqBqi6sq1vniEPyhpP9V42MkAf4xQvqRQuyM46
9nqLnQFOlXpmYRLaCY/X+Hh17TTAy84pxi/OdcJCn9A1d3YbYMuJRQf79nWC
ZdervxV7DVBXYmJFn0knXCnrH95/zAAXPN5Sn1PNgaE4XzMvfwOkPnMz7qty
oHL5nZInyQYofDYxJPFSOxw68/jBxhQDnL6+ONvzUDsMpLx14b4ywPjf8VcU
t7QDQ6Ni0CjdAPUT/3vaKtsOm2YoK+XkGuB7KdaRoIQ2yC59cqDkrwGWOdzp
1cppBQvxdwaeFQZYJ7f89YGYVqhY/31AvsoAc+M8NH38W6EvszPIsd4AddJj
+5esawWDRwtedHAM0NioT6KxoAWyK1d7BvMMMNtvkyEvuQUsZLaDYZcB/p4v
/6w4uAVcr575c7rfAHcw3K4bWLZAX+6Ve3OHDPCeXt7u+PktEDASsT9zxABn
PDM60CfeApLGSew94wbInZZVrkab4aFbZv/kpAFuXJLE1/nVDP8HuTA0rQ==

          "]]},
        Annotation[#, "Charting`Private`Tag#1"]& ]}, {}},
     {"WolframDynamicHighlight", <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>}], 
    DynamicBox[(Charting`HighlightActionBox["DynamicHighlight", {}, 
      Slot["HighlightElements"], 
      Slot["LayoutOptions"], 
      Slot["Meta"], 
      Charting`HighlightActionFunction["DynamicHighlight", {{{{}, {}, 
          Annotation[{
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]], 
            Line[CompressedData["
1:eJwtWnlUjd/3jpSx6TZI83Rv000iZd5bCKGIBqEylDEiQkmDECqkjwopJUmE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             "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
       "HighlightElements" -> <|
         "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
        "LayoutOptions" -> <|
         "PlotRange" -> {{0, 15}, {-0.999998565190923, 0.9999996189234921}}, 
          "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0},
           "ImageSize" -> {200, 200/GoldenRatio}, "Axes" -> {True, True}, 
          "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
          "DefaultStyle" -> {
            Directive[
             Opacity[1.], 
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[2]]}, 
          "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
              Identity[
               Part[#, 1]], 
              Identity[
               Part[#, 2]]}& ), 
            "ScalingFunctions" -> {{Identity, Identity}, {
              Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>,
         "Meta" -> <|
         "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
          Plot, "GroupHighlight" -> False|>|>]]& )[<|
      "HighlightElements" -> <|
        "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
       "LayoutOptions" -> <|
        "PlotRange" -> {{0, 15}, {-0.999998565190923, 0.9999996189234921}}, 
         "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
         "ImageSize" -> {200, 200/GoldenRatio}, "Axes" -> {True, True}, 
         "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), 
         "DefaultStyle" -> {
           Directive[
            Opacity[1.], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[2]]}, 
         "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
             Identity[
              Part[#, 1]], 
             Identity[
              Part[#, 2]]}& ), 
           "ScalingFunctions" -> {{Identity, Identity}, {
             Identity, Identity}}|>, "Primitives" -> {}, "GCFlag" -> False|>, 
       "Meta" -> <|
        "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
         Plot, "GroupHighlight" -> False|>|>],
     ImageSizeCache->{{4.503599627370496*^15, -4.503599627370496*^15}, {
      4.503599627370496*^15, -4.503599627370496*^15}}]},
   Annotation[{{{{}, {}, 
       Annotation[{
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]], 
         Line[CompressedData["
1:eJwtWnlUjd/3jpSx6TZI83Rv000iZd5bCKGIBqEylDEiQkmDECqkjwopJUmE
omhwMkQqU6XSPA+3e+9pnoff/a71++usZ533PfvZez/7vGef9arvO2HtMlVI
SEhDWEjof+NA7fcvWjfCVz34/7H0ofz51RWnYG3ce+WVghFlf+2TrwiAJbn5
/aKC0XPrs3LhijDg9qVofSgPAyn+3LDh8jiQ9QgrbCyLg7psyxN95angovIt
LKokFcy1ODXd5Z9gxy5HxvWvn2C43PS/rvJiIPeyrG6EFcO7hTOcE3VLYNNc
2bSU+mLwDKnQc/QugSUv7bemzS+BHrPzuYUqpZC/Xm6FY0EJcF5kdj5x+QvT
EqaPsYX+QvWllWZ7estBY6koD1zKIddwDf0uXgP35sw1LZOqhovXpTP9nGvA
1cP+/fxd1bCipSnQNLUG3pzvmLLzcTW8vxeokGBTC6zTC2aqm9RAqsjXdX4P
6iDeJnrwpF0tFLtpWSrKNoDSMdON9hvq4fOaxMd/4pqA2r7sXenWCAtCX3YM
5jdB7m0Pl73BjfCwImO+Cm2Ci/MueB1JboRzbvnvjixvhiM7JGrZHY0wP6Kj
SLi0GWa1+310298E9zj6/YtFWiH06nu9TOtmcL/9at29g+2gdsDR0k6xFWqr
3l3PDWmHZYUBKdUmrbCJ9fFXa1o7dB2TvWBm3QqsrD87Fwl1AB7t+pwS1ApV
zT1uRZEdsCxx+y+RvlYwX7L47sR3Dhz1OZAa/KUNlOret+5j8yCwY2D9xKYO
EOo9Gfl9Gw+mnQouKN3XAc2iehYLzvLg0uDOmKDzHfBi/r0X4x958Hcr+Xz1
SQesuuh1OtKODzajjJj6iQ5wUl4+9WcAhZm+sucbn3JgrVFvmvFTClaJnyd8
czigsy7Z5f4PCi79c8eH/nDgXHrIAeM5XVApNr3vwggHsHb82xS7Loi+ap7/
fWMn/DGoDX3A7YLCqo/3nBo64YtpZpvVZBfsnr19PLG3E9JX30VhRjf4OP5b
UCDChXs2lj2HTbvBMqkp8b4uF/b5fLAxDeiGLVrLDNxPcKGn6KFS8dweWNWV
MFbQy4XmMq8zl/V64Jn76nUJwjwoq7f9uWRlDyw5sbbTTpoHmX3ifjH7euDg
jq7hdQsFcVDybTr2ogdcr/wuMzvOA5ljTs+mr+mFpVX5HS9qeaA3Pf7rVrte
SH0XNKLJ4wHGtTZGHe0FHe65rsOjPDhW4abIDu+FZdknF7jM5cOXtReCt7b0
wi8Rj9tyW/hQWUeeRg33QsSq9Q4zHfjQ5SWc1yjWB1sf485CVz4ovb4+ftqk
D5IHOxKzfflwWjnqeNTVPmj5sXKP9Us+XH9Xfb3xfh/Y2q16lp3Jh9jtaon6
r/pg8ZHe2/15fCi6lliXU9EHntFxHcVVfNAaeLu1UbcfpM3DS5eKUFh2e/iY
/qp+QIkQibkSFLayV147bd0PDe/i9nySp3Bh35ePot79oOa2sT9An0LJz+KF
+kX9IO+p4vHMkkL7YTmr0/X98GzxwYQBWwoT0xyO5vQJcNzas5JOFPSWN8Rb
KQ9AhttQ3vPjFLBMKzfSaAD2j6TrGnpSsD15qLph3QDIZFaOXPShEJBIZU4f
H4CRmpj0KzcoRJotMsoJGIC0L2nXV4VRSKnx3CIaMQBZ0xkxnyMpVEpPXI4k
A/DNX9ppcQKFhX5zBrMlB2HiV7FeehaFDYpbpUWZgyB2IZFXlkvBMf2OodXS
QRBxqk/4kkfhOlfhUMPeQdhvq1Yu+otC7FXHQD3PQXjotW71rhIK6RpxsR7X
B8FebPalC+UUGu11/4mkDcKfmuUezDoKQ73H+i2/DYKxiJ3si0YK4jdfSUVW
DQIr4JTnlFYKWnp9Bg10EAbnG9/W6BDEO8/UQm/aEHzaFu4syRXE29nb1UN+
CIIe19QV8Cm4jn4IyGYPwfvdL2ZZdwvif3dqjMjqIdi8sLc6oZdCmJF5lqXN
EKxw7bb+2k/BsGrn+pWHhsACKxXCBykUBbqV6HsPwanV29UXD1M4PN/fSSF0
CNaGyhxIGqEgWhHeOePREFwZlGnoGqUQ7//07GDaEMwZv3Z39rggP/rZwq1f
h8D0d1vAsADXlv66WfpvCDRtGx5nTlDwvtik+Jk7BOd1D41aTlKQ1xlMfD05
BK33n19OF+D0P7OMYxnDYJahvKZbgLd7q+SGMofBYdXhRZMC3KW1cLPPkmHY
+8Lbtl6AQ36uqzi6aRjElvk9DxdgvXM7Dzg4Cp4vqV+sJMDf1N26NpwchkE1
815Pgf0DhX4XTAOHwS4gouWxgN+UM+EzWBHDcFJsVOzJGIWHKk/DZZ4Ng1rI
XzcvgX/L87PUhHOGYZFvgaiGwP+Kk7+ed/8SzDOyKx8MUTij2LSkvlHAR6Ow
kzNAgZE38OVn/zCcN7VbMUcQ31fHZ23LmTEC8X4TP4UE8d8ir1KTrDgCWn+i
n+R3UeB8NDp8b/4IbH2w9et+Qf6Cjq7rD1o9Aqxud6PiTgqfPhwTcz04An/2
3h/SEejB6ZBf1A6vEWB7he2WaqIwJhXOXBMieH7WH8UfAj2ZuGStVEsbgXUr
Uj58qBDUm/iv7+JfR8C2zuB5XykF93eNNuMVIyDCT58x8ZvCs9mzjldOjMDj
KhvmjXwK698qj+RLjUJEI3SLf6HQ7Gh0JUNrFB6HV61xJRRUU+0fhluMQvkp
n4ibbylk7zqmd2nPKGi1bHyy9xUFBxG/9JPuo3DLe4fd9GQK4faJPy3vjoKy
/u4PP2IozJjsn5jROAry1Mp//VUKCU9n3hjsG4X/0k/7Z/hRMLNWnts6fQyC
1t1xHT0v0G/CWsPPBmPwIi9VZPKoIP+b7jj5nB8D19xnKQNbBPnvf9J5NHgM
rK4rcUXNBfmPyTzrEDMGM6zSnDtXCvLd03DTNG8MIvz7lIwMKPyLXJDbLTkO
TY5P57+eSeFeSbKEJ3Mc7ppJsO5P8sFBXNtpZOk4NMwb0bLu5wvOB8oTU/eP
Q9RcGx/tej7UH5+1QubtONiHLr9yMo0P7WubM0x2TkD06zSvO1v5kOTrND3L
bQIyeuaE2q7hw5HMSlsImICUaO/atsV84Br+6V+fPAFPc9bcPKMg2K8VPiza
OT4BkmMTKdDAg6GuiJfejyYh55F8S7wLD97rS09Ovp2E8xW//9rY8MDLNdQy
sGAS1mwbvF6+lgdjVYG84N5JsB6wf2mhyQO/pneyvzSEMFF3WWdPDRcCfyZs
rz8thEUPhq8csODCjce+v6bOm4Jf7/Jqnwh1goXxYYas5hTUKVJ17eVwYMYX
axttgylY9JCxVvYvBwKbmFWbVk9BfrrKzX+C7/MFjaLW8MNT8JP45xWHLDlw
PFZ+gpU5BX228hNzbnfAtgev2Zt2TcVvx77GbR9pA0n2/RN7XKbinAW2Gnfq
2uBnVmDqiRNT8XVlVeFzwXnCospuSfilqZhlH7z+RGgbmClMrKlJnorzz1dG
LVZrA+NIi10nxqZi8XZ1A/6KVpgb3nTtTrQwzitQ/mW5uxnk9d8GDj0Rxo+B
DNs10AwKn6747nkljLWf7boVNZpBpUv3jPZnYVwz8l3Eq60JmJvdnbPahTHN
bLcs370JFk0bN2laNA2dN2/69O9iI1idlmteWDANN08t29x6tR6u7ti4qnhA
BAtOTbC7X1WAx9JHTt8DZmBi3t8k5YY0WEtHvI43zcItZ50/PqgpJP4rtu1V
WCKG8XXR2bkb68gGx4c9pmZi+Pdc+ne4VUfE/Tov2WwWw0OBKs7BZXXkwefL
T245i+FNmx+LzI3qyTuLzE7Ra2J4hrvor1h2Pemy1/Ts/SeY3xYy/0ZRA3E8
03+9yFsctVzff/1S3kSYEWZKnMvimJ1mus5jsIlw3918Mf2WOHLWBpVPmdtM
vMZ0f5s9FswHCh//YNNM/rvkKPu+SByfzzzIefmnmRTd/haToCyB1bG/xTZ+
biHLUqLeXCQSeNdn1l3R4DaytvznOD9fAkXexvVcSWgjlkLT1jsVS+CU6/kH
Wj+0kf3Wx/9BiwQOvnw8trq7jZh7q/v6iUhia4KE7qEd7cRddSB+tb4kwpnv
/tYyHeTLwRjeZ09JnGN2wP39eQ7ZOLaUccFbEoMTFZ9UhXLIz1ulJsZ+klji
39hUEc8h/97P9Ht8TRJ1TPumHvjBIfzZpxmXH0hiY1Bx0nuVTiL/aoOp+SdJ
vPbDRlEQOnJsqNsvX0wKhfqFfMxLuWTZSVe5VoYUbrv86mt3C5fM4FQmC8tL
4e32B0Vug1ySUPW5bJWGFPafk7tfPo9Haj/8x35rIoX2W3qMT+zmEavLSyse
OUlhDkO3624Fj6hMvHAjB6Tw+N9vuLqNR7ieGsI1h6VQuLzgaWY/jwQdmj1f
/rQUBis/cFZg8EnupppLoUFSKPN1G/f6Bj5ZyPA39H4thTctFx5Qfs4nQjf6
v0SmC+anPviUksEnP4WPOKRnSaHe68Amsc98crTf+nJ3nhT+E83VWPyPTx5X
aFUdrJTCGy7OcUxhSk5ti3K/XCeF/9mJqGiKUYIFYqLxzVL4a7nLb54cJTVZ
Awtq+VKYGhcVxdGlRC4m/8oOYQZuWtEq5beFkua5K5VOzWDgGzT8r8WGktRb
r1/fFGMg3lpYMdeREquAe9UFcxm4/ZnSoUY3SlRGxU+1KzFwebThfa8zlHA9
Lk0X1WDgWlsbh7oLlAS5HFu4ms3AkJCfm8VvUGJbW//N0YiB3sfooYrblGjZ
2ey5YMLAmqGcxuORlORuWBWUgQzUtor5IpRAybC+ZK2BDQN9dMJ0MrIoGYhW
8F/kwMDFd5/bF+ZS0ifB1FrqxMC6pFPeL/Io4fcuPbL2MAMPHLziVfWTkk6X
tWIWxxm4pHDXBu0SStrLLV9ZeTAw3YnbieWUNGbtH3DwYWCZzJt7NbWU1Bkc
j3IOYGDQ5c4o50ZKqmPOrXC9ykDev1rb1y2U/JO6VHc0mIHEZEfRr3ZKyi6F
BJy8zcDWKXv7szopKemPYJ69y0DgHP5xhk/J74Nx+RfuM7Ccr7F1vIuSH/+e
Hw2IZeB7l5vnrXspKdiUIR6UwEDDqVPNz/RT8i3n4+uQZwwMr1RKdRmk5Ith
0Y47LxkY4/YnU3OYko+PygYj3zDQNNF5z8sRSj5IN9x7+J6Bec0OETPGKMm6
3Lny8QcGzh6OcTUcp+TdYH990mcG+hs6fdecoOTtYaHAl/kMNLCa+6FFgFOr
Zmm//cFAkei7a85MUvJyi2xBZjED/9SM2BcL8HOi6pZbzsCbdq/HxwQ4yUhP
8ms1Ax2KPY36BfhJvHFaYQMDSyPt+jIFOF4WbP+0MlD63EtzwXmOxF7dOFzW
yUAJoqv7UmAvenj7g+ouBkauFGyPAn73jjpCY7+Av1lu3D8B/4iaQ41tIwzk
38tdET9KSbiVx2XeJAN1Q5KPLRP4e/ujj07vNGlcXfHeOGaIktBFQYVDM6Vx
6UuPiD8DlNxICDs+IS6Nlm9fRfzpE+hvbrTUNBlp9BmOWBLTQ0nA6Gs7CRVp
9D0deiSeR4mvW/aIjKY0Vrw5J1zJoeRC3ddoBR1p7F36eXNtGyWen6uamAul
8W5KhPDWBko8Frde0TeVxkKZs945NZS4J3bpGq2Qxt8P9r4b+kfJ0Rsi7ivM
pVFywZGoij+UHBqXkDbbJI3+CnYWPj8ocT2hkL5+qzSO/ub+o/mUOG83HLN2
kEbnRtnUVYSSPXlLY+ydpHGaWddMxUxKHEzXmjkekEYJpylOeW8o2aG4M+jw
cWm8av9eIzCJkm0h+/VPeEhja41yfGQ8JZaTbj9Pn5PGSFvjtd7RlGxoCpDx
C5DG7ojtEsm3KFmR/Dz27l1plFEK5bw9TUmVWnLMuvvSyInNkyCCeva6m/Sw
L0Ya3y61VYl2pSTD/8kD6yRp1JKrUqmwo2ShfWykeLY0ur788sNiCSV/fjyM
yMmVxjXzzu0eMxTEY0303WN50qjPX6B7SZuSlPn3wgt+SiNZ5pIsKdh/dEXC
b11pkMa0jMAn7G4+yfcKu7m4VRqlJk6fvdbGJ65dt0KbOdK4ZfuHjqwawf5W
FRJs1ieNmT727Y++84la6tWgCVEZlGxdWeoRwydyTt5+nmwZ/Kz3zn7FGj55
W3rel2kkg3NP7Zk1YsInOyzOXSxdLINNxUetQvX4JGzxmQsLQQZDlRUqlknx
idicE+f422Twb7DXz4RqHpn2fp+761kZVDozsKfkKI90MyycbT/J4Pcj/W3y
x7ik4pjG7yPfZND6U26fzU4uyRWcpX2LZNA+aHyDizmX3PJKVn1aJoMlZ9ea
japyyYLGOXXDHBnsmL+/YfqfTnL89a890dKyGFNiMztXr5NwrGx2NR+QRSuO
qe+DnA5SnGRQOHRYFpsavZX3J3SQTGHR5WInZHGakK6TUEgHuZaRrmByXhYl
5lgfIbs6iI6qfOXVEFnc3rpvfPtgOznIr7TXT5fFsmijfyOsdtIc7Gx7aroc
Fq1WvH3kcCs5zmFrLJgjh08NNnxeb9lKBtcP83iScjhbFR6KLGols4TDLh9W
kMNWp442zbEWsuD85zfOBnJo/GeLCA1uIT4uLGmr7XLoqab9s+FpM5Fbxf2l
HyOH4bd2bLEpbCQb6dmNLSZz8Wnv8aRHV2sId/8Mjze+8lhQuaeategLMdea
O/Xqp3m4syV7jfvYZ2D8YIW+ogqoxbh1M6SpCibogoSCPgVc0GKQR9nVwGEs
z24eVsB1KRe0tDyr4ZO9FUd+miKO9c0LnDKjBjyaz5r7yyuiRdTJEn/dWigd
zZ/YtloRTbZdnhVlVA8RekdP9IYpYuDU+bFydo0QuOXMFbFIRQy21xDxOtcI
7u6+0drRiqh6994eEtUIG9LvFO5KVEQr/6+StKoRhlZna3/JUsQoldTYascm
cNgpVh/erIhTjyPjk2MzKAW93GpiooRKQ6YHLde1wrOUF5+Hlylhxtnvjfed
W2HJ32STHFBCV6tVcd+9W2GHxlOltRuVsMCq2DrvdSsEZ8e2b9uthCGv/7Nc
qtQGo123/dwClPBZl3NbD6cNKneefvX4pxJKTKbNfnW8Aw75ndI8VKKECV4K
dR8ud8DAE/e7+hVKaGh+xy/pQQcw+o5dSG1Qwu8dNFmqoAMsQl025PYpoXmu
pKaeJgfef7Ktr1JQRnUdMHb+yYFI/aWS0geVMWTP2irJGVyw2fTj1oejyrjm
rEbZVAUuMI7ulTriLsDcs5d+6gv6hWfXGB/PK6PrqYzwHksuXNStlDkRrIyf
UzcMHrnDhQPa3vMKXyuj/VKdyBmyPFBfL3HPM10Z4/7O/3Vdiwe1rvEKGlnK
mPpm/5aWRTywe1KoeP6LMt5e+q9Qw5oHFkwlFe1yAb94x/CcYB4YaeZoXBpT
Rh3lFI29Izzgm22Lnz9FBZfcLjrtOJ0Pz/a1aFaKqKDLZn7FQhk+aMWJMY0k
VHBzkd9tZwM+yKs7atepq+CVX9Paf+zhw1/sSbzOUkHiXsn1P8yHMOcrOib6
KtjyjvrMOcOH2bEpuiHGKnjBkSmacIMPEyqT+svXq+B6HdNpjel8yFp153nr
JhUUNx7+sOEjH845ahuEbVVBTq1t6OVCPnRHW83v2KmCNd5bFvnX8aFZKXZB
xDEVFL1/XdlXhMKjFcavzU6qYCVnbOp/4hQcd+cb8c+oYJbByzt+cymU3+9a
uM5XBWcYHb1SoUOhQGH14t7bKnizdc7R6xsp/FZ5yZoWoYLu8na0ZxuFMg1l
edkHKqg2nrtY14FCg97wiMkTFbQwuVM6cZhC6/yD3PXJKrhvLFz64UkK3IV/
a+xfqaC5f0fDLEE/PbTsda5Xpgru0jMd3yzovydWqabeICoYPmvbIo1QCtPW
hMQ/+KKCu80nC76EU5DYdPjKh58qmDFe1nfyEQXWLvXNU5tUMEbtpNLRdxTY
TjdXSrerYEdor/mzHAoL94/P1+KpoK9C4ZX0TxRWHv0nZT4oyN/FgyyTIkF/
f2K9sN2YCsq+pJ5Jvyls8Hjbd3CKKqp/E3wASins8L5dfm22KlpHZcr9qabg
4DuZf09SFXXuSyieq6fgfMktM1lWFVu0W8Y6myi4Xq1KzlZQxcS9r9PZbRSO
3tgY/UNVFR29VqxZxqHgfjMjtFZLFfWyY6NleBQ87zD9qK4qmt62+JhFKVyI
uHNSyFAVpW4MJRn2UAi4P2W/lLEqeh/O2u7eRyEo5sQOjaWqmK02kOkzQCE0
vmbdolWq6F63p9puiEJ44ibTtWtU8bv0yJuJYQpRye91bDao4k53LbNToxQe
vtRWcN2iipZdQf6pYxQep/03+6y1KhpVMU+ScQrPMoTHr9qpokr+JomoCQqv
sk7yI3erokdstAP87z6M1NUl7VXF6XGS1qkCnP15y59MV1Usceb2/e9+7NO3
rE+FR1Vxbn6B2cT/7rsKdd9Uu6viNMXI5eUCXPQrIoF3RhVL+8LqLghwcYlI
xISXKrpt2GxIBfYqyj2CJPxU8bRTov58Aa6tajivdlkVGyr+/V0q4NdcZ3XU
6LoqSiYeNWQI+HOacnab3VTFDWKmyzJGKHS16VtuD1fFggeHhnQE/vd3RsGB
KFXcbOR77OAghRE63ejMQ1Uc526KOtVPQajvjMaVeFWcXNTjb9FLQXSoSTri
qSruSWzTpV0U5oxtE3n6QhX9VPvCnfkUGEK5A+9SVVHtidG3h50U5KfNb/+e
oYrPTszJS2qnoDlnVmHnR1XMXd9iwmqkoCN5LnvsqyraWdu+jailMF+m9YVY
kSqyr1rIlFVSWKb06ZZhmSpa5egEvy+m0KipVdtRqYqpqmafn/2kcE3/iv7j
OlVs099840SBID7LLL7Kd6iippFsq8dHCn5mz6VLeAI9pjlfTssW2LMQ3xvS
o4qn6t7+/JpB4ezO4tEpY4J4lID3oRcUbi64p+UopIYY08UdSKSw33jTpqyp
anhtejxzZxyF2SteRJ6ZroYvg5/Pjror0Pumk4s4kmo4qrbgv+k+Av5WGg7r
pdXQ7IOCzmJPClO3l/g9llXDR3Dtm8kJCkkOi386Kqjh/ldrtqc7C+r78PCh
Ek01NP5d/CFxNYW7Qf4Ps03U8L73eNqeUT4cCV6YN2+pGmqXWuv+6ebDqltN
nZ7L1fCLjsqBee18aIlYt9QI1VDcI9ZZp5QPxokzSxM2qmHq07VCZs/4UJx3
e+bN3WoofO3wgLslH558N1vAdVTDXUq3403N+OD1o9d24141tN7nM7t0MR/U
/9o8FnZVwxbPedtClfjg3jwPzp1QQ6PxM09mtfNAXDju9N4ANUyxvF688CwP
RIfJ9u5ANRS9LPJc+SAPJvg1C/2vqmH7lfJ1FbY8oJXzumOD1dCn5j4zZzEP
fqfedqu/q4buvxLDN3RzIWyfv6tTshrKGybo+jpx4bp9zDr6Qg3bJFWXeGzm
QoBljpbvKzVM3vStbMlSLngsG258+FYNvY9qrVnK4MIOxkmnWqKG48pGjoxP
nSD3ydl+T6kankln5JnN6wTxdxdNeWVqeMXk4jon4U4QTXkg5/NPkI9o+VNW
PA4MRlWUPqhVwwt93c7JuRyoOLl1W3W7GnJ+PX9g48KBe+posWtcDde23k0N
f9IBKv6qK3ay1LEvzqK5dGY7pHjM0KjRUccjXOlwI9oGq1y7p+/VV8egg3qH
D5W2wZ5Nn0sOLVBHr2OU7fKwDR7IHjx6bpk6/t78tDBmQRvMe5ZyL8JSHZOb
Fz8Hy1aQKVk5/NdTHds7DYoPnmiGmczd6dbf1LH0wbDE4PZ6ODIPLJK/q+NO
xkRi/KJ6KBDTqBUuUkfNc+r9S6XrIXigTeTtb3WclnXz04bHdSCe72Ezt1Id
Dd4GFHOiawXnhRt9VVx1ZPp+THO6Vg1KrzMXujA08MRO/zlhaypg/sp5L8/u
0cCxZIeg32k/4VQt47OFkCZ+nJv/z3lfGqG9wTYbIzVxm+/Q0Jot5aS64pFt
9D1NnGS4mUSElZOCnHS77gea2JXwNKCgvJw8vlq/M+qRJj6/dOP3r70VxEHR
2LHjmSYuibWcven0P5JnVuV6LUcTbdxSa1LDqsj927rnvjdqolOlsfD31DoS
5LnqvHKLJnasPyJ0rLeOeO7a7nWyTbB+kfC/7nn1ZCvT58I8riZO/BfP0Xao
J6Lvf/sd7tfEM73wM+hfPTlZf/bazBlaKJaRMj5Y0kDWG369t9FAC9u3RxCX
9CZiL7phx29DLWxwStYyKGsiR2q+i9kt1MKijItNpf1NJPTGD78DplooVX3z
8RfjZlLWVurqu1oLFzR/ylR93UwOxDYtfGujhYPZCbJR8S0kQGpKodpFLXxT
N+e6xfE2Et4eEJjop4VR765YkWtt5AmZtmr+JcH7O1quiCe0kQK3Ga+XB2mh
f69Z9PKqNiJVIBFhG6aFK8/bpxWuayexASr7g59ooWNF3eOH0h3kQ+/y0cGf
Wvj5e9Wl/lsc8qgoY9/2P1qo/NaD1ZHAIYEJiwpSSrTw5e/RvIxMDtlopx/l
UqGFm5adDWpp4pDSTAXTkgYtXO+XMOFrLOhv/IdPpfRp4ciKS2cjf3aSHw5n
KmcOaqE+yPya39BJXi3qXu0yrIV+vqluD3s7yZmWdkmlCS2kovXzZspzidDG
ipRr05m4N3j78ZlOXCInmcE5oMDEOadm5cS2cMlw+0LrXCUm7lv5cJT0c0n1
x5T3iqpMfLxPZUqGCI888ngSVKzJxI+Rh2ewmTzCLv+PhQZMTE9USDLcxyNm
D0/vU0QmZrWk9F4v5RHm2a7vnmaC5wtPZyg18siMrceMitcy8apPzXAg5ZEf
Uw4IXdvIxPtBO15VzOQTe5ftDwesmTgU9qL9+go+Oc5eWPnHhYnXEvyPzb7H
J2cGFUacDjHxSCTncGsCn1z4JKzAP8LEpcJz9t58zSc37P/unOXORCWvpC6L
fD55Gnjun5kXEz/tvx3u2ssnL632Dv++wMQdH/N2vxznk3QFi3lOvkw89Ozw
zbzplOS9UtzpHcjEoLqzPTsVKWms/lCRFsrEzVslBtWQko7ExKHVt5mC82C9
XckGSrpO3ZL/fYeJD4y8n1pvo2Ryxj57biQTjx1rb8jYS4nSYpEKrXgmWpqW
rlP0o0RTiD+YmsDEudpNqYuuUqJXWDZ39VOmYL/jJsmHUrJ071O7PS+YWHNh
5cwN9ymxDdlU/l8GE7/lnXddnkbJHnvjQc1MAV+z5JH0d5Qc0FSem5rNxFe9
IvkTOZR4vOfb/vzIxI3ZUtyeb5R4BZZ77v7CxOCXlxbGFFESYJV7l/OViU1J
sbfn/qHkVsvtMtEiJsqNCPkc+0dJxCuvgfCfTBRrfza6oYaSh9775TT/MNFX
88fZ7npKnphvNnldwsTjKic6XZopeSG12BbKmNi2hLf1SRslb6qVPX9UMHF1
wVBcKoeS7ETRu7uqmJirG1l9nUdJwcqKv2frBXqr39H3sIeSPzM+9os0CfzR
1ymo7KOkoiRJNrxFwHf5qGfjACX1D8MWa7Qz0aHMZ/DtECVth71tXnGYuITz
ZoPNCCV84wNnVvGYyA8bOZg7SsnA5Ob/iigTR5QnrAfHKBkvWPzWoYeJtuJf
po+MUzLtrsrf9j4mvlF9Epg/QcnsvdP7PQeZaLRxe/6+SUoY7C4ZkREmniO/
/uQL8LzBCuM7Y4J6GTgdOyLAap8+7lCfZOL4o+5FQwKsHfLs9MspLFTJ2Bj8
UYDn298JXzmNhZZHy5JsBdhE88KbQlEWrjQ2D8kQ2FvJP1C6cyYLk74+MG0W
8JHLWh+XPZsl6G+/ZFEBX/5VPXdVcRZ6MH3f/xD483WH2KoASRb+DT688KLA
34fqXbNbGCyctWivzpRhSjz5xf/Wy7Lw077AaNtBSiyz3iY+m8tCE92F4Rf7
KWEFRZ4RU2BhrvUsifO9lEzs8F7jrsRCrYM8SfNuSsrUHaVKVFh4NmHsQQuf
khQ+1i1WZ2HiZFS6HZcSxyBR71EmC48tsHiU1irwx6Zjg6MOC+esOOAV3USJ
uEaR3Ec9Fi76pNC9U6APknU79YohCwe2LSywEOgpMui0X4cRC4U3xJj4/qXE
3cbOcrMxC/Uu5e64ItCfGlXiSC1lYa/CePac75QMZU1mnF7OwgQTHengL5T8
Dmq8XL6ShYemaS+qJZT4aTxVjzZjYc/KS50jbymxp9fp5FoWftXpvZ33ipIF
2W45+9azMOflLpX9yQL92CzaqbOZhRs6x6fPjaVk9bUPt9JsWIJ6rZ+2X1B/
CraPHOXsWXj98HOSJ6jPHo1A9nkHFm7R+/h49Dwlcdkb81c5sXDq02cyDUcp
mdpVOvn9EAtDXN4n3dlCSWV2xg/2URaeiDYvubWOktRr9+7fdGOh6B0n770r
Kdmn6Wxqc4qFXyzmePqwKfls23m83puFknEzjz6aQckDzZ8r1lxkYVtkd/Xy
ST453fVq1hM/Fh797WP0rJ9PtK57Pjl6WcBPafn7qY18EpgzpXYglIWTC0R+
P37HJ+u05LeIxbFw7YTTlsw9fPKGl6d+4DELRe4WzivfJng/w2Mg8wkLtbPO
HStYxyfTLH7FHEoWxKP/Q6uxAZ98OnGl5/MbgV73us1SHOGRVVl9EV7fWHh7
n1/c8mAeSQmMO/bnOwv3ycOM7z48omy5dbVOEQvVr26Xm3+CR8bqkzl/f7Mw
e12Mt+82HskU3b/SqJKFL+LeJK6W4RET6z+NbVwW2gw/VLMN45Inir4ZqygL
T27orD/ozyWyLezg/7pZeKu6IM7anUv6zgYtXjPAwvyDPUFpW7gkNRqCHk6y
0F7V3CtBlEsMO14Y2DC0UTit+5zTyU6i43f93CdTbXz2MOpbox6HZC9PENm8
TBt7A5++PiHNIVsHSdjfFdoo2/Q+vni0g5w73v+8fbU2qvSwlygWdZD83c4N
4pu1cc/tCYesIx3k0FITi13O2lj/WVXbIbadJPU0KPYFaaO402JZY34r0XNZ
SpiV2pijfCfAWKWJ3NSwHLlUrY3xcY1FXyYbSV/dvsWNtdrY4nzg9LKGRvLB
ITj5YZM2Wj0+eKUsvpFYb62LmMvTxkfVe46XaTeS88svu88U0kH7oDmBivoN
JF/qjzqPqYP5Az9V26CWuHw4FPjmpA5Khh/6K3XvLyGxpQe6ZXVx2sim81uk
I0nf08lBwwxdfKWxw2Pj/mJotTWPvfZeFytck4fWJRdDxbSQDU1Zuhi8bW+6
Tm8xZDkrRN3N1cXY9rEtMQElECC/eNn4d11sWnRJ0Ty2FCSDjlwoqNbF7CUm
ClplZcA++FfIZaoeyiwUCjyvWwX7mckz723Rww3nzzv0Pm8ArzzHI6yteqja
81mv8WcD3HJhFKZa62HolBipN10NkJ1wPrjQTg875f9bL2TcCDKsDRLje/VQ
X/a3o/H7RvjKapFx9tTDFfoN7OqcJtDTUVVjxejhnWmfzLNTWgDzi/1SH+kh
UulNiUUtYHvoSsOqx3oo7zav8zinBS495cXZJelhnI/MyjvMVqjWyWZeS9ND
h707eHr3WiFUd6c+95sepqePHnC70AbdendMUrv00PDgh11TtTqgogjXSffq
oa1Pop/P8g7IPc7ffrpfD/mbR7tKrTsgNHXjSZMRPXxkPWgo798BesuEnmcK
6yPDvusut6oD9m10U/8sp49fK5Ybvr7OgY2dCgu05unj41nukw0xHFgQkr/q
sqI+ht/P0eC94cDEb83d69X0cUV+TuftWg7ct6+8W6irjxNJ2daMBZ1QenD9
nNIV+ijh987/b2EnZM3sV1gM+vhsqsW0h7WdEJccp3t3tT4mHuHJQXcnuNNx
c3tzfRx6Z3hplhwXxM6+8a+2EqxvtTX+8x4umF9RH2zep4+hwePySS1cMND5
JWLuoo9fstKy+f1ckCm4IJN4UB8P66xwmS3Kg0axCqPDx/QxbFXh4e9MHvj+
F3qMd0Yfb14s/W2znwfvHo829Afpo5vOZdvoMh6YrDk9aHFDHy98uZA6rZkH
bxu4c2JD9PHvWu7BNd08SFWpNbUI08dg2BNhPpsPzyNzQx7e10e5zD/K+1by
Qc90aXxvtD6qvdu6M2AjH5L+vn63IVYfx9evPnDeRtD/MuKbeh7ro+b9yMTO
Y3yIDb68dH2KPhZMt9Gri+KDiv6E5YNX+qg4LsZ685gP0d89D3Sn6qNhw8Iz
Ti/5cE/00M37GfpYbERLlnzhQ7ifRQvN1cdpXm2z+jv5cO20xO3IEn0Efk75
1UUUZkgHPeH91UfdX2nvs5ZTuPJaKNusQh+Llr9Sz1tDIZDf3cqt1sdZF1bZ
22+ncPFQ6YrVrfpoYtG63NedwpjoFuu77YJ8mqbqOJ6l4J2Qd7CTo489X45Y
MC5SONeYHvYf1cf7Rw7MGLlO4dTuqPaOIQFfsRCfr3EUukakJlaN6uOUactU
LZ9SOBF1XTp8XB/zO9elPXtB4ViZ96pVU9nIOXf9v8YMCpzTfdvvTGPjn7s1
f3OyKRyWdjvcLsrGp0lfuG4fKbhudQwPm83GXRIzL28uoNDML0tqE2Ojhrvt
iNdPCvtDrMgKSTbK9cydf7GYgnMBclpl2Khq55g1tZJC7aH3k8vnsrG/KWlW
YA2FPdMXyt6ex0aX3gHhynoKDms1cbkKG8dmJjcKt1EYL50h/lmNjSISeiul
ORRiXfhVFpps/NTy1o9yKawZKEkqZrLRxDrzaSSl0Hrl/VkHHTZOtPe9Eu+h
cG1uzLpGPTYqyp35b1sfBfbTQOkjBmxco/nAeu8AhV9LjjR0G7Lx1UrllpVD
gvh9t3p5fiEb93uPb2wbpiDrsNhnymI28uruXNwzSuEdR2HTNVM2pjhf84sd
o7DLW2ie1DI2RrRXbHk1TmFidmtr5Ao2uu761Rw8QeHRg8I3asDG3ZGz15pM
Ulhr8Drg6Wo2nrpw8chzAW7Lubt1wVo2SjQfsaMCfN3ygso7czYufO4y63//
zxnU7eXCRkF802wuVQnw7xPrM79tYmNYhcenQAH2EDIIsrJko8W4Rf6IwJ7c
bYZt+VY2rp367r+VAvxefUjTaTsbt37r0N8i4Lc7taa71YaNerp7g3UF/CfN
PpPj9myUnex6VzxCIa7kaciAAxvp3A9pGwT+rzsQuuviHjZ+NAHfG4MU2vs8
dEWd2fhbfKXK/X4KNy7vHAzZx0YWFN8520thvhzkybqw8f6Wo01q3RT+PNG6
E32QjXaPvkpG8CmcNp21l3mEjZUX+lQrOylk2v8dMz7BxtUDj/q/tgj00JFZ
kH2SjclaVXnujRSEvGIj155mow135422Wgrm948a7zgvWO+kitiKcgod+tum
Vnuz8fHh5L/zSigEZ5v83n+RjWf2zHn+RaDH4popxzwusXGbjMND/zwKZ463
LR29zMaNAQrf7+RSkJ8smn4piI11uraqHlkUHNUi48NC2Piw1eVE1CtBPeyb
X/U6go2/FuVEXI6kENIrnbT0Hhs9A3plp4ZRWBA47PnxARuXZRrN2nyDgmfC
F8afR2y8MSTht8GHwtR2B4uuZIE+DEUamx0pJJxD+XMpgvX291v+tKWwYSar
dfKVwP6RtFuXLSmE6nX7S6QL8i3S/23PSgqKblffz89lo+PgveB0ecH8pOvi
G5/YOEd9siVdQrB+mPnrti9sLOXd6r0hKuCbLpIU+52NWesiHN/08iFTKDCS
USKoB89f7ZOFfHAI9zs70MLGeQqZpqGn+fCT5dxr3c7GmWF5O+oP8cHsPZx4
yWGjzo1g8Rl7BPtp7YTrIcrGoLiwexVr+TCs7WNbOcTG63Ybu30ZfIjMOr/4
w2wDNNg6BIMJPJhjufO1grgBdq7d7ZocwQO/+iUGZyUNMHyV/BaTazw4JDKk
tUDWAC13uj3/fZQHplaeMnEqBqi6sq1vniEPyhpP9V42MkAf4xQvqRQuyM46
9nqLnQFOlXpmYRLaCY/X+Hh17TTAy84pxi/OdcJCn9A1d3YbYMuJRQf79nWC
ZdervxV7DVBXYmJFn0knXCnrH95/zAAXPN5Sn1PNgaE4XzMvfwOkPnMz7qty
oHL5nZInyQYofDYxJPFSOxw68/jBxhQDnL6+ONvzUDsMpLx14b4ywPjf8VcU
t7QDQ6Ni0CjdAPUT/3vaKtsOm2YoK+XkGuB7KdaRoIQ2yC59cqDkrwGWOdzp
1cppBQvxdwaeFQZYJ7f89YGYVqhY/31AvsoAc+M8NH38W6EvszPIsd4AddJj
+5esawWDRwtedHAM0NioT6KxoAWyK1d7BvMMMNtvkyEvuQUsZLaDYZcB/p4v
/6w4uAVcr575c7rfAHcw3K4bWLZAX+6Ve3OHDPCeXt7u+PktEDASsT9zxABn
PDM60CfeApLGSew94wbInZZVrkab4aFbZv/kpAFuXJLE1/nVDP8HuTA0rQ==

          "]]}, "Charting`Private`Tag#1"]}}, {}}, <|
    "HighlightElements" -> <|
      "Label" -> {"XYLabel"}, "Ball" -> {"InterpolatedBall"}|>, 
     "LayoutOptions" -> <|
      "PlotRange" -> {{0, 15}, {-0.999998565190923, 0.9999996189234921}}, 
       "Frame" -> {{False, False}, {False, False}}, "AxesOrigin" -> {0, 0}, 
       "ImageSize" -> {200, 200/GoldenRatio}, "Axes" -> {True, True}, 
       "LabelStyle" -> {}, "AspectRatio" -> GoldenRatio^(-1), "DefaultStyle" -> {
         Directive[
          Opacity[1.], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[2]]}, 
       "HighlightLabelingFunctions" -> <|"CoordinatesToolOptions" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), 
         "ScalingFunctions" -> {{Identity, Identity}, {Identity, Identity}}|>,
        "Primitives" -> {}, "GCFlag" -> False|>, 
     "Meta" -> <|
      "DefaultHighlight" -> {"Dynamic", None}, "Index" -> {}, "Function" -> 
       Plot, "GroupHighlight" -> False|>|>, "DynamicHighlight"]],
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["t", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->200,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 15}, {-0.999998565190923, 0.9999996189234921}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.776174753936775*^9, 3.776174766136902*^9}, 
   3.776175594180755*^9, 3.7761756952709284`*^9, {3.778187726262991*^9, 
   3.778187730629051*^9}, 3.911314446759634*^9},
 CellID->29391924,ExpressionUUID->"fd9cd08a-a965-43fe-80ac-9fe00d9c393b"]
}, Open  ]],

Cell["\<\
B. Applying the Laplace transform differentiation theorem to the differential \
equation, you get\
\>", "Answer",
 CellChangeTimes->{{3.5915546316778307`*^9, 3.59155466538949*^9}, {
   3.591555164203752*^9, 3.591555167245757*^9}, 3.655549680924116*^9, {
   3.80445336337849*^9, 3.8044533795662107`*^9}, {3.836907860871294*^9, 
   3.836907861829037*^9}, {3.8463629345169373`*^9, 3.846362954796769*^9}, {
   3.8795472847820263`*^9, 3.8795472861975555`*^9}, {3.911314507091297*^9, 
   3.9113145305506725`*^9}, 3.930411423658518*^9, {3.933241153625347*^9, 
   3.9332411553790073`*^9}, 3.9373236086533527`*^9},
 CellID->374098741,ExpressionUUID->"3fec9998-be09-482b-b473-f1067ff38ca5"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      SuperscriptBox["s", "2"], " ", 
      RowBox[{"Y", "(", "s", ")"}]}], "+", 
     RowBox[{"Y", "(", "s", ")"}]}], "=", 
    RowBox[{"X", "(", "s", ")"}]}], TraditionalForm]],ExpressionUUID->
  "3e261e3f-c2db-4f59-afe4-2bb28b28fd90"]
}], "Answer",
 CellChangeTimes->{{3.5915546316778307`*^9, 3.59155466538949*^9}, {
  3.591555164203752*^9, 3.5915551987734127`*^9}, {3.8357221589604735`*^9, 
  3.835722170420233*^9}, {3.846362958496251*^9, 3.846362967345714*^9}, {
  3.8463635059685564`*^9, 3.84636351254753*^9}, {3.8463643655887575`*^9, 
  3.8463643788691654`*^9}},
 CellID->432689028,ExpressionUUID->"2b5082ec-6766-4524-bc8a-3923d406dd01"],

Cell["\<\
Collecting terms and simplifying gives the following transfer function\
\>", "Answer",
 CellChangeTimes->{{3.5915546316778307`*^9, 3.59155466538949*^9}, {
   3.591555164203752*^9, 3.59155516919576*^9}, {3.591555205684225*^9, 
   3.591555209194231*^9}, {3.655549676665371*^9, 3.655549677148965*^9}, {
   3.836907871973328*^9, 3.836907872998115*^9}, 3.9304114273209953`*^9},
 CellID->467682325,ExpressionUUID->"406fb1f1-7502-4e96-a542-7f1c76f7cbc2"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["s", "2"], "+", "1"}], ")"}], 
     RowBox[{"Y", "(", "s", ")"}]}], "=", 
    RowBox[{"X", "(", "s", ")"}]}], TraditionalForm]],ExpressionUUID->
  "59fb5fa6-b7b1-4dd0-b814-ab1ca61aef7d"]
}], "Answer",
 CellChangeTimes->{{3.8044535355738087`*^9, 3.804453569101914*^9}, {
  3.835722215023124*^9, 3.83572221907719*^9}, {3.846362986308926*^9, 
  3.846362997194244*^9}, {3.846363516191501*^9, 3.8463635201660147`*^9}, {
  3.846364385078581*^9, 3.846364390353117*^9}},
 CellID->453154045,ExpressionUUID->"edda6cc1-74b2-41a6-ac7a-3ffc6527d8be"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"H", "(", "s", ")"}], "=", 
    RowBox[{
     FractionBox[
      RowBox[{"Y", "(", "s", ")"}], 
      RowBox[{"X", "(", "s", ")"}]], "=", 
     FractionBox["1", 
      RowBox[{
       SuperscriptBox["s", "2"], "+", "1"}]]}]}], TraditionalForm]],
  ExpressionUUID->"05c5b5e4-0475-4c0f-ad62-7556e106ed3e"]
}], "Answer",
 CellChangeTimes->{{3.591554669476697*^9, 3.591554681348318*^9}, {
  3.591555223327856*^9, 3.591555238413082*^9}, {3.835722236720997*^9, 
  3.835722243825383*^9}, {3.846363010060887*^9, 3.8463630184747863`*^9}, {
  3.846363523422888*^9, 3.846363526235916*^9}, {3.8463643991263638`*^9, 
  3.846364405703729*^9}},
 CellID->315626592,ExpressionUUID->"6922b3c0-ec44-42f5-b32a-a49dadd9881d"],

Cell[TextData[{
 "C. There are no zeros and the poles are ",
 Cell[BoxData[
  FormBox[
   RowBox[{"s", "=", "j"}], TraditionalForm]],ExpressionUUID->
  "519777a6-cbc7-42be-a60c-8714b18d5571"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"s", "=", 
    RowBox[{"-", "j"}]}], TraditionalForm]],ExpressionUUID->
  "a9bca90d-0541-4129-95d4-dbdbd60a66c4"],
 ". This shows the poles"
}], "Answer",
 CellChangeTimes->{{3.9113145552339497`*^9, 3.911314600154597*^9}, {
   3.911314679829227*^9, 3.9113146861956234`*^9}, 3.930411431156576*^9, {
   3.9332411628103848`*^9, 3.9332411639450207`*^9}, {3.937398101338911*^9, 
   3.9373981028567543`*^9}},
 CellID->424752756,ExpressionUUID->"3ceec984-df08-4dfa-9a44-ea3b972c6acc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Control`PoleZeroPlot", "[", 
  RowBox[{
   RowBox[{"TransferFunctionModel", "[", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"1", "+", 
       SuperscriptBox["s", "2"]}]], ",", "s"}], "]"}], ",", 
   RowBox[{"PlotRange", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"ImageSize", "->", "Small"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.9113146049647465`*^9, 3.911314673685322*^9}},
 CellID->703351351,ExpressionUUID->"507c8611-cf04-4a51-9a47-fb4c9a712576"],

Cell[BoxData[
 GraphicsBox[{{}, {
    {Hue[0.67, 0.6, 0.6], GeometricTransformationBox[InsetBox[
       FormBox[
        StyleBox[
         GraphicsBox[
          {GrayLevel[0], Thickness[0.25], LineBox[{{0, 1}, {1, 0}}], 
           LineBox[{{0, 0}, {1, 1}}]},
          ImageSize->{8., Automatic}],
         StripOnInput->False,
         GraphicsBoxOptions->{DefaultBaseStyle->Directive[
           Hue[0.67, 0.6, 0.6]]}],
        TraditionalForm], {0., 0.}], {{{0., -1.}}, {{0., 
      1.}}}]}, {}}, {{}, {}}},
  AspectRatio->1,
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  ImageSize->Small,
  Method->{
   "OptimizePlotMarkers" -> True, "IncludeHighlighting" -> "CurrentPoint", 
    "HighlightStyle" -> Automatic, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{-2., 2.}, {-2., 2.}},
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.911314642062559*^9, 3.911314674111603*^9}},
 CellID->113059476,ExpressionUUID->"914a08b0-7341-4bd2-9eca-bfdf0062b3a8"]
}, {2}]],

Cell["D. The frequency response is", "Answer",
 CellChangeTimes->{{3.911314711500704*^9, 3.911314721444086*^9}, 
   3.930411387713009*^9, {3.9332411680123196`*^9, 3.933241169262596*^9}},
 CellID->318358202,ExpressionUUID->"262a6797-389b-4c68-b7a4-ec09fa4d272f"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"H", "(", 
     RowBox[{"j", " ", "\[Omega]"}], ")"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"H", "(", "s", ")"}], 
      SubscriptBox["\[VerticalSeparator]", 
       RowBox[{"s", "->", 
        RowBox[{"j", " ", "\[Omega]"}]}]]}], "=", 
     RowBox[{
      FractionBox["1", 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"j", " ", "\[Omega]"}], ")"}], "2"], "+", "1"}]], "=", 
      FractionBox["1", 
       RowBox[{"1", "-", 
        SuperscriptBox["\[Omega]", "2"]}]]}]}]}], TraditionalForm]],
  ExpressionUUID->"e8c2404d-5c19-4b1a-9269-1c2bad2caaee"]
}], "Answer",
 CellChangeTimes->{{3.911314724683632*^9, 3.9113148207806644`*^9}},
 CellID->235288011,ExpressionUUID->"b214ecf0-808a-4607-850d-cbb83d995660"],

Cell["\<\
E. The impulse response is the inverse of the transfer function. Therefore\
\>", "Answer",
 CellChangeTimes->{{3.846364412678997*^9, 3.8463644253368187`*^9}, {
   3.846367626158697*^9, 3.846367644929983*^9}, {3.846367753935676*^9, 
   3.846367757179972*^9}, {3.879547380437049*^9, 3.87954742205657*^9}, {
   3.911314701051876*^9, 3.9113147011680984`*^9}, {3.911314901487711*^9, 
   3.911314901595112*^9}, 3.9304113559936676`*^9, {3.933241172330757*^9, 
   3.9332411736459694`*^9}},
 CellID->381251630,ExpressionUUID->"b7dd2e35-5e3e-4f95-b1fd-db758959aada"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"H", "(", "s", ")"}], "=", 
    RowBox[{
     FractionBox["1", 
      RowBox[{
       SuperscriptBox["s", "2"], "+", "1"}]], " ", "=", 
     RowBox[{
      FractionBox["A", 
       RowBox[{"s", "+", "j"}]], "+", 
      FractionBox["B", 
       RowBox[{"s", "-", "j"}]]}]}]}], TraditionalForm]],ExpressionUUID->
  "59d22eab-451e-4df7-b648-d9530feb96e6"]
}], "Answer",
 CellChangeTimes->{{3.816954048460273*^9, 3.816954073926211*^9}, {
  3.816954132339075*^9, 3.816954145904496*^9}, {3.816954230284895*^9, 
  3.8169542491372547`*^9}, {3.846367748596323*^9, 3.846367784765205*^9}},
 CellID->128593864,ExpressionUUID->"af22f006-8822-48ba-b37c-0187ae3c1fa8"],

Cell[TextData[{
 "The values of ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]],ExpressionUUID->
  "180fbf94-50e6-4cfe-81c6-52874fe6dd51"],
 " and ",
 Cell[BoxData[
  FormBox["B", TraditionalForm]],ExpressionUUID->
  "8426edb6-d81d-42e6-9bb6-e457e9ba79dc"],
 " can be quickly obtained using the method of residues"
}], "Answer",
 CellChangeTimes->{{3.658535451086469*^9, 3.658535514869469*^9}, {
   3.816954293637096*^9, 3.816954300804828*^9}, {3.8463677893578014`*^9, 
   3.8463677960632873`*^9}, 3.9304113615546265`*^9},
 CellID->354607451,ExpressionUUID->"f42cc43a-e414-4ca6-b86e-49299c45a637"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     RowBox[{
      RowBox[{
       SubscriptBox[
        RowBox[{
         RowBox[{"A", "=", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"s", "+", "j"}], ")"}], " ", 
            RowBox[{"H", "(", "s", ")"}]}], ")"}]}], 
         "\[RightBracketingBar]"}], 
        RowBox[{"s", "=", 
         RowBox[{"-", "j"}]}]], "=", 
       FractionBox["1", 
        RowBox[{"s", "-", "j"}]]}], "\[RightBracketingBar]"}], 
     RowBox[{"s", "=", 
      RowBox[{"-", "j"}]}]], "=", 
    RowBox[{"-", 
     FractionBox["1", 
      RowBox[{"2", "j"}]]}]}], TraditionalForm]],ExpressionUUID->
  "e46bd438-78be-4a7f-bff3-75081f325826"]
}], "Answer",
 CellChangeTimes->{{3.6585355398614683`*^9, 3.658535660441284*^9}, {
  3.8169543067055273`*^9, 3.816954328553325*^9}, {3.816954363685298*^9, 
  3.816954364294684*^9}, {3.8463678275041733`*^9, 3.8463678602808514`*^9}},
 CellID->446347550,ExpressionUUID->"279cc8c2-36cf-48ae-bc62-a975947b6a38"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox[
     RowBox[{
      RowBox[{
       SubscriptBox[
        RowBox[{
         RowBox[{"B", "=", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"s", "-", "j"}], ")"}], " ", 
            RowBox[{"H", "(", "s", ")"}]}], ")"}]}], 
         "\[RightBracketingBar]"}], 
        RowBox[{"s", "=", "j"}]], "=", 
       FractionBox["1", 
        RowBox[{"s", "+", "j"}]]}], "\[RightBracketingBar]"}], 
     RowBox[{"s", "=", "j"}]], "=", 
    FractionBox["1", 
     RowBox[{"2", "j"}]]}], TraditionalForm]],ExpressionUUID->
  "df33e050-5ff1-4e70-95a0-7c3b376c43e0"]
}], "Answer",
 CellChangeTimes->{{3.6585355398614683`*^9, 3.658535660441284*^9}, {
  3.8169543067055273`*^9, 3.816954328553325*^9}, {3.816954363685298*^9, 
  3.816954364294684*^9}, {3.8463678275041733`*^9, 3.846367893615196*^9}},
 CellID->661567191,ExpressionUUID->"d2264b1d-97d1-4a51-83d7-735643c4ce6b"],

Cell["Verify:", "Answer",
 CellChangeTimes->{{3.8169547060670314`*^9, 3.8169547070905385`*^9}, 
   3.937323846117773*^9},
 CellID->223051918,ExpressionUUID->"d1ad627e-693d-4494-81e8-f788f2dcfa09"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"s", "+", "\[ImaginaryI]"}], ")"}], 
    FractionBox["1", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["s", "2"], "+", "1"}], ")"}]]}], ",", 
   RowBox[{"s", "->", 
    RowBox[{"-", "\[ImaginaryI]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.816954709299643*^9, 3.816954762034358*^9}, {
  3.8463679030241537`*^9, 3.846367962791254*^9}},
 CellID->258771128,ExpressionUUID->"f10ca049-01fa-4b53-bfcb-04b3831ac687"],

Cell[BoxData[
 FractionBox["\[ImaginaryI]", "2"]], "Output",
 CellChangeTimes->{3.846367975860608*^9},
 CellID->10058667,ExpressionUUID->"c0c48d8d-cfed-455a-8274-c9b39dae000c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"s", "-", "\[ImaginaryI]"}], ")"}], 
    FractionBox["1", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["s", "2"], "+", "1"}], ")"}]]}], ",", 
   RowBox[{"s", "->", "\[ImaginaryI]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.816954709299643*^9, 3.816954762034358*^9}, {
  3.8463679030241537`*^9, 3.8463679718242593`*^9}},
 CellID->877462021,ExpressionUUID->"61522b16-8c3a-4329-b14c-09639717ffaa"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox["\[ImaginaryI]", "2"]}]], "Output",
 CellChangeTimes->{{3.8169547269067483`*^9, 3.816954762543405*^9}, 
   3.846367973222396*^9},
 CellID->79125886,ExpressionUUID->"1b9815ee-3b5d-44c8-a123-cf8367aefbaa"]
}, Open  ]],

Cell["Thus you get", "Answer",
 CellChangeTimes->{{3.816954505154836*^9, 3.816954508604689*^9}, {
  3.9304113302029934`*^9, 3.930411333578724*^9}},
 CellID->354479358,ExpressionUUID->"b7e63270-9d8f-4702-81ee-98fc95550b3f"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"H", "(", "s", ")"}], " ", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       FractionBox["1", 
        RowBox[{"2", "j"}]]}], 
      FractionBox["1", 
       RowBox[{"s", "+", "j"}]]}], "+", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"2", "j"}]], 
      FractionBox["1", 
       RowBox[{"s", "-", "j"}]]}]}]}], TraditionalForm]],ExpressionUUID->
  "2ee1a2bc-ef71-49a9-a0bb-3469b4f07460"]
}], "Answer",
 CellChangeTimes->{{3.816954048460273*^9, 3.816954073926211*^9}, {
  3.816954132339075*^9, 3.816954145904496*^9}, {3.816954230284895*^9, 
  3.8169542491372547`*^9}, {3.8169545166212983`*^9, 3.816954533146207*^9}, {
  3.816954662813843*^9, 3.8169546628911624`*^9}, {3.846368010334581*^9, 
  3.846368065256335*^9}},
 CellID->989588188,ExpressionUUID->"84f1e527-7ca1-4dca-8f7a-512ff5bf1cc5"],

Cell["By table lookup, the inverse transform becomes", "Answer",
 CellChangeTimes->{{3.8169545444744387`*^9, 3.816954551838288*^9}, {
   3.816954679885488*^9, 3.8169546857107196`*^9}, 3.93324119263295*^9, 
   3.937323852133196*^9},
 CellID->390464995,ExpressionUUID->"765ae0d0-cb8c-4681-b820-1d47014e07a0"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"h", "(", "t", ")"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", 
         RowBox[{"2", "j"}]]}], 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"j", " ", "t"}]], 
       RowBox[{"u", "(", "t", ")"}]}], "+", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"2", "j"}]], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "j"}], " ", "t"}]], " ", 
       RowBox[{"u", "(", "t", ")"}]}]}], "=", 
     RowBox[{"sin", "(", "t", ")"}]}]}], TraditionalForm]],ExpressionUUID->
  "89bcd853-2cf1-47d3-8db4-e3ce693badf2"]
}], "Answer",
 CellChangeTimes->{{3.816952027702906*^9, 3.816952056056015*^9}, {
  3.816952331522213*^9, 3.816952336523597*^9}, {3.816952566105428*^9, 
  3.816952587735203*^9}, {3.816954639041115*^9, 3.81695467367492*^9}, {
  3.846368056606933*^9, 3.846368114791233*^9}},
 CellID->849067283,ExpressionUUID->"6b6c3b68-7c3d-4f67-9867-bbc13f3d34b3"],

Cell["Verify:", "Answer",
 CellChangeTimes->{{3.84636812388335*^9, 3.846368125165857*^9}, 
   3.937323854899414*^9},
 CellID->42822726,ExpressionUUID->"bdd1e265-ce37-4496-925c-b64069eea867"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"InverseLaplaceTransform", "[", 
  RowBox[{
   FractionBox["1", 
    RowBox[{
     SuperscriptBox["s", "2"], "+", "1"}]], ",", "s", ",", "t"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.8165648655545263`*^9, 3.8165649061820364`*^9}, {
   3.8165649475544386`*^9, 3.8165649509919615`*^9}, {3.81656502500688*^9, 
   3.816565026361761*^9}, 3.816565226883848*^9, 3.8166249884266376`*^9, {
   3.84636772686551*^9, 3.846367735319336*^9}},
 CellID->732011478,ExpressionUUID->"b1fe3414-a308-4863-95ef-c2c829a4f043"],

Cell[BoxData[
 RowBox[{"Sin", "[", "t", "]"}]], "Output",
 CellChangeTimes->{
  3.816564906630575*^9, 3.816564951535168*^9, 3.8165650270969725`*^9, 
   3.816565231442044*^9, 3.816624989515078*^9, {3.846367730806867*^9, 
   3.8463677362341404`*^9}},
 CellID->51084355,ExpressionUUID->"ab8efb4d-62bf-4170-90a8-6443878bb205"]
}, Open  ]],

Cell["This shows the result", "Answer",
 CellChangeTimes->{{3.848586368072392*^9, 3.8485863747108264`*^9}, 
   3.9304113139301815`*^9},
 CellID->806500228,ExpressionUUID->"3a6bcdff-e311-41e1-a8ae-dd605f173be7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "-", 
      RowBox[{"Cos", "[", "t", "]"}]}], ")"}], 
    RowBox[{"UnitStep", "[", "t", "]"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", 
     RowBox[{"-", "1"}], ",", "15"}], "}"}], ",", 
   RowBox[{"AxesLabel", "->", "Automatic"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.816952599079437*^9, 3.816952640850788*^9}, {
  3.8463688350213566`*^9, 3.8463688616494884`*^9}},
 CellID->23035402,ExpressionUUID->"385417c6-229f-4cf0-a6ba-440e4caa2c9e"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[{{-0.9999996734693878, 0.}, {-0.995092513271046, 
       0.}, {-0.9901853530727043, 0.}, {-0.9803710326760207, 
       0.}, {-0.9607423918826534, 0.}, {-0.9214851102959192, 
       0.}, {-0.8429705471224507, 0.}, {-0.6859414207755137, 
       0.}, {-0.3454662866326617, 0.}, {-0.02755386287756656, 
       0.}, {-0.02268392156538557, 0.}, {-0.017813980253204582`, 
       0.}, {-0.008074097628842609, 0.}, {-0.00510204081632653, 0.}}], 
      LineBox[CompressedData["
1:eJwV2Xc8lV8YAPBrZEX2HnHJJqGS5HmSpCik0jRLEUISJZskq6JEJPzIyEqi
VEgIyQrZ2aLszb2/t3/4fD/POc9zznmf897PRcL62vFLtCQSqZ748e/3nk3b
0/uH3YBEeno72mBCe+GTWVJ4ZhSQnNvlRM5LQDTnpi6l9BggJWGizVElULUp
4G1IiQOSJeNVSaVd0FRoYeyU9BxI4va7zPYDaAQEH7x7LBlIUg6hz2d0gVGx
x7q9PhVIPH1widkA2lrVfGUM0oEU9vzFypwxpN0JTbj5NQNIySnXn1edAHfp
X++qD2UDKXREKnH9NBz8vruDvyoHSO7jclMxF4BFq3pVLTkPSAKXcw4etgLX
KFfm87/yifr53jtXbKBzSFQgUPw1kLxiOio6bWH/nq/S2RaFQFIt2T/+xw44
BrbqrvcUAemG24T7CWfw2FV3XEq0GEh/blRZyrpCf6i7leH5EvAl871m5XWD
XLVv3s863wOpsDwlUcMD+EI8wisFP4DvuRkN72u3wLtb8tnk6Y9AOsVFy/3J
C9J1PpxPvFoGJOmpH9KtvtA5yXVRdXM5kFT2LiyI+8OWJ1euVmUSnnBlFbgV
AO4T3Lf+jleAr3/NK0OTYNCLtn+ifeULlF2qPavxKAxuaZclNjNWgW+Yjbml
TgTkjPGm2aYTzkWfmo1I4N1XXhgxUg39JnfF0+sfwNAwf3PvxVrwDdbtupYf
AwJRjj9d6esgST8xvLvkMRhqfu5nSK0DUi2b74WaJ1AY4TSlPFgP6Ea9F7P0
FAJ2f2H1sfoOSSYTg68SE+GBbkkK+/ZmUCHd2zkVnAq266Ljz4KawXjuQXjN
kf9Aq9BfWb67GZK+S52T5EqDEUnDEt17LcDRLpholpUOmnR9DZ6DraDC8tbo
AWMWDJXTrw4+aQesYbsxr5oPJZ524PK3HWLH3lpH5eVDxI6GQIpuBzAZm8j1
by8AjRdP2AVnO0BD4WfcE7XXEO4rv+2YYSdgtWGrgdEb2AXGxsWkHtAIY8r9
01YCm5cKYw6a9YCHP80h02vvoD9HsKv5VQ80qjuWnGd+D6Fig5f+nO0FX++P
n0/plELfxo3b5Dd9oN8sNlBd/RF0e4+aVqn/AjwgLFDPXgF/nl33VhkfBA3/
Q4vcG9UgdN6+7hHnEIiQP+yMPFcD+sJWAkt7hiBWnBKe+64Gkp8eK/gQOgQa
oqVyPbe+wqnHciNHFIfh/CpVs4u2Dj5G9h29dG0EUKWlu0OlASL8DUTjFsaA
wexugoJvMyhfkSylo/0L5/+qS4hKdkKxwFJGjdJfuBL1ZqDFrhMOfK19En7m
L5TG1iw05nXCaXnX6/z5fyHJbnQ9HrogYLJMXsFyCrDDY8zWshscNHIN5Sym
QcvQx+pMTi+UlRq+N/4wA7VOwXXT73+B/Ze7sc8950HKqcyguXEE/H9o7i7o
WAFvdhHL9KJpGDt6S+xsFwUWzycmGMUtgEdlUATvDAV0s089+y9nAZj3PqA0
MlAhfNJh60zFAsjLvuw9pEqFgde0olcmFuAqbVvizntUWCw5PdC0dxFudsVG
hgiTcN+2wX1unYuwGjnPfvErCbtjvnIssi2DjsFq9f5WEkpsuZv/RnwZQhlI
vlv7SMh084WprdoyCN/ZPN05T0L6vyJccaeXQcue3GgiToNfxdJKDiUvg7eu
cRTcpMELccWiiaorQLOSxSG8jRYFLmZ9M9ZbBaFvOnOwnRZpXwUN/ji5Cqov
fv64uIcWS+v0zh25tAoXDzPG5xylxYo2VTaawFWoeWq9TcedFvl+RX1NLluF
CE1BTbtqWnz58OWN5F1rIOwVbPPWjg6btnGv/eVZB3VjUb3u63R4S/ihnip5
HQylCmVpvOlwzKia3Xr7OnjX//pz5CEd3lhOrQo+vA4DIvs8et/RIb2hodeA
1zq8/DAXtomVHg2LHCSa+tZhJ9WyyDSHHg3Y/+ujfbwBhkfL/A8W02PjFpu3
nkkbYB2/1Wh3BT22Piz07crcgIjdvaNCbfTY68r40uLTBoxdOyc4sEGPQteO
RF0Z3YC4/pNezkc3Yb9ajP01NQrkKb/RtzbbhFGGQWIRWhSo9uLhPWG1CVUn
upofH6TAvEDLq903NqHlOaZNtmYUOGpi3Ed5tgljL4xxrHpSgFRxRCd8chMG
iDDp/nlHAT6OzC0+i5vQ39T8438VFFAyZ+5yJjFg2JtRu0O1FDi7Wn39BA8D
Jq3e36b3kwKvVQ/+J6zFgDuZkv5sX6RArW+qC5seA57tFMtV2aBAfwOdNtWI
AYcGzh4SoqcC69WKtgEbBgzodWtK56SCbQowZd5nwOaqObksBSp4zSS2xscw
4Peb27xndlDhIVCSwp8zYHxilJm4BhU+dZXucXnNgMeMSG67dakgwKN5VaOL
AW1ti4yPnKNCXaB6Q5U8I/JQ6DdWA6mgwV5H+2AnI6pcpX2hGEqFtKdWu88h
I5JZL5F0IqngnxORNHWSEd12RdXzP6XCno4xVwE/RpSW2J/qlEWMt/ZJH7jP
iBzRnxU+5FKB5w9vd/ZjRjxKOiU/9ZoK0zQHDu7PZsS99KedNt5TIV0hgd++
nRGrd//Vr6glxhepGaoPMCLnRPJHhQaiHtb6UiYZsXJ6s5tHExXMTy6NP6Rl
QrUpxeD37VSo7wsXu8DGhKz1vu35nVTQtJcylRFgQu2OMpP7PVTg9TEpfa/E
hBf5vbNHB4h8zGPTQRpMeKxPM8B+mFjPI+9txgeYUJ3L5lrjKJHvZVbE0Gkm
5NZ9635wksinpvM5x4YJX6ZW3zvxl0r0a8eShxMTquqwJutNUyGgeZMVWyAT
eqVrt7bMEfnOP4tpjyB8r2jUaYFY76hq7YunTJg55j43uUjkd/lKuZrKhHfq
a+aPLhP51y3UduUyoSaH/PiDFSJ/8OJl0jsm9L98tKF4lQp8nOHPaiuZMNBa
KLlijQqB8ZJN0d+ZsN7llXXuOhVmtr3bZNHJhAXjZlt8Noh6ecaacsNM6Lgp
KWUHhainOeo0N8WEH8ZRopqw5pc7KR9WifNJlw8GKlHPiKfj7iZmPK7l3xRH
mK8zk/U4BzMWP35B+5Nw4MX9+0WEmTEnml9wlfDs3/YbI9uYsX7TSx4KYQtP
p8w8FWa8lGWwMES4nm5T3629zJioofI+h7BmRDz3QT1m5DtebHvuXz0BVX12
E2ZUCb+9/JtYD19KjdfPc8zIck3P5QLhQCWL/BRbZlyzF2ouIPYz+3Zh2NGF
GWv6lUQmiP1a6oQJaXgxo6PQpDED4W/1ZCPau8x49/CCCz1xPppmJQH1D5jR
KlDMb/jfef4yKn78jBmfVbj4ZhDnzecwMmmZzozeP5VcjZeIeoteEgoFzNh6
s+p0J/G8Zn25Ty2UMmOIxNCuQ/NEvc2ZoZ+qmfGT/EX2J7NU2CvePmfaw4zL
CUylfUQ/3PpMOX5plBkn657tXSf6pdhWusB9hhm3h8n7U39TQf3VDeenm1jw
o/+M87sRKrgaJ3zPZGdBruE/W12HqJA/V6lcKsiCPDL2KRxEfypr8vzpVSJ8
eOtuWqJ/HXr2Gk7vZkE2rbNGJ4n+zvS1yaLRYcE5GUHDSKL/ZaoL7KROsSCm
d9MXE/dD/ITJiJ03C3oKay93VxL9sORx8HYIC2YK6BVfLqdCQlxSathDFkzZ
cjTw5wcqCP2ass5NY8HquE1mrkVU4HaK6JtvYEHH4/4RnmlUOM5ZpM3wkwWf
HWo4sS+ZClGFPQn8gyx4VunG6bEE4v20pnhec4kFhXwc1OajqcAQUtfhs3Uz
ul/4QDPkRwVdhbndD+Q2Y6tE6O0BL+K+NAg9SVbbjCt7uxxrblKBxGt/8suh
zciiEdB9xJEKKy+YmlmcN2P54/xv8mZUmHx/sC6mbDPetz7VbS5NBXkLR/n0
2s04dNZ/vWMrFexoY+4Vt27GUrUw2b2CVBjRHzrUNbYZRZYON7zdTIW+H/6V
4pysmLa6zefRFAWapz59yLJixdKwm5d7Cyhw5btYUIwDK2orH/LZkUkBSs4d
Q5+brHixf8zQ7gUF5Jz2dh0PZ8WmBjWDu5EU8J0sWl4pZkWt/KkMb3sKKI+/
UtPnYEOnuq+69sIUqKxhXdshzIbLLFWNHJzE+//l1QphaTY8/jtkewIDBYIu
y5lM7WXDRgeL15dnNqB7ONXp8WU2tH/VRKr6sgGhA/EZQx/Z0GJkT2GJ3QaI
V6w6N3xlw6K46rmqCxtQ9OKMRnErG4Yc+mT63mQDflnyV9//zYYd058bzuzZ
AI2+h0OqfFvwIS2PijPjBox03dvq57gFW6cvKfI/X4cDP27GiIqwIx2Hbcha
6Rq0KT/Xa5Vmx910yl5WOWtgH1K1FLqDHSNsGr0Knq9B1F7es8t67ChxRnwL
n/8a9L4oEGtxYUfT8evnRg6ugYfTn/SQanYsF9dw/Px1FdoCdvR47uFAxSpl
rp2fV2CzaPrU0BAHLkoYOEQGLIHWqYCewXEOZP/yiGvYZQmcIi3qBv5y4N/N
g8LbLZegmUYgvX+ZA0cOy1UlaS1B3EiIeTcrJwZ46ARszC+CfJ79txZ1TtRa
T5F5Y7MIRw4oZ1UEcmJXbFvG0J4FuGf3xjZJigsv/RdAzfk+C3OYNXTFhxv5
/uvvsGv7DcWpE/E3A7mx51Pqok/Ob/BmUjQNvseN72hnoxODfwNLY3Z5yiNu
7JAQO7646zeQLXISe9O5sXDVpJIvdhyO38k/faKRGz0LXGhMz49BQcnbepDg
QZKw/azz32FwUa0s5PvMg9uFMrcU6/0Ca3XxpAc1PPhOh1/p59ZfcGKX133W
Bh7823Z1N99KP2hoqlvT/uTB7r/xqsNZ/UDZn8r+9y8PDnAJZfVy9UOYSaD9
FyFebNACi/X6Hkhz1hV3c+VFact39bmGPyHWNWnz1E1erBFzPUth+AmhbuuL
dnd4MdmOjv1xeQc4ehR+swjhxeP1ugvJuztA3VfqtkEiL8bxN7SgTDuUR9K3
kWt5UexJ9uwazw/ozqm83yTBh+47Xm2vVWqC+j/0k6oyfDhZfIVbd64RPige
NIxW5EMH/7P83CWNkJj5hdVsNx/OzlyRKjjYCJZpVeHdhsR4mnor6pcGGEyo
iRy9yYfFJ48tWp+vg9Zupmn9O3zopq739exsLVQKHzbO9OfDPGVvF+Z7tZD6
9CuHYzgfljFFa0YUfwXbmNoHs8l8OFaTpX5EvAZ+h9U/2vjGh1Ll258rcH+B
zjrWefMWPiz9xq0xWlgJdSxHT5R18KHXR5fpi2aVkB3yjSdgkA857BetMxI/
g1NgQwzTCrGeXYc8r+yqgJnbjU+4pfixhueWUSzfJxh4x7HsJsePjUYCixOu
H6F5xfh0mzI/6pP4CtobP0DBzSaBp3v4EfP01m8/KAW3681PxYz4MbawcCe/
9DtYtm+Nl7vFj1FaF4LuJbwBk10XHij78OPymspnDtE3kEkzEqwWyI/T39u7
mRML4Vzsksu+CH6UfXO1/ETqa/j4RUjfJJkfPWjPJFlX5EOguNW8Ry0/Ortn
mtOFZkPPxPj4ne/8mKdp853yNgt2vXXt82/lR19Pycb5sUwYPRpYG9bLj5Y6
nDE/TDPgyO30pKRZfuQo9swOO5oGHG1/DGuEBLDM1uj+j6YksHvhrvNtqwBG
rTF7MqkkQYUDdXezlAD6enFrR5Gfw3U6TsluZQEkKfb9GSh5Bm0q6itTOkRc
++M6q2osbF8v/Tt/SABR/vOU69YnEFJ9cGjFkDAb3TCJ+zHsMTf7TmcmgEnL
Ry/Hs0bDs/u3/uO/KoD9PxuSFw9HwcIpungRZyKf0dXgB00RcIwcFiVxg6j3
+zJfonA4UIsTbiv4EI5ubFttvQenA6VdVAKJ9VtXbzfWDYE8o1zbnfcIR63K
CpQFg/VImQk8ItyUdYO5JwDe5x8+pBtLrMdy9MRub3/gudOsdTiBqCfcMtGv
4AdfuIdkTNOJ/OvyJIszd0Csz0H0dDYRz2xpz6PeAvfMBa4L+UScq7qD+ZMH
yO5npNi+J+yjaNEX4gbZmVkyHWXE+FvDo4b2rrCDx9jkcBXhu/LrO+2coejO
/K13dcR4vSspWpsdQXM0NlWhiTD7ge9cPnbw0Xhfw7M2wg5DrAtKtnDg3a8l
tm7CFVSfcX4bqJEMlvD5RdhvpndByxIMw+UNpkcIC9gNa2ueg8bFBjerScJD
eUptzqfgpOX1xOYZwgPTru9Ej0PnV/6aA0uEWb85jPoZgrla6UzhOuHWCC2u
Nwdh4JmlsDStIJL0G9voMgFsGTYdfMJImCm/wP/zTvh9LcOJiY1wnkyZraMC
XPt5NNaTizCJwvtoixjM68yW/+b/5wdDXKbM4JH9eOKc6D977Qs2H9Ze593L
+438z+gbfTtG29enT1tblrDv11DNuDlt+vGAK7lKhLGPkWYrJ9w7LvtQXI2w
eAaXuQUZtpTWv3+gQVhFsPXbwHZ4uM1lmFabcJSLdVeYBvBF8rK7HSC8vrKf
4rsf4pdLNIb1CV9J8jz38hCIW5tbnzpG+KXqvGfpMUitow2rNv23348Gaeam
ILsz/Y3GGcKFjw5b/zCDV4kGfRnm//Zrn3el4jyoMk0zCV8kzMixo4PLCopc
olXD7AgnthU8odqAZpfG+Q0nwlYJ1x1lLsMn3Z4gJzfCYkLPTEPtoYZf+qex
jyDRb3ub40kuYOhXS1sRSMS3pv98xHIdmn47KaqFEn40d4BB9QZ0fnjrwxtD
jOev5D/y0xPMZc5nBMcR8QndIa4zXjAYRWpZek7EX+b+1F30hkmbw9KdmYJY
1s1ndkXXHzaYu+oTy4jx2zuiVoJDwP+6zyJ7FWEFmwkNrVBg6JEU96sjbChx
l48UBlvyHK7btBG+GXvy+etIED9FEZSdFMT+k18fVww9gtRPyQeezgiieJXG
k8yVaJCTO+TIskTUuzyi2ML7GFTXI8smaYSwTCO3uccmFnSTJS7n8wsh5jap
PzuVADtit0hXiQhh/67Yz30RiSAWsTbUKUHEb1Qa2H57DkueP6zpFYWwMUhF
OE75BWSa3DM3QyE05rS3qh9MAQ6amZMbV4i4Y5BY9UAGbCz28HA5CaHzuJ32
nbxM+D1Z2yJ9XQh9t5e46PhlweeOVBPjO0LE89hdO6/wCtzzTh9NeSCEHY0G
cePH86Dbokz38DshTMpr1RDmLYSvJ1/RmX8SQoG8+Gih6EIoMoircK0UwtPT
dA0xPG8gcrcbPmsQwti9vHHrgkWgwy6rNTUghMXeB0+47SqGlx8j1WI2CyNp
fsbtyBvi80DUgvzrvDDWFMWw0lt/BktjlVPdVsJ4PiBHLKfoMxgE0IS22wqj
PllhK4m1EsjjKTPfnIXxpRXzz6fFldBYOFb2LlAY1RcabsYIVoGioatFdDYR
b488ob5aA0O3gp4dWhfGdZ4XeTyq36Hx1alGHRoRrBktp82I+w7v+2XotRlE
kCvG1G6cphEe6tVeVecQwbgtsH32aiMgF/teCSkRHGN7ed/9QBM8y4j9uWog
ggNSH9tIpBY42ZHFlxMvghFiz1+8zW4Dh4xYb94XIkh+e7Vp4G8bBN4KGvFK
E8GopxoLp3e0Q4GIRZFBvgiuT/KqSb1thy1WXKfGq0TwPGUbWa6qA2rGPWKk
ZkUwe6Lvj89MJ2itHeSJ1xfFwuQKnX7PPpAU6+cMWRDFaUbBHQtPh4Dee7fF
IY2t+Et5sfOh01+wU3//k9lAHAeuHhi0SJiHj40/souPiqP9x7KGsfx54Hac
9rlsLI4Vl+wO2VXNw4f/tkl/OSmOEeUlhsZT88DJH+XqaymOy+6qyQW4ACUr
Fzcv3RBHx9zsoJe/FoD505Z9Q0niWNlbaXRBeAnMz8lxPEoRxzbrM28eKC/B
66UDg/vTxPFYgpNyyf4luKDiee95ljhKxZo29V9egvwXgz/OFomjYc1nocjX
S3AmsNipqU4c531CuI7oL0PGYeukj4viqLc1KN7EdgVUFSW0YUUcPUfJwXfc
V6B0S3/XpzVxPJJrmhQXvAINLRf4y0kSeIAnkZKetgKzF85EfGaRwCGmw2ms
Iyug5WrsVSMmgTTtOqxjVqvQEKd9ullPAmM7p5Lg6BqY3dlYOH5YAg/d2n/T
+twa9FuUPmoxkMDzgpuDr9utwayU5vdWYwlMtGRdsAhaA/7cnXrtZyVQRID/
rQXxfcDys6J6t5MELrvYCo9Jr8PchBDHyGMJdOcXGw/7sw4PE0arnz2VwOQD
TuEGq+uww6jQx/SZBIb58R6dZdiAawVHp8peSGD2ml350tYNmPDwbYjPlsAc
r4H1PuMNGNw0EmZSIYHaTnOHuHI2wP9tgS7TF2I/by0F9Es2QMLOZ/1jtQTG
6QalXqzcAIt6AQfFbxIYHXQs0aRzA7oeGhgwdkigzZUnI8v0FGjZms/84Y8E
WnrVdF49SQHXpjvl16cl0DSjfxe9BQU4A454ys9J4MBEuKj/FQoYjQyOPVmW
QP3mGV3l2xSoy+arcaUjo/t4vJjecwp83uMVLCtIxrxRgzeXBihgPaGv3SdM
Ro+BCwvHflOAJoF3MUaMjPwtDz6JzFIASLmX6KTI2PRZsOQSDRXeV/3S7VUm
o/63rndZYlR4bXqILlqXjJXnjFzXTakQbFAcJHKIjF9T/rZ/OkOFswfkmP47
TMZb5KVn9hbE92G1zWxFx8ioYsIm4W5PBUOu73wdp8lYtd1L5KIPFbay4FPL
c2S8WOB91yqQCrM0+cLjF8j44VQQm949KjydeSi+ak3Gxh1WBpUPie/Djafk
RRzJ6Od4sTQ6lQolNdXZqdfIeGzBT7H2JRXCyjS2K7mSseyI5p2RbCqo5gmp
a98k41KBTlpLIRV8Inv3WfqR0e3S2mWfz1Q4fteobCyAjLoXxZQmqqgg7VOm
4xJMRg2W4OR9tVSod0o+5H+fjEIGqyGPG6kgcMzWJDWGjGSjfSX83VSYONje
ohhLxuPbVNyKe6nwcZ/+qTdxZBRm1SiBX1S4qCR/ruo5GV+oujfRjFBh97b4
nmPJZHyqyZKgNUYFFlFWy/ZUMnZPOQ1e+E2FfNa/F8cyyBghK9ti+pcKgfQW
o87ZZLTdkHCXnabC6fXvdis5ZIxW3H13cIYKCvM46ZdPxqjBJLqgOSpQJvKd
WArJyHS2fIx1gQpNg+SZh0WE2yTVby9SIbXr0XXhEjL+zfUa/L5EhZst9Isp
74n9ncqYZ1mhwpG6Gx6KH8l41jjvkuIqFUQ/j6wWlhH9caBcXX2NCtPvzO7s
+0ycz6y6JXmdCpUFNdQvX8jYfCB8ZJHwk8w9/sdqyOivc6Mqf4MK9smZ9O21
ZHy2tZxynEIF7TjhuxbfyEiz0ymikzDnwzDmse9krGFIcdOnUmHo3sZ952Zi
P7q5ec8Iv/Vz2rLSSsb02s067YRDPfui/NrJ2JF8VnaZ8AUXY26WTmJ/my7b
UAmr2JXHPOwmY6jZtrlJwnRWqgLCfWRU3v66vYxw2+mUuJRfZOQzMuO8TTjT
mEdUcYiMOi/9koQJ39EPel44Qsae03VBycT6Gs2vnFcZJ+Nrr2PDXITJNwwE
syfIKJZS8cye2N+N+8ptMn+J+wAKrzKI/de84HyUMk1G85p8/kbivISK5422
zpFxvuC/nh7iPB0b2lnjF4jzuu5FaiHOu2zo3Ve+ZTIeud3kl7tMBa61hOCH
q8T5qtnaXCeez0VOvwNbNsh4cl0iXYx4fm9lLpJCqWTUVOAyyp+nwvkT8rf8
6CVR4oN/axjRDzn2bLs3GCRR91pX0Y8pKtD4Tc95MEviqqggIwPRT2mvihyd
t0ji5r7odRGi35Y/P5Wf5JDEh0c70+mIfjTo9Bq9zC2JRZe5vzX9+3sywwEr
CwFJ/GzJ/kiK6GcdUWmxLiFJVOBh2ptB9HuMGnPXKVFJ5OK0vMpL3AdNy+8n
jpEl8WOWxo3UNuI+uhdw1kpJ4p0hEbPqFir0hcU0HJSRxHeRMs1NxH0KLDmn
v09REjs8eNMSiPvWwDW2V3GXJJK6jI5xfqCCuFzdcrqGJCadPu/nUkKF65Dz
RnKvJKaEyrmXvCHuo4PbdmGUxBMZQqWkHCpYfyFJshyRxGMGnDaOCVQo7Brs
CzKURJW1NkPWp1RgnK16RmMkiYHuRvKPoqmQLRbOt2IqiXt/c3efvk+FxZuC
LGMXJPH4ZvHhyptU0I9Yr7KxlEQm31c7U12pEJ/aF9BnLYnVDlJvrjpSAZv+
22i7LImmj7dZvbYm+lNedeaLiyR+MuwwkzYk3m89RzpSgiTRKfhtaLIQFUIq
9uaeDCHWJzFO48FNnG+6YjDjfUm03zYipMpK9IPrFvWrUZJ4sfvA5RMbxPua
qTlSNV4SG8qujh7vpUCa2plD5XmSqPbrLa9uPAW2CB4Ru/5aEi09Kw7aP6TA
TYrmglQR0Q9tvTTu9yig/1UkJeS9JBa/8LPQvkmBcfN+ilGVJHbTnAyINqGA
Yujlot4uSUzl/f38Eg0Foq+dDo/qlUSdnkdPJhc3YOPE4Ys6vyRxsvHRzrOT
G9CwVYErbUQSl+lD8sfbiM/HN38dHWckUa+l79u//18V9N/Yts4ghb1SvSZi
xzZAY3dgtKCqFJ6deu742n8dWq0FdyWoS+FK6u9XW93XwSUip118txTyefzR
8rBbh8zhDiFZLSm0N9395K/ROohEK73YpSeFqW8s3GaF14E00/bK9KwUnvgj
NHMlbw2+ZspVh/tLoWXeLpaXdatwVuz7Ck2LFJbaicsGNC4Dq6Drm/c/pHCn
83i4/sdl+MTN63KjQwptXy4UbWQtgxTzubGxHins/tLeufvuMvyZG2n7PiaF
VSdQdkprGXy/Ul4nUKRwPv+AYsh/S5Dmpuy0R34bmt4qZzjvsAhzteEDzn7b
UKTY6Wx8xxw8pjd3Oy4ljYvXN/1RfPIHOHvfJNNWSmMieye7/u9BCGO9c+dt
lTS6d7Be1awYBKa9uqcdvkrjiNC4yoG4QSDFNrO1NUijrbuaxNMjgzBtMuWR
8VMadXmmQ82zB6Dhi6yR8ZQ0Mud7Zka4/YLQV/FrCUIyeNo10X5UtRcYuq3b
jovKIE9ZUsjt8R7wZ5HPZxSXQWvzca5jST3gebnY1mWbDPL59AXkbemBKxI/
mnRVZHDSedra828X6MVseTlxUAbNtQZ+h7/7CXR3/E7scZHBvxc2ZCHkBxTM
TK58uk6M53x+ZczgB1jbnn6u5y6Du9o1qn6w/4AKo+2/TW/LoKqW6lnv2Fbw
J/f4OAXJ4GKW7kHOVy1AW6ORlfJUBj+OPCiJHGwCEvc0zZYKGSyM82Wq4fgG
eXfPpUdXymDggLR8YGY9WK5XGQpXyyC97fePvbr1UDac8ES2XgY19hbVuNyu
A99iA6UDbTK47MvSLT79FagX0k97/JZB1lFKvMJyFVBemucOcMli69UkoL1b
DpWT7U7PeWVx7HZF5h/lcghVMVE+LyCLjcYZmS/by4C3+MCrH6KyWGgmuRCp
UAaK1bJZNbLEeMuIq/bvPsDZ4dm0HG1ZfGk78r6isZh4PznYXt0vi84mZ/LF
9hbDiMPwNlldWdTIr65XTH8LLvPtqS8OE3GhySqbwCIIofuQHH1CFplqfx07
a1oIbyXuJt6yl8UOpjFTA9088LpEMt/tKIv91wr47kXngk6Gp+j8NVmcdpty
pqbkQIOKwzPHG0R8RGHC+1s2jIBJnKWvLPr+sEpcPpIB2QG1Z0QDZDGv+/s+
zesvwbX6gGBnkCyiZZkk2/N02Di2K9b0viwmseyfdaBJAx5z4cd6j4nxTFNX
tWeSofNF9Em6p4QXTFF9VzIkDbPxlsUT82UqWaq9X4CCIyl6zwtZNKa1+Fkj
lAQ6XsMPFLNlsWxKKrxiPQ6YysxNxnOI/KkO1V/KnkIDXQdHWj6xvrHs33xh
sXDmfm3k1rdE/K3+aJbGY3COyw3nqpBFy+/wpHv8AbxZj7tbUfmv3nd2hT9R
sGoe7OdaTeTnanklMxUJQZIXbjTXE9ZQt3E/EAa1QfrX/L8T+b0ZFFb9Q4Fj
TM1OtZmYn6Hc9KkxBOKyWS48bCfi5+p6RZ4EQd+WxVM6ncR88pLAO/ZAkHL5
ZTzbTbiuuy31sT/k7CzWPT4gi6TgVw2diT4w9yRFm3aY8B8+ryTaO6CxGqFR
MEo43GY/b8At+PzxkiLXH8LnC3+Ldt4AJgkT6Yopol5jhsa7vOtwLEBL3HWW
iLefdOVLdYFHwzJC5AXCxXMxDleuQcchbp7mJcJMjQGaFVdBNJPC5r/6L76i
m3DyCliz/mZU3SD8XZUpnnwJJhvL1h7QyiFJ/37kerM57FDLXti/ibB7r2p3
1Rlwj3kyNcNIONR+u7DySShd8h9/wUJYvaupnMkEaM46DZqwEVZcV8x9dQT0
Ss/00HAQPm9/vEpFF8LEDrbncxE2zorJ2LkPmnxVmqx4CYeInP7argZ8g8J1
nAKESbuzViJl4dxBxi/lQoR99/3QExSCpPTZjy6i/9zW9/AxPQwz9xZLiP8b
f2T1llWXtrzD14Im8j+H/NJ1LtK+1lCY7bftn6n7xX8uaxeqJKXtkCVsacyZ
bMANqw/vJ/2SJ4yG77vqJQEW3OMeKP2Llw8L1KhAoJl19H4Vwh1D23tu7oHa
kqMRM6qEu72Cf6zuB3aRPSEvdhKuaf/yVlwfTnhL+Zto/NufkVaokhE87Wf3
otlLeD2ePynKFHp11m7k7/s33v/F8IYZSP43cs0KCScVfAjvPQ9XGJvtOA8Q
jmprOCRoBa/sPtiUHyTsYtY0vW4Ds3UvL7joE77an6MldBk0lKPNJAwIRwxX
b3OxhztRPiZNRwknt/Kk0ThBxay9gZ8x4c0cj7qGnYHp5KmDO0zl0NdgG1fG
qCs8FFTa8+A04bIZDNx/E9pvC6jtP0c4K5w39KkniPTSKc1cIOYXO8sf3OIF
acmd4iY2/+bvfTiU5gvvFUKYOJ0Ie2wvgYfBoN7K/+2hsxyW+eyfC+EJgRyv
9Ac814n5XSos2in3IOlblZCAhxxi5fWZX8NhEHxtk9JWf8KUtcxB6gOg8sfM
JAUS84XYTz+afQgeZVJF5LvEfNFjgk4Tj+Aqpy5IhxFWyCtInIoB49f+JkqP
5bCfm07k0/44+HqOiy83Vg4taczvxV2KBx365E6VeGJ9fz0qH0U+g50ny23U
k4j85q8PdywkgtAS9cbeTKL+Wg+1ZFMyDGveiTv8UQ6ntSrFY7LTwXyQ1aKu
jIhf0eNfcXoJHfefSR79TOQXGOY7p54Btd3vs41riPU4Gp3gqcmEPO/Vj2bN
cqgSZvhGgzsHblXcHLw0Iod55zlio+ILYM6e8eXomBxqyLJxXeJ5DQ7cTxzs
JuRQ/JF2zauI12BxsWjBYVoOnVVvjsTeLQRdhgVGt1U5TIq4YFYWWgTsR1wV
/bfIo6V3FnPSj3eQWM6+WZNTHvNynl++6/IelPe8Gp/hlkcS/8lFHvZSMJQd
S7MSlMex+A4+MaMPEMJgLrFfSh6L2e0bqwc+Ae3nw3wkTXkU2W5z6k1WBczv
lSB5X5JHDx/PL9eKaiDg9cfenVfkMZb1zKdI0a/ApXD+wx97eTyhmPPFMegr
7BB6cuuCszxi4ciipVktOC2zLmjdlsdu16SnW+jrYbRweXwtSh7d2n6Mtft8
h06lxhbPUnmM+K0o//pOCyRMcN6h+ySPUjVM13YUt4Blhql0eLk81tu2UxZn
W2BUqt0jqUoea9+cCzxl1wrzwr2i1Y3yuKgbmX/+zA9gZ5m8zDNM5B9/f0tF
rx10RxjXc9gU8GHZQvcu4y7ISQSpIXMFNDtUxYKMA3AudxenKEUBP9gmDMz7
TYB30Au/7kxF3OPE/O7X1jnYfJPxiNUrRVQ9/1gpWW0OYq84co3kKqIMB4Zf
ODQH+QZ7UqYKFfGD1ZdHlU5zMMTZVEn7SRFDbrmYGn+Yg8OJJCa5FkWsGWmz
O3BmHnjeWkTcWFNEASMel7L7C5A1Jhq/xVAJlZl+KQS0LkFwQpBl7zElXNVY
+yMwtgTWx/9syzFRwl28Y+zP15ZAqLQ076iZEhbsov15m7wMIZHnqsKslXA4
OMbo+rVlsN31dIbFUwmdR/xeazCsgEQgjz5jmhI+Xi8MFJZehXUNL7b2l0po
fVSc/sbuVej4M9iclqWELD6vjr/TX4Uos9cX9PIJVze0Ml5dBYr88etBpUo4
nev4PjNnFbqbIhPpWpSI8/TfPLdjDYqDl2xafijh3OJM28r+NYjeayGX0qGE
DqR6698ma2Dwn3KhTq8S7o+b2BfisgbvPL599RtXQqesT3Gvc9fgsdLOSJNJ
JfQQ1KTZ9GkNXAaenZCYUsIKB9IOaFgDWUOHvrJ5JWQ7DG6Ok2tAT9OaGrWk
hD0xXIZWa2vQ/2avveWqErp8Gb2xj2UdSu1TtqtsKKHsZ8tWGsF1eLJ18wKV
qoRRvseO5Misw/8Jn8ku
       "]]},
     Annotation[#, "Charting`Private`Tag$139477#1"]& ], {}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{
    FormBox[
     TagBox["t", HoldForm], TraditionalForm], None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{{}, {}}, {{}, {}}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->Small,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-1, 15}, {0., 1.9999994166285564`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{{{0., 
      FormBox["0", TraditionalForm], {0.01, 0.}}, {5., 
      FormBox["5", TraditionalForm], {0.01, 0.}}, {10., 
      FormBox["10", TraditionalForm], {0.01, 0.}}, {15., 
      FormBox["15", TraditionalForm], {0.01, 0.}}, {-5., 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {-4., 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {-3., 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {-2., 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {-1., 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {1., 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {2., 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {3., 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {4., 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {6., 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {7., 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {8., 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {9., 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {11., 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {12., 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {13., 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {14., 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {16., 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {17., 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {18., 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {19., 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {20., 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}}, {{
     0., 
      FormBox["0", TraditionalForm], {0.01, 0.}}, {0.5, 
      FormBox[
       TagBox[
        InterpretationBox[
         StyleBox["\"0.5\"", ShowStringCharacters -> False], 0.5, AutoDelete -> 
         True], NumberForm[#, {
          DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {1., 
      FormBox[
       TagBox[
        InterpretationBox[
         StyleBox["\"1.0\"", ShowStringCharacters -> False], 1., AutoDelete -> 
         True], NumberForm[#, {
          DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {1.5, 
      FormBox[
       TagBox[
        InterpretationBox[
         StyleBox["\"1.5\"", ShowStringCharacters -> False], 1.5, AutoDelete -> 
         True], NumberForm[#, {
          DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {2., 
      FormBox[
       TagBox[
        InterpretationBox[
         StyleBox["\"2.0\"", ShowStringCharacters -> False], 2., AutoDelete -> 
         True], NumberForm[#, {
          DirectedInfinity[1], 1}]& ], TraditionalForm], {0.01, 0.}}, {0.1, 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {0.2, 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {0.3, 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {0.4, 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {0.6, 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {0.7, 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {0.8, 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {0.9, 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {1.1, 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {1.2, 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {1.3, 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {1.4, 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {1.6, 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {1.7, 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {1.8, 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {1.9, 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {2.1, 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {2.2, 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {2.3, 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {2.4, 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 0.}}, {2.5, 
      FormBox[
       TemplateBox[{0, 0}, "Spacer2"], TraditionalForm], {0.005, 
      0.}}}}]], "Output",
 CellChangeTimes->{
  3.8169526415694823`*^9, {3.846368842054617*^9, 3.84636886213513*^9}},
 CellID->54419670,ExpressionUUID->"79ed3b84-3b90-4c32-a9ef-82a4edce3818"]
}, {2}]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Problem 5", "Subsection",
 CellChangeTimes->{{3.54093905157636*^9, 3.540939101825959*^9}, {
   3.6663058143009596`*^9, 3.6663058148781524`*^9}, {3.666445827596771*^9, 
   3.66644582765917*^9}, {3.6669554455659437`*^9, 3.6669554509634743`*^9}, {
   3.69741274562869*^9, 3.697412748405454*^9}, {3.698020976191592*^9, 
   3.698020976268593*^9}, {3.8465405324777503`*^9, 3.8465405458988223`*^9}, 
   3.864219598462751*^9, {3.9304115668759346`*^9, 3.930411568162199*^9}},
 CellID->818429231,ExpressionUUID->"f9d99842-590a-4a41-a67c-45ede1367a02"],

Cell[TextData[{
 "A. Plot the magnitude spectrum ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[LeftBracketingBar]", 
    RowBox[{"X", "(", 
     RowBox[{"j", " ", "\[Omega]"}], ")"}], "\[RightBracketingBar]"}], 
   TraditionalForm]],ExpressionUUID->"52d52432-c740-4d9b-b658-a4846c63a4c8"],
 " of the following continuous-time periodic signal ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "7c4a9978-ec8a-4ad7-a419-be4bdb420fa4"],
 "."
}], "Answer",
 CellChangeTimes->{{3.816625515165931*^9, 3.816625516761659*^9}, {
   3.8166257159506183`*^9, 3.816625725998*^9}, {3.8166257866660337`*^9, 
   3.81662586279106*^9}, {3.816626601067238*^9, 3.816626602059388*^9}, 
   3.816626702949189*^9, {3.8167299706397476`*^9, 3.8167300059306*^9}, {
   3.930411614784342*^9, 3.9304116148937054`*^9}, {3.933241203779505*^9, 
   3.933241204752121*^9}, 3.9373242587355175`*^9},
 CellID->6082488,ExpressionUUID->"cfe6ef40-7256-4035-bb00-2032bbdfcca5"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"x", "(", "t", ")"}], "=", 
    RowBox[{
     RowBox[{"cos", "(", "t", ")"}], "+", 
     RowBox[{
      FractionBox["1", "2"], 
      RowBox[{"cos", "(", 
       RowBox[{"3", "t"}], ")"}]}]}]}], TraditionalForm]],ExpressionUUID->
  "84409be1-954a-4d98-b953-79ab82a1cbde"]
}], "Answer",
 CellChangeTimes->{{3.816625868884892*^9, 3.81662587265818*^9}, {
  3.816625955134872*^9, 3.816625988076385*^9}, {3.8166275009416957`*^9, 
  3.8166275072256517`*^9}, {3.8465126544017553`*^9, 3.846512669634747*^9}, {
  3.846513498660914*^9, 3.846513504522363*^9}, {3.879512585571212*^9, 
  3.8795125856646433`*^9}},
 CellID->28529704,ExpressionUUID->"a356ea3d-d728-455d-930b-88479476a52b"],

Cell[TextData[{
 "B. Plot the magnitude spectrum of the signal sampled with sampling \
frequency ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Omega]", "s"], "=", "7"}], TraditionalForm]],
  ExpressionUUID->"f87e30ec-a121-4a48-94dd-872afd9e353d"],
 " radians/second. Determine the apparent frequencies of the sampled signal."
}], "Answer",
 CellChangeTimes->{{3.816626015516148*^9, 3.81662601957529*^9}, {
   3.816626112634267*^9, 3.816626121535281*^9}, {3.8166263952545834`*^9, 
   3.816626409542663*^9}, {3.816730020787206*^9, 3.816730029558424*^9}, {
   3.816730063867778*^9, 3.8167300669958344`*^9}, {3.846513016746877*^9, 
   3.846513075504106*^9}, {3.8465132512703757`*^9, 3.8465133604484453`*^9}, {
   3.877903671607118*^9, 3.8779036726844873`*^9}, 3.879512231008886*^9, {
   3.8795123481298027`*^9, 3.879512358898386*^9}, {3.8795124856105933`*^9, 
   3.879512486538206*^9}, {3.879512593775246*^9, 3.879512593824133*^9}, {
   3.9332412081693153`*^9, 3.933241209609371*^9}},
 CellID->639251336,ExpressionUUID->"0744d637-8c54-4dcc-9047-1c5cf27c487e"],

Cell[TextData[{
 "C. Plot the magnitude spectrum of the signal sampled with sampling \
frequency ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Omega]", "s"], "=", "5"}], TraditionalForm]],
  ExpressionUUID->"c5ccea3d-9af3-4047-8454-b52db78fce80"],
 " radians/second. Determine the apparent frequencies of the sampled signal."
}], "Answer",
 CellChangeTimes->{{3.816626015516148*^9, 3.81662601957529*^9}, {
   3.816626112634267*^9, 3.816626121535281*^9}, {3.816626395254583*^9, 
   3.816626409542663*^9}, {3.816730020787206*^9, 3.816730029558424*^9}, {
   3.816730063867778*^9, 3.8167300669958344`*^9}, {3.846513016746877*^9, 
   3.846513075504106*^9}, {3.846513251270376*^9, 3.846513384155069*^9}, 
   3.877903677126262*^9, {3.87951236327117*^9, 3.879512374422372*^9}, {
   3.879512490784255*^9, 3.879512491806647*^9}, {3.8795125904080563`*^9, 
   3.879512590490586*^9}, {3.9332412129882736`*^9, 3.9332412141552525`*^9}},
 CellID->174064019,ExpressionUUID->"d317cdf5-d196-4a51-b682-fa160957e9d9"],

Cell[CellGroupData[{

Cell["Solution", "Subsubsection",
 CellID->707326382,ExpressionUUID->"58f6d06f-325e-4e60-9385-3ea593d7660d"],

Cell["A. The Fourier transform of a cosine function is", "Answer",
 CellChangeTimes->{{3.529972245706373*^9, 3.529972331542374*^9}, {
   3.5303914846892724`*^9, 3.530391533969759*^9}, {3.530391617913507*^9, 
   3.530391618334708*^9}, {3.5941186388346024`*^9, 3.594118656587288*^9}, 
   3.657214021326448*^9, {3.816955140424326*^9, 3.816955140852734*^9}, {
   3.816956354459947*^9, 3.816956357681131*^9}, {3.8485900532447166`*^9, 
   3.8485900535268097`*^9}, {3.879548493137089*^9, 3.879548527790671*^9}, {
   3.9304116486454754`*^9, 3.930411649486349*^9}, {3.9332412313754597`*^9, 
   3.933241232458847*^9}},
 CellID->261258123,ExpressionUUID->"dd41ee12-ff2e-4c3c-a6df-a9e6053733c0"],

Cell[BoxData[
 FormBox[
  RowBox[{"\t", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"cos", "(", 
       RowBox[{
        SubscriptBox[
         RowBox[{"\[Omega]", " "}], "0"], "t"}], ")"}], " ", 
      OverscriptBox["\[LongLeftRightArrow]", "\[ScriptCapitalF]"], " ", 
      "\[Pi]"}], " ", 
     RowBox[{"\[Delta]", "(", 
      RowBox[{"\[Omega]", "+", 
       SubscriptBox["\[Omega]", "0"]}], ")"}]}], "+", " ", 
    RowBox[{"\[Pi]", " ", 
     RowBox[{"\[Delta]", "(", 
      RowBox[{"\[Omega]", "-", 
       SubscriptBox["\[Omega]", "0"]}], ")"}]}]}]}], 
  TraditionalForm]], "Answer",
 CellChangeTimes->{{3.529972245706373*^9, 3.529972331542374*^9}, {
   3.5303914846892724`*^9, 3.530391572657829*^9}, {3.530391606712687*^9, 
   3.530391606712687*^9}, {3.530392099127552*^9, 3.5303921028247585`*^9}, 
   3.530392288371484*^9, 3.65672271815122*^9, 3.6572139228137107`*^9, {
   3.719936982414256*^9, 3.7199369840366144`*^9}, {3.816955146734813*^9, 
   3.81695514707378*^9}, {3.816955205629158*^9, 3.8169552612370157`*^9}, {
   3.8465134780479045`*^9, 3.8465135282337303`*^9}, 3.9304116457653217`*^9},
 CellID->528681102,ExpressionUUID->"7c27efcb-8b1a-44e5-8a1e-fc57085a1034"],

Cell[TextData[{
 "Thus the frequency spectrum of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "(", "t", ")"}], TraditionalForm]],ExpressionUUID->
  "2e2b85f8-6843-4b2c-90f7-0e61324931f7"],
 " is"
}], "Answer",
 CellChangeTimes->{{3.5303916398627453`*^9, 3.53039164836476*^9}, {
   3.530391860571933*^9, 3.530391934890463*^9}, {3.530392481905424*^9, 
   3.5303925150242825`*^9}, {3.530392624380474*^9, 3.530392626346078*^9}, 
   3.594118663451244*^9, {3.594118713916921*^9, 3.594118716163306*^9}, {
   3.657213939645895*^9, 3.657213961142419*^9}, {3.657214052791245*^9, 
   3.6572140635863056`*^9}, {3.8169552854449*^9, 3.816955310580788*^9}, 
   3.9304116544105415`*^9},
 CellID->217531298,ExpressionUUID->"53b905b2-c251-4cd1-8a12-db085573aa90"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"X", "(", 
     RowBox[{"j", " ", "\[Omega]"}], ")"}], " ", "=", 
    RowBox[{
     RowBox[{
      FractionBox["\[Pi]", "2"], " ", 
      RowBox[{"\[Delta]", "(", 
       RowBox[{"\[Omega]", "+", "3"}], ")"}]}], "+", 
     RowBox[{"\[Pi]", " ", 
      RowBox[{"\[Delta]", "(", 
       RowBox[{"\[Omega]", "+", "1"}], ")"}]}], "+", 
     RowBox[{"\[Pi]", " ", 
      RowBox[{"\[Delta]", "(", 
       RowBox[{"\[Omega]", "-", "1"}], ")"}]}], "+", 
     RowBox[{
      FractionBox["\[Pi]", "2"], " ", 
      RowBox[{"\[Delta]", "(", 
       RowBox[{"\[Omega]", "-", "3"}], ")"}]}]}]}], TraditionalForm]],
  ExpressionUUID->"dcd79316-99dd-4c10-a681-4a5e5cda72f2"]
}], "Answer",
 CellChangeTimes->{{3.8169553287096634`*^9, 3.816955451307644*^9}, {
  3.846513535641036*^9, 3.846513604284634*^9}, {3.8795126028411922`*^9, 
  3.879512607602957*^9}},
 CellID->338571055,ExpressionUUID->"e6ce4c7b-fc6f-4c9b-881d-77d54ef20471"],

Cell["Verify:", "Answer",
 CellChangeTimes->{{3.816955270714331*^9, 3.816955271928932*^9}, 
   3.9373242907640476`*^9},
 CellID->65321255,ExpressionUUID->"50120f14-ca03-4ea9-a074-79c80773732a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FourierTransform", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Cos", "[", "t", "]"}], "+", 
    RowBox[{
     FractionBox["1", "2"], 
     RowBox[{"Cos", "[", 
      RowBox[{"3", "t"}], "]"}]}]}], ",", "t", ",", "\[Omega]", ",", 
   RowBox[{"FourierParameters", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"-", "1"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.816630661152012*^9, 3.816630717316886*^9}, {
  3.8465136077766647`*^9, 3.846513629355918*^9}, {3.879512611345194*^9, 
  3.879512611476489*^9}},
 CellID->700467685,ExpressionUUID->"4d7d36e8-83d4-45f3-a85b-3a10e5ad0b60"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "\[Pi]", " ", 
   RowBox[{"DiracDelta", "[", 
    RowBox[{
     RowBox[{"-", "3"}], "+", "\[Omega]"}], "]"}]}], "+", 
  RowBox[{"\[Pi]", " ", 
   RowBox[{"DiracDelta", "[", 
    RowBox[{
     RowBox[{"-", "1"}], "+", "\[Omega]"}], "]"}]}], "+", 
  RowBox[{"\[Pi]", " ", 
   RowBox[{"DiracDelta", "[", 
    RowBox[{"1", "+", "\[Omega]"}], "]"}]}], "+", 
  RowBox[{
   FractionBox["1", "2"], " ", "\[Pi]", " ", 
   RowBox[{"DiracDelta", "[", 
    RowBox[{"3", "+", "\[Omega]"}], "]"}]}]}]], "Output",
 CellChangeTimes->{
  3.816956249567587*^9, {3.846513622970523*^9, 3.8465136300010524`*^9}, 
   3.8795126164929457`*^9},
 CellID->218725938,ExpressionUUID->"26b84186-5465-45ae-bc2c-40f4c76b3ecd"]
}, Open  ]],

Cell[TextData[{
 "This shows the magnitude spectrum ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[LeftBracketingBar]", 
    RowBox[{"X", "(", 
     RowBox[{"j", " ", "\[Omega]"}], ")"}], "\[RightBracketingBar]"}], 
   TraditionalForm]],ExpressionUUID->"18979743-450a-49e1-bdaf-f873c990c013"]
}], "Answer",
 CellChangeTimes->{{3.816955270714331*^9, 3.816955271928932*^9}, {
   3.9304117112698364`*^9, 3.9304117438128757`*^9}, 3.9373242943267937`*^9},
 CellID->6500829,ExpressionUUID->"7fd3c129-6571-431d-9862-5064cd6d7665"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"arrow", "[", 
    RowBox[{"w_", ",", "v_"}], "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "w"}], ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "w"}], ",", 
          RowBox[{"\[Pi]", " ", "v"}]}], "}"}]}], "}"}], "]"}], ",", 
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"w", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"w", ",", 
          RowBox[{"\[Pi]", " ", "v"}]}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Graphics", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"ColorData", "[", 
       RowBox[{"97", ",", "\"\<ColorList\>\""}], "]"}], "[", 
      RowBox[{"[", "1", "]"}], "]"}], ",", 
     RowBox[{"Arrowheads", "[", "Medium", "]"}], ",", 
     RowBox[{"arrow", "[", 
      RowBox[{"1", ",", "1"}], "]"}], ",", 
     RowBox[{"arrow", "[", 
      RowBox[{"3", ",", 
       FractionBox["1", "2"]}], "]"}]}], "}"}], ",", 
   RowBox[{"PlotRange", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "4"}], ",", "10"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "4"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"Axes", "\[Rule]", "True"}], ",", 
   RowBox[{"AxesLabel", "->", 
    RowBox[{"{", 
     RowBox[{"\[Omega]", ",", "None"}], "}"}]}], ",", 
   RowBox[{"Ticks", "->", 
    RowBox[{"{", 
     RowBox[{"Automatic", ",", 
      RowBox[{"{", "\[Pi]", "}"}]}], "}"}]}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", 
    RowBox[{"1", "/", "5"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.8169572624766917`*^9, 3.8169573204775133`*^9}, {
  3.81695738960611*^9, 3.816957428784386*^9}, {3.816957506323163*^9, 
  3.8169576418112173`*^9}, {3.816957696229171*^9, 3.8169577663923693`*^9}, {
  3.816957862379989*^9, 3.8169578624709225`*^9}, {3.846513771946454*^9, 
  3.846513772381317*^9}, {3.846513807509011*^9, 3.846513840595561*^9}, {
  3.846513879511857*^9, 3.8465140154151087`*^9}, {3.8465140489368486`*^9, 
  3.846514090449557*^9}, {3.846514406003569*^9, 3.846514421913581*^9}, {
  3.8795126255603514`*^9, 3.879512635331274*^9}},
 CellID->121194387,ExpressionUUID->"646b1e44-a877-4c14-b8b8-79532019180e"],

Cell[BoxData[
 GraphicsBox[
  {RGBColor[0.368417, 0.506779, 0.709798], Arrowheads[
   Medium], {
    ArrowBox[NCache[{{-1, 0}, {-1, Pi}}, {{-1, 0}, {-1, 3.141592653589793}}]],
     ArrowBox[NCache[{{1, 0}, {1, Pi}}, {{1, 0}, {1, 3.141592653589793}}]]}, {
    ArrowBox[NCache[{{-3, 0}, {-3, Rational[1, 2] Pi}}, {{-3, 
       0}, {-3, 1.5707963267948966`}}]], 
    ArrowBox[NCache[{{3, 0}, {3, Rational[1, 2] Pi}}, {{3, 0}, {
       3, 1.5707963267948966`}}]]}},
  AspectRatio->NCache[
    Rational[1, 5], 0.2],
  Axes->True,
  AxesLabel->{
    FormBox["\[Omega]", TraditionalForm], None},
  PlotRange->{{-4, 10}, {-1, 4}},
  Ticks->{Automatic, {{
      NCache[Pi, 3.141592653589793], 
      FormBox["\[Pi]", TraditionalForm]}}}]], "Output",
 CellChangeTimes->{
  3.8169576421652927`*^9, {3.81695774420362*^9, 3.8169577668228045`*^9}, 
   3.816957862988051*^9, 3.8465139288260145`*^9, {3.846513989465873*^9, 
   3.846514015933275*^9}, {3.846514059379639*^9, 3.8465140909919214`*^9}, 
   3.846514422500316*^9, 3.846524994226865*^9, {3.879512627718161*^9, 
   3.879512636311467*^9}},
 CellID->20762166,ExpressionUUID->"6c9789bd-bc93-48c5-8d63-7ed52a2a5571"]
}, {2}]],

Cell["\<\
B. The Fourier transform of the sampled signal is given by the following \
formula\
\>", "Answer",
 CellChangeTimes->{{3.530373325685729*^9, 3.530373380379425*^9}, {
   3.530373419644694*^9, 3.530373421501098*^9}, {3.530374136092553*^9, 
   3.530374139072158*^9}, {3.5304389572726994`*^9, 3.530438979268738*^9}, {
   3.530439711081623*^9, 3.530439739146073*^9}, {3.530441038331155*^9, 
   3.530441059827993*^9}, {3.594118827608992*^9, 3.594118883238235*^9}, {
   3.595151966839737*^9, 3.595151988726538*^9}, {3.656725424376172*^9, 
   3.656725479209469*^9}, {3.815919569634657*^9, 3.815919571354257*^9}, {
   3.816955754652212*^9, 3.816955797950627*^9}, {3.84652536041184*^9, 
   3.84652538059361*^9}, 3.9304118064256*^9, {3.9332412383424873`*^9, 
   3.933241239676012*^9}},
 CellID->434431363,ExpressionUUID->"e740124e-dd05-40ff-8548-259fc286d5b9"],

Cell[BoxData[
 FormBox[
  RowBox[{"\t", 
   RowBox[{
    RowBox[{
     SubscriptBox["X", "\[Delta]"], "(", 
     RowBox[{"j", " ", "\[Omega]"}], ")"}], " ", "=", " ", 
    RowBox[{
     FractionBox["1", "T"], "  ", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"k", "=", 
        RowBox[{"-", "\[Infinity]"}]}], "\[Infinity]"], 
      RowBox[{"X", "(", 
       RowBox[{"j", " ", 
        RowBox[{"(", 
         RowBox[{"\[Omega]", " ", "-", " ", 
          RowBox[{"k", " ", 
           SubscriptBox["\[Omega]", "s"]}]}], ")"}]}], ")"}]}]}]}]}], 
  TraditionalForm]], "Answer",
 CellChangeTimes->{{3.530373397196255*^9, 3.530373397196255*^9}, {
   3.530373500983238*^9, 3.530373528002485*^9}, {3.530373601682414*^9, 
   3.530373611791232*^9}, 3.5303739824946833`*^9, {3.5952402978177085`*^9, 
   3.595240364703707*^9}, 3.65672201923338*^9, 3.656803911741042*^9, 
   3.816955783077242*^9, 3.93041179264744*^9},
 CellID->151750869,ExpressionUUID->"43d3f3ad-442c-40a0-8302-84dd9416f02d"],

Cell[TextData[{
 "For  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Omega]", "s"], "=", "7"}], TraditionalForm]],
  ExpressionUUID->"2f6016c2-cb7a-41c7-8cfd-d9b43bacd262"],
 " radians/second (and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"T", "=", 
    RowBox[{
     FractionBox[
      RowBox[{"2", " ", "\[Pi]"}], 
      SubscriptBox["\[Omega]", "s"]], "=", 
     FractionBox[
      RowBox[{"2", "\[Pi]"}], "7"]}]}], TraditionalForm]],ExpressionUUID->
  "1ec5feb4-0d1c-44c6-af4c-8fc33f16a16e"],
 "), we get"
}], "Answer",
 CellChangeTimes->{{3.816955858042087*^9, 3.81695592458224*^9}, {
   3.8465141044343557`*^9, 3.8465141149074864`*^9}, {3.846514147878316*^9, 
   3.8465141577915716`*^9}, {3.846525330135087*^9, 3.8465253329943857`*^9}, {
   3.846525365061247*^9, 3.846525365718571*^9}, {3.879512649797531*^9, 
   3.879512672872432*^9}, 3.9304118090981827`*^9, 3.9373243094217796`*^9},
 CellID->784924420,ExpressionUUID->"7f532b41-a067-4fd4-a554-cbc1f5aca3ca"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", 
     RowBox[{
      SubscriptBox["X", "\[Delta]"], "(", 
      RowBox[{"j", " ", "\[Omega]"}], ")"}], "\[RightBracketingBar]"}], "=", 
    RowBox[{
     FractionBox["7", 
      RowBox[{"2", "\[Pi]"}]], " ", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"k", "=", 
        RowBox[{"-", "\[Infinity]"}]}], "\[Infinity]"], 
      RowBox[{"\[LeftBracketingBar]", 
       RowBox[{"X", "(", 
        RowBox[{"j", " ", 
         RowBox[{"(", 
          RowBox[{"\[Omega]", " ", "-", " ", 
           RowBox[{"k", " ", "7"}]}], ")"}]}], ")"}], 
       "\[RightBracketingBar]"}]}]}]}], TraditionalForm]],ExpressionUUID->
  "fde39300-3974-4c69-b4de-f16ca5291442"]
}], "Answer",
 CellChangeTimes->{{3.816956081185308*^9, 3.816956161232871*^9}, {
  3.846514166952817*^9, 3.846514185473088*^9}, {3.846524852444117*^9, 
  3.846524855031947*^9}, {3.879512680084519*^9, 3.879512680138328*^9}, {
  3.8795201112998524`*^9, 3.8795201192903223`*^9}},
 CellID->360547653,ExpressionUUID->"924fdc21-d382-4221-b3df-201ab04dd26d"],

Cell["This shows the frequency spectrum of the sampled signal", "Answer",
 CellChangeTimes->{{3.816958044593106*^9, 3.816958049356086*^9}, {
   3.846514673029002*^9, 3.846514685998549*^9}, {3.930411796704054*^9, 
   3.930411802854204*^9}, 3.9373243126749516`*^9},
 CellID->30714996,ExpressionUUID->"1d095c0f-4749-4528-a722-fb9cc31ce792"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ws", "=", "7"}], ";", 
  RowBox[{"T", "=", 
   RowBox[{"2", 
    RowBox[{"\[Pi]", "/", "ws"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"arrow", "[", 
    RowBox[{"w_", ",", "v_"}], "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "w"}], ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "w"}], ",", 
          RowBox[{"\[Pi]", " ", "v"}]}], "}"}]}], "}"}], "]"}], ",", 
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"w", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"w", ",", 
          RowBox[{"\[Pi]", " ", "v"}]}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"a", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{
    RowBox[{"Join", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"ColorData", "[", 
           RowBox[{"97", ",", "\"\<ColorList\>\""}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}], ",", 
         RowBox[{"Arrowheads", "[", "Medium", "]"}], ",", 
         RowBox[{"arrow", "[", 
          RowBox[{"1", ",", 
           RowBox[{"1", "/", "T"}]}], "]"}], ",", 
         RowBox[{"arrow", "[", 
          RowBox[{"3", ",", 
           RowBox[{
            RowBox[{"1", "/", "2"}], " ", 
            RowBox[{"1", "/", "T"}]}]}], "]"}]}], "}"}], "}"}], ",", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"ColorData", "[", 
            RowBox[{"97", ",", "\"\<ColorList\>\""}], "]"}], "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{"Abs", "[", "i", "]"}], "+", "1"}], "]"}], "]"}], ",", 
          RowBox[{"Arrowheads", "[", "Medium", "]"}], ",", 
          RowBox[{"arrow", "[", 
           RowBox[{
            RowBox[{"1", "-", 
             RowBox[{"i", " ", "ws"}]}], ",", 
            RowBox[{"1", "/", "T"}]}], "]"}], ",", 
          RowBox[{"arrow", "[", 
           RowBox[{
            RowBox[{"2", "-", 
             RowBox[{"i", " ", "ws"}]}], ",", 
            RowBox[{
             RowBox[{"1", "/", "T"}], " ", 
             RowBox[{"1", "/", "2"}]}]}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], "]"}]}], "]"}], 
    ",", 
    RowBox[{"PlotRange", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "4"}], ",", "10"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "4"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"Axes", "\[Rule]", "True"}], ",", 
    RowBox[{"AxesLabel", "->", 
     RowBox[{"{", 
      RowBox[{"\[Omega]", ",", "None"}], "}"}]}], ",", 
    RowBox[{"Ticks", "->", 
     RowBox[{"{", 
      RowBox[{"Automatic", ",", 
       RowBox[{"{", "3", "}"}]}], "}"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", 
     RowBox[{"1", "/", "5"}]}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.8169572624766917`*^9, 3.8169573204775133`*^9}, {
   3.81695738960611*^9, 3.816957428784386*^9}, {3.816957506323163*^9, 
   3.8169576418112173`*^9}, {3.816957696229171*^9, 3.8169577663923693`*^9}, {
   3.816957862379989*^9, 3.8169578624709225`*^9}, {3.846514195989654*^9, 
   3.846514204032707*^9}, {3.84651444733096*^9, 3.846514542782522*^9}, {
   3.846514587294626*^9, 3.846514641852546*^9}, {3.8465249258566494`*^9, 
   3.846524980867729*^9}, {3.8465250503476887`*^9, 3.846525084494719*^9}, {
   3.8485899490835257`*^9, 3.848589950213208*^9}, {3.848592155301569*^9, 
   3.848592280082623*^9}, {3.848592759590315*^9, 3.8485927945540085`*^9}, 
   3.848593476196308*^9, {3.848593510772511*^9, 3.848593510882507*^9}, {
   3.879512686639369*^9, 3.879512699803753*^9}, {3.879548593206998*^9, 
   3.879548593265113*^9}},
 CellID->227773320,ExpressionUUID->"11188492-f6ee-43d8-9be3-7618c708c9be"],

Cell[BoxData[
 GraphicsBox[{
   {RGBColor[0.368417, 0.506779, 0.709798], Arrowheads[
    Medium], {
     ArrowBox[NCache[{{-1, 0}, {-1, Rational[7, 2]}}, {{-1, 0}, {-1, 3.5}}]], 
     ArrowBox[NCache[{{1, 0}, {1, Rational[7, 2]}}, {{1, 0}, {1, 3.5}}]]}, {
     ArrowBox[NCache[{{-3, 0}, {-3, Rational[7, 4]}}, {{-3, 0}, {-3, 1.75}}]],
      ArrowBox[
      NCache[{{3, 0}, {3, Rational[7, 4]}}, {{3, 0}, {3, 1.75}}]]}}, 
   {RGBColor[0.880722, 0.611041, 0.142051], Arrowheads[
    Medium], {
     ArrowBox[NCache[{{-8, 0}, {-8, Rational[7, 2]}}, {{-8, 0}, {-8, 3.5}}]], 
     ArrowBox[NCache[{{8, 0}, {8, Rational[7, 2]}}, {{8, 0}, {8, 3.5}}]]}, {
     ArrowBox[NCache[{{-9, 0}, {-9, Rational[7, 4]}}, {{-9, 0}, {-9, 1.75}}]],
      ArrowBox[
      NCache[{{9, 0}, {9, Rational[7, 4]}}, {{9, 0}, {9, 1.75}}]]}}, 
   {RGBColor[0.880722, 0.611041, 0.142051], Arrowheads[
    Medium], {
     ArrowBox[NCache[{{6, 0}, {6, Rational[7, 2]}}, {{6, 0}, {6, 3.5}}]], 
     ArrowBox[NCache[{{-6, 0}, {-6, Rational[7, 2]}}, {{-6, 
        0}, {-6, 3.5}}]]}, {
     ArrowBox[NCache[{{5, 0}, {5, Rational[7, 4]}}, {{5, 0}, {5, 1.75}}]], 
     ArrowBox[NCache[{{-5, 0}, {-5, Rational[7, 4]}}, {{-5, 
        0}, {-5, 1.75}}]]}}},
  AspectRatio->NCache[
    Rational[1, 5], 0.2],
  Axes->True,
  AxesLabel->{
    FormBox["\[Omega]", TraditionalForm], None},
  PlotRange->{{-4, 10}, {-1, 4}},
  Ticks->{Automatic, {{3, 
      FormBox["3", TraditionalForm]}}}]], "Output",
 CellChangeTimes->{
  3.8169576421652927`*^9, {3.81695774420362*^9, 3.8169577668228045`*^9}, 
   3.816957862988051*^9, {3.846514521916251*^9, 3.8465145436162376`*^9}, 
   3.846514608778258*^9, 3.846514642546808*^9, {3.846524984226289*^9, 
   3.846524998217526*^9}, 3.846525085160477*^9, 3.848589952396277*^9, 
   3.848592222391641*^9, {3.848592261787868*^9, 3.848592282652776*^9}, 
   3.8485927956142516`*^9, 3.848593477466295*^9, 3.848593518105234*^9, 
   3.87951270080919*^9, 3.879548594334744*^9},
 CellID->434371691,ExpressionUUID->"b0e18c01-6154-47f1-a594-fa019aa1919b"]
}, {2}]],

Cell[TextData[{
 "Since ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Omega]", "s"], ">", 
    RowBox[{"2", " ", 
     SubscriptBox["\[Omega]", "max"]}]}], TraditionalForm]],ExpressionUUID->
  "a8eee64a-7615-4a1a-a7d6-a9c45610e1cd"],
 ", the apparent frequencies are the original signal frequencies. "
}], "Answer",
 CellChangeTimes->{{3.8465147278663607`*^9, 3.846514801948727*^9}, {
   3.846526716734848*^9, 3.846526729916377*^9}, {3.84652677739421*^9, 
   3.846526785708711*^9}, 3.8465276219341307`*^9, {3.8795127222301598`*^9, 
   3.879512785992965*^9}, {3.937324319311634*^9, 3.937324320537428*^9}},
 CellID->275162962,ExpressionUUID->"dc349e37-8c86-4ee6-aace-468d83576dad"],

Cell[TextData[{
 "C. For  ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Omega]", "s"], "=", "5"}], TraditionalForm]],
  ExpressionUUID->"55d94476-235c-43e7-9d62-0365a1a48c72"],
 " radians/second (and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"T", "=", 
    RowBox[{
     FractionBox[
      RowBox[{"2", " ", "\[Pi]"}], 
      SubscriptBox["\[Omega]", "s"]], "=", 
     FractionBox[
      RowBox[{"2", "\[Pi]"}], "5"]}]}], TraditionalForm]],ExpressionUUID->
  "cf16f14b-314f-4b0d-8657-49265410f213"],
 "), we get"
}], "Answer",
 CellChangeTimes->{{3.816955858042087*^9, 3.81695592458224*^9}, {
   3.8169561821679587`*^9, 3.81695619625466*^9}, {3.8465146913472986`*^9, 
   3.846514692045599*^9}, {3.846515078744335*^9, 3.8465150923428373`*^9}, 
   3.846526187384919*^9, {3.879519629727244*^9, 3.879519638208239*^9}, {
   3.87951975807444*^9, 3.87951976309902*^9}, 3.930411836352394*^9, {
   3.9332412476944046`*^9, 3.933241248878439*^9}, 3.937324327832819*^9},
 CellID->162415068,ExpressionUUID->"e8458182-e0bf-46f4-a42e-7b3a42193004"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftBracketingBar]", 
     RowBox[{
      SubscriptBox["X", "\[Delta]"], "(", 
      RowBox[{"j", " ", "\[Omega]"}], ")"}], "\[RightBracketingBar]"}], "=", 
    RowBox[{
     FractionBox["5", 
      RowBox[{"2", " ", "\[Pi]"}]], " ", 
     RowBox[{
      UnderoverscriptBox["\[Sum]", 
       RowBox[{"k", "=", 
        RowBox[{"-", "\[Infinity]"}]}], "\[Infinity]"], 
      RowBox[{"\[LeftBracketingBar]", 
       RowBox[{"X", "(", 
        RowBox[{"j", " ", 
         RowBox[{"(", 
          RowBox[{"\[Omega]", " ", "-", " ", 
           RowBox[{"k", " ", "5"}]}], ")"}]}], ")"}], 
       "\[RightBracketingBar]"}]}]}]}], TraditionalForm]],ExpressionUUID->
  "9e9500ce-7ac1-4120-8733-84682a9056c0"]
}], "Answer",
 CellChangeTimes->{{3.816956081185308*^9, 3.816956161232871*^9}, {
  3.8169561992314796`*^9, 3.816956203078413*^9}, {3.846515103339911*^9, 
  3.8465151073544807`*^9}, {3.846524882303179*^9, 3.846524886903974*^9}, {
  3.846525417235903*^9, 3.846525417235903*^9}, {3.8795196492260785`*^9, 
  3.879519654260582*^9}, {3.879519768181463*^9, 3.8795197682428493`*^9}, {
  3.8795200253465786`*^9, 3.87952002542917*^9}},
 CellID->679032177,ExpressionUUID->"959ba3cb-28b9-471c-b481-37fa023e2529"],

Cell["This shows the frequency spectrum of the sampled signal", "Answer",
 CellChangeTimes->{{3.816958044593106*^9, 3.816958049356086*^9}, {
   3.846514673029002*^9, 3.846514685998549*^9}, 3.937324331171135*^9},
 CellID->147693611,ExpressionUUID->"57f998ab-e779-45cb-adba-d89b7d62be2a"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ws", "=", "5"}], ";", 
  RowBox[{"T", "=", 
   RowBox[{"2", 
    RowBox[{"\[Pi]", "/", "ws"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"arrow", "[", 
    RowBox[{"w_", ",", "v_"}], "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "w"}], ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "w"}], ",", 
          RowBox[{"\[Pi]", " ", "v"}]}], "}"}]}], "}"}], "]"}], ",", 
     RowBox[{"Arrow", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"w", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"w", ",", 
          RowBox[{"\[Pi]", " ", "v"}]}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"a", "=", 
  RowBox[{"Graphics", "[", 
   RowBox[{
    RowBox[{"Join", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"ColorData", "[", 
           RowBox[{"97", ",", "\"\<ColorList\>\""}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}], ",", 
         RowBox[{"Arrowheads", "[", "Medium", "]"}], ",", 
         RowBox[{"arrow", "[", 
          RowBox[{"1", ",", 
           RowBox[{"1", "/", "T"}]}], "]"}], ",", 
         RowBox[{"arrow", "[", 
          RowBox[{"3", ",", 
           RowBox[{
            RowBox[{"1", "/", "2"}], " ", 
            RowBox[{"1", "/", "T"}]}]}], "]"}]}], "}"}], "}"}], ",", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"ColorData", "[", 
            RowBox[{"97", ",", "\"\<ColorList\>\""}], "]"}], "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{"Abs", "[", "i", "]"}], "+", "1"}], "]"}], "]"}], ",", 
          RowBox[{"Arrowheads", "[", "Medium", "]"}], ",", 
          RowBox[{"arrow", "[", 
           RowBox[{
            RowBox[{"1", "-", 
             RowBox[{"i", " ", "ws"}]}], ",", 
            RowBox[{"1", "/", "T"}]}], "]"}], ",", 
          RowBox[{"arrow", "[", 
           RowBox[{
            RowBox[{"1", "+", 
             RowBox[{"i", " ", "ws"}]}], ",", 
            RowBox[{"1", "/", "T"}]}], "]"}], ",", 
          RowBox[{"arrow", "[", 
           RowBox[{
            RowBox[{"3", "-", 
             RowBox[{"i", " ", "ws"}]}], ",", 
            RowBox[{
             RowBox[{"1", "/", "T"}], " ", 
             RowBox[{"1", "/", "2"}]}]}], "]"}], ",", 
          RowBox[{"arrow", "[", 
           RowBox[{
            RowBox[{"3", "+", 
             RowBox[{"i", " ", "ws"}]}], ",", 
            RowBox[{
             RowBox[{"1", "/", "T"}], " ", 
             RowBox[{"1", "/", "2"}]}]}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "3"}], "}"}]}], "]"}]}], "]"}], ",", 
    RowBox[{"PlotRange", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "4"}], ",", "10"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", "4"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"Axes", "\[Rule]", "True"}], ",", 
    RowBox[{"AxesLabel", "->", 
     RowBox[{"{", 
      RowBox[{"\[Omega]", ",", "None"}], "}"}]}], ",", 
    RowBox[{"Ticks", "->", 
     RowBox[{"{", 
      RowBox[{"Automatic", ",", 
       RowBox[{"{", "3", "}"}]}], "}"}]}], ",", 
    RowBox[{"AspectRatio", "\[Rule]", 
     RowBox[{"1", "/", "5"}]}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.8169572624766917`*^9, 3.8169573204775133`*^9}, {
   3.81695738960611*^9, 3.816957428784386*^9}, {3.816957506323163*^9, 
   3.8169576418112173`*^9}, {3.816957696229171*^9, 3.8169577663923693`*^9}, {
   3.816957862379989*^9, 3.8169578624709225`*^9}, {3.846514195989654*^9, 
   3.846514204032707*^9}, {3.84651444733096*^9, 3.846514542782522*^9}, {
   3.846514587294626*^9, 3.846514641852546*^9}, {3.8465249258566494`*^9, 
   3.846524980867729*^9}, {3.8465250503476887`*^9, 3.846525084494719*^9}, {
   3.846525736764799*^9, 3.8465257390820274`*^9}, {3.846525862317168*^9, 
   3.846526030685931*^9}, {3.848589971368572*^9, 3.848589972615765*^9}, {
   3.848592387247332*^9, 3.8485923979589214`*^9}, 3.84859249474951*^9, {
   3.848593621954847*^9, 3.848593624835336*^9}, {3.848593697675846*^9, 
   3.848593720812341*^9}, {3.848593776734854*^9, 3.848593776804844*^9}, {
   3.848593952665396*^9, 3.8485939550368185`*^9}, {3.848594021505408*^9, 
   3.8485940315887594`*^9}, {3.8485940617513494`*^9, 
   3.8485940618416686`*^9}, {3.8485941025686417`*^9, 3.848594170743328*^9}, {
   3.848594221493902*^9, 3.848594244105217*^9}, {3.8485943531290874`*^9, 
   3.848594354230019*^9}, {3.848603751197248*^9, 3.848603751322317*^9}, {
   3.879519662640558*^9, 3.879519671036201*^9}, {3.879519716045514*^9, 
   3.879519725692653*^9}, {3.87951977211222*^9, 3.87951980390026*^9}},
 CellID->86326330,ExpressionUUID->"fd4bd5ae-5a6b-46ec-bf39-e7750bf1dc80"],

Cell[BoxData[
 GraphicsBox[{
   {RGBColor[0.368417, 0.506779, 0.709798], Arrowheads[
    Medium], {
     ArrowBox[NCache[{{-1, 0}, {-1, Rational[5, 2]}}, {{-1, 0}, {-1, 2.5}}]], 
     ArrowBox[NCache[{{1, 0}, {1, Rational[5, 2]}}, {{1, 0}, {1, 2.5}}]]}, {
     ArrowBox[NCache[{{-3, 0}, {-3, Rational[5, 4]}}, {{-3, 0}, {-3, 1.25}}]],
      ArrowBox[
      NCache[{{3, 0}, {3, Rational[5, 4]}}, {{3, 0}, {3, 1.25}}]]}}, 
   {RGBColor[0.880722, 0.611041, 0.142051], Arrowheads[
    Medium], {
     ArrowBox[NCache[{{4, 0}, {4, Rational[5, 2]}}, {{4, 0}, {4, 2.5}}]], 
     ArrowBox[NCache[{{-4, 0}, {-4, Rational[5, 2]}}, {{-4, 
        0}, {-4, 2.5}}]]}, {
     ArrowBox[NCache[{{-6, 0}, {-6, Rational[5, 2]}}, {{-6, 0}, {-6, 2.5}}]], 
     ArrowBox[NCache[{{6, 0}, {6, Rational[5, 2]}}, {{6, 0}, {6, 2.5}}]]}, {
     ArrowBox[NCache[{{2, 0}, {2, Rational[5, 4]}}, {{2, 0}, {2, 1.25}}]], 
     ArrowBox[NCache[{{-2, 0}, {-2, Rational[5, 4]}}, {{-2, 
        0}, {-2, 1.25}}]]}, {
     ArrowBox[NCache[{{-8, 0}, {-8, Rational[5, 4]}}, {{-8, 0}, {-8, 1.25}}]],
      ArrowBox[
      NCache[{{8, 0}, {8, Rational[5, 4]}}, {{8, 0}, {8, 1.25}}]]}}, 
   {RGBColor[0.560181, 0.691569, 0.194885], Arrowheads[
    Medium], {
     ArrowBox[NCache[{{9, 0}, {9, Rational[5, 2]}}, {{9, 0}, {9, 2.5}}]], 
     ArrowBox[NCache[{{-9, 0}, {-9, Rational[5, 2]}}, {{-9, 
        0}, {-9, 2.5}}]]}, {
     ArrowBox[NCache[{{-11, 0}, {-11, Rational[5, 2]}}, {{-11, 
        0}, {-11, 2.5}}]], 
     ArrowBox[NCache[{{11, 0}, {11, Rational[5, 2]}}, {{11, 0}, {
        11, 2.5}}]]}, {
     ArrowBox[NCache[{{7, 0}, {7, Rational[5, 4]}}, {{7, 0}, {7, 1.25}}]], 
     ArrowBox[NCache[{{-7, 0}, {-7, Rational[5, 4]}}, {{-7, 
        0}, {-7, 1.25}}]]}, {
     ArrowBox[NCache[{{-13, 0}, {-13, Rational[5, 4]}}, {{-13, 
        0}, {-13, 1.25}}]], 
     ArrowBox[NCache[{{13, 0}, {13, Rational[5, 4]}}, {{13, 0}, {
        13, 1.25}}]]}}, 
   {RGBColor[0.922526, 0.385626, 0.209179], Arrowheads[
    Medium], {
     ArrowBox[NCache[{{14, 0}, {14, Rational[5, 2]}}, {{14, 0}, {14, 2.5}}]], 
     ArrowBox[NCache[{{-14, 0}, {-14, Rational[5, 2]}}, {{-14, 
        0}, {-14, 2.5}}]]}, {
     ArrowBox[NCache[{{-16, 0}, {-16, Rational[5, 2]}}, {{-16, 
        0}, {-16, 2.5}}]], 
     ArrowBox[NCache[{{16, 0}, {16, Rational[5, 2]}}, {{16, 0}, {
        16, 2.5}}]]}, {
     ArrowBox[NCache[{{12, 0}, {12, Rational[5, 4]}}, {{12, 0}, {12, 1.25}}]],
      ArrowBox[
      NCache[{{-12, 0}, {-12, Rational[5, 4]}}, {{-12, 0}, {-12, 1.25}}]]}, {
     ArrowBox[NCache[{{-18, 0}, {-18, Rational[5, 4]}}, {{-18, 
        0}, {-18, 1.25}}]], 
     ArrowBox[NCache[{{18, 0}, {18, Rational[5, 4]}}, {{18, 0}, {
        18, 1.25}}]]}}},
  AspectRatio->NCache[
    Rational[1, 5], 0.2],
  Axes->True,
  AxesLabel->{
    FormBox["\[Omega]", TraditionalForm], None},
  PlotRange->{{-4, 10}, {-1, 4}},
  Ticks->{Automatic, {{3, 
      FormBox["3", TraditionalForm]}}}]], "Output",
 CellChangeTimes->{
  3.8485943919357996`*^9, 3.8486037552517586`*^9, 3.8795196868276844`*^9, {
   3.879519717021051*^9, 3.879519727251301*^9}, {3.879519773951476*^9, 
   3.8795198066934443`*^9}},
 CellID->693140155,ExpressionUUID->"4a808f16-5155-4bca-aa77-eca5a51e99bf"]
}, {2}]],

Cell[TextData[{
 "The apparent frequencies are ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Omega]", "1"], "=", "1"}], TraditionalForm]],
  ExpressionUUID->"fb3de5b0-9fa7-4ae3-a730-aca46dffa14a"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["\[Omega]", "2"], "=", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[Omega]", "s"], "-", "3"}], "=", "2"}]}], 
   TraditionalForm]],ExpressionUUID->"e08f40f5-e02f-46de-974d-a35f452d9985"],
 "."
}], "Answer",
 CellChangeTimes->{{3.8465147278663607`*^9, 3.846514801948727*^9}, {
  3.846526205147213*^9, 3.846526207826638*^9}, {3.8465263051899624`*^9, 
  3.846526305268193*^9}, {3.8795198932582664`*^9, 3.8795199013511343`*^9}, {
  3.8795199341364317`*^9, 3.879519969669177*^9}, {3.879548645676514*^9, 
  3.879548650037421*^9}},
 CellID->237473648,ExpressionUUID->"09c441b2-259c-4dbd-9423-8ae348f44d59"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell["\[Copyright] 2024 Wolfram Media, Inc.", "SmallText",
 CellMargins->{{66, 66}, {20, 100}},
 CellGroupingRules->"SectionGrouping",
 FontSize->12,
 FontColor->RGBColor[
  0.7098039215686275, 0.7098039215686275, 0.7098039215686275],
 CellID->2079166210,ExpressionUUID->"f13d086b-a70e-4690-a257-80935c207adb"]
},
AutoGeneratedPackage->None,
Editable->True,
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowToolbars->{},
CellInsertionPointCell->None,
WindowSize->Automatic,
WindowMargins->{Automatic, Automatic},
WindowFrame->"Normal",
WindowPersistentStyles->{
 WindowFrame, WindowMargins, WindowSize, Magnification},
WindowTitle->"Sample Exam | Signals, Systems, and Signal Processing",
DockedCells->{
  Cell[
   TagBox[
    GridBox[{{
       PaneBox[
        TagBox[
         GridBox[{{
            StyleBox["Wolfram eTextbook Series", 12, 
             RGBColor[
             0.8823529411764706, 0.40784313725490196`, 0.1450980392156863], 
             FontFamily -> "Source Sans Pro"]}, {
            TemplateBox[{
              StyleBox[
              "\"Signals, Systems, and Signal Processing\[LongDash]Solutions \
Manual\"", 20, 
               GrayLevel[1], FontWeight -> "SemiBold", FontFamily -> 
               "Source Sans Pro"], 
              "https://www.wolfram.com/wolfram-u/courses/image-signal-\
processing/signals-systems-and-signal-processing/"}, "HyperlinkURL"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> False, 
          GridBoxItemSize -> {"Columns" -> {{50}}, "Rows" -> {{Automatic}}}, 
          GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}], "Grid"], 
        ImageSize -> Full, FrameMargins -> {{20, 20}, {5, 12}}], 
       PaneBox[
        PaneBox[
         TemplateBox[{"\[ThinSpace]", "\" \"", 
           TagBox[
            TooltipBox[
             PaneSelectorBox[{False -> ButtonBox[
                 PaneBox[
                  GraphicsBox[
                   TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 0}}, {0, 255}, ColorFunction -> 
                    RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                    ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                   ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                  Alignment -> Center], 
                 ButtonFunction :> (
                  NotebookLocate[{
                   "SignalsSystemsAndSignalProcessingSolutionsManual-33_IIR-\
Filter-Design.nb", ""}, FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                 None, Evaluator -> Automatic, Method -> "Preemptive"], True -> 
               ButtonBox[
                 PaneBox[
                  GraphicsBox[
                   TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 0}}, {0, 255}, ColorFunction -> 
                    RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                    ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                   ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                  Alignment -> Center], 
                 ButtonFunction :> (
                  NotebookLocate[{
                   "SignalsSystemsAndSignalProcessingSolutionsManual-33_IIR-\
Filter-Design.nb", ""}, FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                 None, Background -> GrayLevel[0.2], Evaluator -> Automatic, 
                 Method -> "Preemptive"]}, 
              Dynamic[
               CurrentValue["MouseOver"]], ImageSize -> Automatic, 
              FrameMargins -> 0], "\"33. IIR Filter Design\"", TooltipDelay -> 
             0.15, LabelStyle -> "TextStyling"], 
            Annotation[#, "33. IIR Filter Design", "Tooltip"]& ], 
           InterpretationBox[
            StyleBox[
             
             GraphicsBox[{}, ImageSize -> {5, 0}, BaselinePosition -> 
              Baseline], "CacheGraphics" -> False], 
            Spacer[5], Selectable -> False], 
           TagBox[
            TooltipBox[
             PaneSelectorBox[{False -> ButtonBox[
                 PaneBox[
                  GraphicsBox[
                   TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, ColorFunction -> 
                    RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                    ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                   ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                  Alignment -> Center], 
                 ButtonFunction :> (
                  NotebookLocate[{
                   "SignalsSystemsAndSignalProcessingSolutionsManual-00a_\
Cover.nb", ""}, FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Evaluator -> 
                 Automatic, Method -> "Preemptive"], True -> ButtonBox[
                 PaneBox[
                  GraphicsBox[
                   TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, ColorFunction -> 
                    RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                    ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                   ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                  Alignment -> Center], 
                 ButtonFunction :> (
                  NotebookLocate[{
                   "SignalsSystemsAndSignalProcessingSolutionsManual-00a_\
Cover.nb", ""}, FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Background -> 
                 GrayLevel[0.2], Evaluator -> Automatic, Method -> 
                 "Preemptive"]}, 
              Dynamic[
               CurrentValue["MouseOver"]], ImageSize -> Automatic, 
              FrameMargins -> 0], "\"Cover\"", TooltipDelay -> 0.15, 
             LabelStyle -> "TextStyling"], 
            Annotation[#, "Cover", "Tooltip"]& ]}, "RowWithSeparators"], 
         Alignment -> Right], Alignment -> Right, 
        FrameMargins -> {{0, 6}, {0, 0}}, ImageSize -> {100, 30}], 
       TagBox[
        ActionMenuBox[
         PaneSelectorBox[{True -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> RGBColor], 
               
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> GrayLevel[0.2], 
             ImageSize -> {35, 30}, Alignment -> Center], False -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> RGBColor], 
               
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> 
             RGBColor[0., 0.1607843137254902, 0.4], ImageSize -> {35, 30}, 
             Alignment -> Center]}, 
          Dynamic[
           CurrentValue["MouseOver"]]], {
         "Cover" :> NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-00a_Cover.nb", 
             ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Signals and Systems\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-02_Signal-\
Classification.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "2. Signal Classification" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-02_Signal-\
Classification.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "3. Elementary Signals and Sequences" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-03_Elementary-\
Signals.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "4. Elementary Operations" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-04_Elementary-\
Operations.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "5. System Properties" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-05_System-\
Properties.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Time-Domain Analysis (Continuous)\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-06_CT_System-\
Modeling.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "6. Continuous\[Hyphen]Time Systems as Differential Equations" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-06_CT_System-\
Modeling.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "7. Differential Equation Solution Methods" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-07_CT_Solution-\
Methods.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "8. Continuous\[Hyphen]Time System Response" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-08_CT_System-\
Response.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "9. Continuous\[Hyphen]Time Convolution" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-09_CT_\
Convolution.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Time-Domain Analysis (Discrete)\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-10_DT_System-\
Modeling.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "10. Discrete\[Hyphen]Time Systems as Difference Equations" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-10_DT_System-\
Modeling.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "11. Difference Equation Solution Methods" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-11_DT_Solution-\
Methods.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "12. Discrete\[Hyphen]Time System Response" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-12_DT_System-\
Response.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "13. Discrete\[Hyphen]Time Convolution" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-13_DT_\
Convolution.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Fourier Analysis (Continuous)\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-14_CT_Fourier-\
Series.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "14. Continuous\[Hyphen]Time Fourier Series" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-14_CT_Fourier-\
Series.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "15. Continuous\[Hyphen]Time Fourier Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-15_CT_Fourier-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "16. Continuous\[Hyphen]Time Fourier Transform Theorems" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-16_CT_Fourier-\
Transform-Theorems.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "17. Continuous\[Hyphen]Time Filters" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-17_CT_Filters.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Fourier Analysis (Discrete)\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-18_DT_Fourier-\
Series.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "18. Discrete\[Hyphen]Time Fourier Series" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-18_DT_Fourier-\
Series.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "19. Discrete\[Hyphen]Time Fourier Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-19_DT_Fourier-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "20. Discrete\[Hyphen]Time Fourier Transform Theorems" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-20_DT_Fourier-\
Transform-Theorems.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "21. Discrete\[Hyphen]Time Filters" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-21_DT_Filters.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], StyleBox["\"Laplace Transform\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-22_Laplace-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "22. Laplace Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-22_Laplace-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "23. Inverse Laplace Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-23_Inverse-\
Laplace-Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "24. Laplace Transform Theorems" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-24_Laplace-\
Transform-Theorems.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "25. Unilateral Laplace Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-25_Unilateral-\
Laplace-Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"z\[Hyphen]Transform\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-26_Z-Transform.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "26. z\[Hyphen]Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-26_Z-Transform.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "27. Inverse z\[Hyphen]Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-27_Inverse-Z-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "28. z\[Hyphen]Transform Theorems" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-28_Z-Transform-\
Theorems.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "29. Unilateral z\[Hyphen]Transform" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-29_Unilateral-Z-\
Transform.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          StyleBox["\"Sampling and Filter Design\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-30_Sampling.nb",
              ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "30. Sampling" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-30_Sampling.nb",
              ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "31. FIR Filter Design" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-31_FIR-Filter-\
Design.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "32. Butterworth Filter" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-32_Butterworth-\
Filter.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "33. IIR Filter Design" :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-33_IIR-Filter-\
Design.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], StyleBox["\"Sample Exam\"", Bold] :> 
          NotebookLocate[{
            "SignalsSystemsAndSignalProcessingSolutionsManual-34_Sample-Exam.\
nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}]}, Appearance -> None], 
        MouseAppearanceTag["LinkHand"]]}}, AutoDelete -> False, 
     GridBoxItemSize -> {
      "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"], 
   Background -> RGBColor[0., 0.1607843137254902, 0.4], 
   CellMargins -> {{0, 0}, {0, 0}}, CellFrameColor -> 
   RGBColor[0., 0.1607843137254902, 0.4], CellFrame -> {{0, 1}, {0, 0}}, 
   CellFrameMargins -> {{0, 20}, {5, 0}}, ShowStringCharacters -> False, 
   ShowCellBracket -> False, CellGroupingRules -> {"SectionGrouping", 0}, 
   CellContext -> CellGroup], 
  Cell[
   BoxData[
    GridBox[{{
       DynamicModuleBox[{$CellContext`open$$ = False}, 
        PaneSelectorBox[{True -> ButtonBox[
            TemplateBox[{
              StyleBox[
              "\"Mariusz Jankowski  |  Cite this eTextbook  \"", 11, 
               FontWeight -> "Regular", FontFamily -> "Source Sans Pro", 
               FontColor -> 
               RGBColor[
                0.2784313725490196, 0.403921568627451, 0.5137254901960784]], 
              StyleBox[
               GraphicsBox[
                TagBox[
                 RasterBox[
                 RawArray["UnsignedInteger8",{{{93, 93, 93, 19}, {140, 140, 
                   140, 237}, {115, 115, 115, 181}, {0, 0, 0, 0}, {0, 0, 0, 
                   0}, {0, 0, 0, 0}, {0, 0, 0, 0}, {115, 115, 115, 181}, {140,
                    140, 140, 237}, {93, 93, 93, 19}}, {{140, 140, 140, 
                   236}, {179, 179, 179, 255}, {179, 179, 179, 255}, {127, 
                   127, 127, 216}, {92, 92, 92, 11}, {92, 92, 92, 11}, {127, 
                   127, 127, 216}, {179, 179, 179, 255}, {179, 179, 179, 
                   255}, {140, 140, 140, 236}}, {{102, 102, 102, 119}, {167, 
                   167, 167, 255}, {179, 179, 179, 255}, {179, 179, 179, 
                   255}, {142, 142, 142, 240}, {141, 141, 141, 239}, {179, 
                   179, 179, 255}, {179, 179, 179, 255}, {167, 167, 167, 
                   255}, {102, 102, 102, 119}}, {{0, 0, 0, 0}, {98, 98, 98, 
                   75}, {158, 158, 158, 251}, {179, 179, 179, 255}, {179, 179,
                    179, 255}, {179, 179, 179, 255}, {179, 179, 179, 255}, {
                   158, 158, 158, 251}, {98, 98, 98, 75}, {0, 0, 0, 0}}, {{0, 
                   0, 0, 0}, {0, 0, 0, 0}, {93, 93, 93, 38}, {144, 144, 144, 
                   241}, {179, 179, 179, 255}, {179, 179, 179, 255}, {144, 
                   144, 144, 241}, {93, 93, 93, 38}, {0, 0, 0, 0}, {0, 0, 0, 
                   0}}, {{0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 0}, {92, 92, 
                   92, 11}, {129, 129, 129, 222}, {129, 129, 129, 222}, {92, 
                   92, 92, 11}, {0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 
                   0}}}], {{0, 6.}, {10., 0}}, {0, 255}, ColorFunction -> 
                  RGBColor, ImageResolution -> {72., 72.}], 
                 BoxForm`ImageTag[
                 "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                 Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
                ImageSizeRaw -> {10., 6.}, PlotRange -> {{0, 10.}, {0, 6.}}, 
                ImageSize -> Magnification[1]]]}, "RowDefault"], 
            ButtonFunction :> 
            If[$CellGroupContext`open$$, $CellGroupContext`open$$ = 
              False, $CellGroupContext`open$$ = True], Appearance -> None, 
            Evaluator -> Automatic, Method -> "Preemptive"], False -> 
          ButtonBox[
            TemplateBox[{
              StyleBox[
              "\"Mariusz Jankowski  |  Cite this eTextbook  \"", 11, 
               FontWeight -> "Regular", FontFamily -> "Source Sans Pro", 
               FontColor -> 
               RGBColor[
                0.2784313725490196, 0.403921568627451, 0.5137254901960784]], 
              StyleBox[
               GraphicsBox[
                TagBox[
                 RasterBox[
                 RawArray["UnsignedInteger8",{{{0, 0, 0, 0}, {98, 98, 98, 
                   78}, {132, 132, 132, 225}, {97, 97, 97, 21}, {0, 0, 0, 
                   0}, {0, 0, 0, 0}, {0, 0, 0, 0}}, {{93, 93, 93, 49}, {168, 
                   168, 168, 255}, {179, 179, 179, 255}, {141, 141, 141, 
                   238}, {92, 92, 92, 11}, {0, 0, 0, 0}, {0, 0, 0, 0}}, {{102,
                    102, 102, 15}, {149, 149, 149, 246}, {179, 179, 179, 
                   255}, {179, 179, 179, 255}, {133, 133, 133, 229}, {102, 
                   102, 102, 5}, {0, 0, 0, 0}}, {{0, 0, 0, 0}, {95, 95, 95, 
                   40}, {156, 156, 156, 250}, {179, 179, 179, 255}, {179, 179,
                    179, 255}, {129, 129, 129, 217}, {255, 255, 255, 1}}, {{0,
                    0, 0, 0}, {0, 0, 0, 0}, {95, 95, 95, 56}, {163, 163, 163, 
                   253}, {179, 179, 179, 255}, {179, 179, 179, 255}, {115, 
                   115, 115, 181}}, {{0, 0, 0, 0}, {0, 0, 0, 0}, {103, 103, 
                   103, 123}, {174, 174, 174, 255}, {179, 179, 179, 255}, {
                   176, 176, 176, 255}, {102, 102, 102, 119}}, {{0, 0, 0, 
                   0}, {100, 100, 100, 102}, {172, 172, 172, 255}, {179, 179, 
                   179, 255}, {179, 179, 179, 255}, {109, 109, 109, 154}, {0, 
                   0, 0, 0}}, {{91, 91, 91, 42}, {167, 167, 167, 255}, {179, 
                   179, 179, 255}, {179, 179, 179, 255}, {114, 114, 114, 
                   176}, {0, 0, 0, 0}, {0, 0, 0, 0}}, {{97, 97, 97, 21}, {147,
                    147, 147, 245}, {179, 179, 179, 255}, {119, 119, 119, 
                   194}, {0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 0}}, {{0, 0, 0,
                    0}, {93, 93, 93, 19}, {103, 103, 103, 128}, {0, 0, 0, 
                   0}, {0, 0, 0, 0}, {0, 0, 0, 0}, {0, 0, 0, 0}}}], {{
                   0, 10.}, {7., 0}}, {0, 255}, ColorFunction -> RGBColor, 
                  ImageResolution -> {72., 72.}], 
                 BoxForm`ImageTag[
                 "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                 Selectable -> False], DefaultBaseStyle -> "ImageGraphics", 
                ImageSizeRaw -> {7., 10.}, PlotRange -> {{0, 7.}, {0, 10.}}, 
                ImageSize -> Magnification[1]]]}, "RowDefault"], 
            ButtonFunction :> 
            If[$CellGroupContext`open$$, $CellGroupContext`open$$ = 
              False, $CellGroupContext`open$$ = True], Appearance -> None, 
            Evaluator -> Automatic, Method -> "Preemptive"]}, 
         Dynamic[$CellGroupContext`open$$]], 
        Initialization :> ($CellGroupContext`open$$ = False), 
        DynamicModuleValues :> {}]}}, 
     GridBoxItemSize -> {"Columns" -> {{50}}, "Rows" -> {{Automatic}}}, 
     GridBoxAlignment -> {"Columns" -> {{Left}}}, AutoDelete -> False, 
     GridBoxSpacings -> {"Columns" -> {{0}}, "Rows" -> {{0}}}]], "Text", 
   CellMargins -> {{0, 0}, {0, 0}}, CellFrame -> {{0, 1}, {0, 0}}, 
   CellFrameColor -> RGBColor[0.8627450980392157, 0.9333333333333333, 1.], 
   CellFrameMargins -> {{28, 0}, {2, 2}}, ShowStringCharacters -> False, 
   ShowCellBracket -> False, Background -> 
   RGBColor[0.8627450980392157, 0.9333333333333333, 1.], CellContext -> 
   CellGroup], 
  Cell[
   BoxData[
    TemplateBox[{
      TemplateBox[{
        StyleBox[
        "\"M. Jankowski (2024), \"", FontWeight -> "Bold", FontSize -> 11, 
         FontFamily -> "Source Sans Pro", FontColor -> 
         RGBColor[0.2784313725490196, 0.403921568627451, 0.5137254901960784]], 
        StyleBox[
        "\"Signals, Systems, and Signal Processing: A Computational Approach, \
\"", Selectable -> True, Copyable -> True, FontSlant -> Italic, FontWeight -> 
         "Bold", FontSize -> 11, FontFamily -> "Source Sans Pro", FontColor -> 
         RGBColor[0.2784313725490196, 0.403921568627451, 0.5137254901960784]], 
        StyleBox[
        "\"Wolfram Media. \
wolfram-media.com/products/signals-systems-and-signal-processing.\"", 
         FontWeight -> "Bold", FontSize -> 11, FontFamily -> 
         "Source Sans Pro", FontColor -> 
         RGBColor[
          0.2784313725490196, 0.403921568627451, 0.5137254901960784]]}, 
       "RowDefault"], 
      "M. Jankowski (2024), \!\(\*StyleBox[\"Signals\",FontSlant->\"Italic\"]\
\)\!\(\*StyleBox[\",\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Systems\",FontSlant->\"Italic\"]\)\
\!\(\*StyleBox[\",\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \",FontSlant->\
\"Italic\"]\)\!\(\*StyleBox[\"and\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Signal\",FontSlant->\"Italic\"]\)\
\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Processing\",FontSlant->\"Italic\"\
]\)\!\(\*StyleBox[\":\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"A\",FontSlant->\"Italic\"]\)\!\(\*\
StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Computational\",FontSlant->\"\
Italic\"]\)\!\(\*StyleBox[\" \
\",FontSlant->\"Italic\"]\)\!\(\*StyleBox[\"Approach\",FontSlant->\"Italic\"]\
\), Wolfram Media. \
wolfram-media.com/products/signals-systems-and-signal-processing."}, 
     "ClickToCopy2", BaseStyle -> {LineBreakWithin -> Automatic}]], "Text", 
   Selectable -> True, CellFrame -> {{0, 1}, {0, 0}}, ShowCellBracket -> 
   False, CellMargins -> {{0, 0}, {0, -1}}, 
   CellElementSpacings -> {"CellMinHeight" -> 2, "ClosedCellHeight" -> 1}, 
   Copyable -> True, CellOpen -> Dynamic[$CellGroupContext`open$$], 
   CellContext -> CellGroup, CellFrameMargins -> {{28, 0}, {5, 0}}, 
   CellFrameColor -> RGBColor[0.8627450980392157, 0.9333333333333333, 1.], 
   LineSpacing -> {1, -3}, ShowStringCharacters -> False, Background -> 
   RGBColor[0.8627450980392157, 0.9333333333333333, 1.]]},
ShowCellBracket->Automatic,
TaggingRules->{
 "DocuToolsSettingsInternal" -> {
   "$PacletVersion" -> "0.9.2094", "$MVersion" -> "12", "$FlaggedVersion" -> 
    11.3}, "SlideshowSettings" -> {"Toolbar" -> True}},
CellLabelAutoDelete->True,
ShowAutoSpellCheck->False,
ShowPredictiveInterface->False,
AutoStyleOptions->{"HighlightComments"->True},
AutoMultiplicationSymbol->{},
Magnification->1,
FrontEndVersion->"14.0 for Mac OS X ARM (64-bit) (December 12, 2023)",
StyleDefinitions->Notebook[{
   Cell[
    CellGroupData[{
      Cell["eBook Styles", "Section"], 
      Cell[
       StyleData["ContentsTitle"], CellMargins -> {{66, 66}, {4, 14}}, 
       MenuSortingValue -> 20000, FontFamily -> "Helvetica", FontSize -> 36, 
       FontWeight -> "Bold", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
      Cell[
       StyleData["Leader"], TabFilling -> ".", MenuSortingValue -> 10000, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", FontSize -> 
       18, FontWeight -> "Plain"], 
      Cell[
       StyleData["LeaderNoDots"], TabFilling -> " ", MenuSortingValue -> 
       10000, StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       FontSize -> 18, FontWeight -> "Plain"], 
      Cell[
       StyleData["PageLink"], MenuSortingValue -> 10000, StyleMenuListing -> 
       None, ButtonStyleMenuListing -> Automatic, FontFamily -> 
       "Source Sans Pro", FontSize -> 18, FontColor -> 
       RGBColor[0.269993, 0.308507, 0.6], 
       ButtonBoxOptions -> {
        Active -> True, Appearance -> {Automatic, None}, 
         ButtonFunction :> (FrontEndExecute[{
            FrontEnd`NotebookLocate[#2]}]& )}], 
      Cell[
       StyleData["TOCPage"], CellSize -> {40, Inherited}, TextAlignment -> 
       Right, MenuSortingValue -> 20010, StyleMenuListing -> None, FontFamily -> 
       "Source Sans Pro", FontSize -> 18, FontWeight -> "Plain"], 
      Cell[
       StyleData["TOCTitle"], CellMargins -> {{66, 66}, {4, 14}}, 
       CellGroupingRules -> {"SectionGrouping", 70}, TabSpacings -> 36, 
       CounterIncrements -> "TOCTitle", MenuSortingValue -> 20020, FontFamily -> 
       "Source Sans Pro", FontSize -> 18, FontWeight -> "Bold", FontColor -> 
       GrayLevel[0]], 
      Cell[
       StyleData["TOCSection"], CellMargins -> {{95, 95}, {1, 1}}, 
       CellGroupingRules -> {"SectionGrouping", 75}, TabSpacings -> 34, 
       CounterIncrements -> "TOCSection", MenuSortingValue -> 20030, 
       FontFamily -> "Source Sans Pro", FontSize -> 16], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Item"], CellDingbat -> 
          StyleBox["\[FilledSmallSquare]", Alignment -> Baseline, 
            RGBColor[0.8, 0.043, 0.008]], CellMargins -> {{81, 81}, {4, 8}}, 
          ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "Subitem", "*" -> "Subitem"}, 
          CellGroupingRules -> {"ItemGrouping", 70}, CellFrameLabelMargins -> 
          4, CounterIncrements -> "Item", 
          CounterAssignments -> {{"Subitem", 0}, {"Subsubitem", 0}}, 
          MenuSortingValue -> 1600, FontFamily -> "Baskerville", FontSize -> 
          18], 
         Cell[
          StyleData["Item", "Printout"], CellDingbat -> 
          StyleBox["\[FilledSmallSquare]", Alignment -> Baseline, 
            GrayLevel[0.2]], 
          CellMargins -> {{81, 81}, {Inherited, Inherited}}]}, Open]], 
      Cell[
       StyleData["SectionSingleDigit"], CellFrame -> {{0, 0}, {0, 0}}, 
       CellDingbat -> Cell[
         TextData[
          CounterBox["Section"], 
          StyleBox[
          "|\[NegativeThinSpace]\[VeryThinSpace]", FontColor -> 
           RGBColor[
            0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
           FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]], 
         "SectionNumber"], CellMargins -> {{100, 100}, {12, 64}}, Evaluatable -> 
       True, CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> 
       True, ShowCellLabel -> False, 
       CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
       CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
       CounterIncrements -> "Section", 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", FontSize -> 
       26, FontSlant -> "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       InterpretationBoxOptions -> {Editable -> True}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsubsubsection"], 
          CellMargins -> {{66, 66}, {2, 10}}, 
          StyleKeyMapping -> {
           "Backspace" -> 
            "Subsubsubsection", $CellContext`KeyEvent[
             "Tab", $CellContext`Modifiers -> {"Shift"}] -> 
            "Subsubsubsection"}, CellGroupingRules -> {"SectionGrouping", 70},
           PageBreakBelow -> False, LanguageCategory -> "NaturalLanguage", 
          CounterIncrements -> "Subsubsubsubsection", 
          CounterAssignments -> {{"Item", 0}, {"Subitem", 0}, {
            "Subsubitem", 0}, {"ItemNumbered", 0}, {"SubitemNumbered", 0}, {
            "SubsubitemNumbered", 0}}, MenuSortingValue -> None, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 15, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsubsubsubsection", "Printout"], 
          CellMargins -> {{66, 66}, {2, 10}}], 
         Cell[
          StyleData["Chapter", "Printout"], 
          CellMargins -> {{Inherited, Inherited}, {62, Inherited}}]}, Open]], 
      
      Cell[
       StyleData["ExerciseSection"], PageWidth :> WindowWidth, 
       CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
       Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
       PageBreakBelow -> False, ShowCellLabel -> False, 
       CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
       RGBColor[0.901961, 0.411765, 0.027451], 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, MenuSortingValue -> 10015, FontFamily -> 
       "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       GridBoxOptions -> {GridBoxAlignment -> {}}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNote"], PageWidth :> WindowWidth, 
          CellMargins -> {{108, 108}, {4, 8}}, ReturnCreatesNewCell -> True, 
          PageBreakBelow -> False, MenuSortingValue -> 10025, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNote", "Printout"], 
          CellMargins -> {{110, 110}, {4, 8}}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SummarySection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> 
          True, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], MenuSortingValue -> 9000, 
          FontFamily -> "Source Sans Pro", FontSize -> 18, FontSlant -> 
          "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["SummarySection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SummaryNote"], PageWidth :> WindowWidth, 
          CellMargins -> {{64, 64}, {4, 8}}, ReturnCreatesNewCell -> True, 
          PageBreakBelow -> False, MenuSortingValue -> 9010, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["SummaryNote", "Printout"], 
          CellMargins -> {{68, 68}, {4, 8}}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SummaryList"], PageWidth :> WindowWidth, CellDingbat -> 
          Cell[
            TextData[{"\[FilledSmallSquare]"}], FontSize -> 12, FontColor -> 
            GrayLevel[0.5]], CellMargins -> {{78, 78}, {4, 8}}, 
          ReturnCreatesNewCell -> True, CellFrameLabelMargins -> 3, 
          LineSpacing -> {1.25, 1., 2.}, MenuSortingValue -> 9020, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["SummaryList", "Printout"], 
          CellMargins -> {{82, 82}, {4, 8}}]}, Open]], 
      Cell[
       StyleData[StyleDefinitions -> "Default.nb"]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Style Environments", "Section", 
       CellChangeTimes -> {{3.64661165091824*^9, 3.646611654013329*^9}, 
         3.6485723794335403`*^9, 3.651347081728628*^9, 3.651347179462186*^9, 
         3.651347384135805*^9, 3.651348171662589*^9}], 
      Cell[
       StyleData[All, "Working"], CellInsertionPointCell -> 
       FEPrivate`FrontEndResource["FEExpressions", "CellInsertionMenu"], 
       DockedCells -> {
         Cell[
          BoxData[
           GridBox[{{
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, BaselinePosition -> Baseline, 
                 ImageSize -> {4, 0}], CacheGraphics -> False], 
               Spacer[5]], 
              ActionMenuBox[
              "\"Insert\"", {
               "\"Subsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsectionStyle[]), 
                "\"Subsubsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsubsectionStyle[]), 
                "\"Subsubsubsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsubsubsectionStyle[]), 
                Delimiter, 
                "\"Text\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToTextStyle[]), "\"CodeText\"" :> 
                Module[{$CellContext`bn = ButtonNotebook[]}, 
                  If[Developer`CellInformation[$CellContext`bn] =!= $Failed, 
                    While[
                    FreeQ[
                    Developer`CellInformation[$CellContext`bn], 
                    "CellBracket"], 
                    FrontEndExecute[
                    
                    FrontEnd`SelectionMove[$CellContext`bn, All, Cell, 
                    AutoScroll -> False]]]; 
                    SelectionMove[$CellContext`bn, After, Cell]]; 
                  NotebookWrite[$CellContext`bn, 
                    Cell["XXXX", "CodeText"], All]; 
                  SelectionMove[$CellContext`bn, All, CellContents]], 
                "\"Hyperlink\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTGenerateHyperlinkDialog[]), Delimiter, 
                "\"Solved Example\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`\
WBTInsertSolvedExampleAndSolvedExampleNoteCells[]), 
                "\"Solved Example Input\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertSolvedExampleInputCell[]), 
                "\"Solved Example Text\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertSolvedExampleNoteCell[]), 
                Delimiter, 
                "\"Vocabulary 2Col\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertVocabularySectionAnd2ColTable[]), 
                "\"Vocabulary 3Col\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertVocabularySectionAnd3ColTable[]), 
                "\"Add Row\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow[]), 
                "\"Remove Row\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow["RemoveRow" -> True]), 
                "\"Apply Divider\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow["AddDivider" -> True]), 
                "\"Remove Divider\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow[
                  "RemoveDivider" -> True]), Delimiter, 
                "\"Exercises\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseSection[]), 
                "\"Exercise\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseSection[]), 
                "\"Exercise Note\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseNote[]), Delimiter, 
                "\"Q&A | Tech Notes | More\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertQAndATechNotesMore[]), 
                "\"Question\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertQuestion[]), 
                "\"Answer\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertAnswer[]), 
                "\"Tech Note\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertTechNote[]), 
                "\"More to Explore\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertMoreExplore[]), 
                "\"References Section\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertReferencesSection[]), Delimiter, 
                "\"Comment\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyComment[])}, FrameMargins -> 2.4], 
              ItemBox["", ItemSize -> Fit], 
              ActionMenuBox[
              "\"Function Name\"", {
               "\"Link\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTMakeSymbolLink[]), 
                "\"Format\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTFormatSymbol[])}, Appearance -> 
               "PopupMenu", Method -> "Queued", FrameMargins -> 2.4], 
              ButtonBox[
              "\"Resource Function Link\"", 
               ButtonFunction :> (Needs["WolframBookTools`"]; 
                WolframBookTools`WBTResourceFunctionLink[]), Evaluator -> 
               Automatic, Appearance -> "DialogBox", Method -> "Queued"], 
              ButtonBox[
              "\"Inline Code\"", 
               ButtonFunction :> (Needs["WolframBookTools`"]; 
                WolframBookTools`WBTConvertToInlineCode[]), Evaluator -> 
               Automatic, Appearance -> "DialogBox", Method -> "Queued"], 
              ActionMenuBox[
              "\"Mark Cells\"", {
               "\"Tentative\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyTentative[]), Delimiter, 
                "\"Print Only\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyPrintOnly[]), 
                "\"Web Only\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyWebOnly[]), Delimiter, 
                "\"Locked\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyLock[])}, Appearance -> "PopupMenu",
                Method -> "Queued", FrameMargins -> 2.4], 
              ItemBox["", ItemSize -> Fit], 
              GridBox[{{
                 TooltipBox[
                  ButtonBox[
                  "\"Index Field\"", Appearance -> {"AbuttingRight"}, 
                   ButtonFunction :> (Needs["WolframBookTools`"]; 
                    WolframBookTools`WBTInsertIndexField[]), Evaluator -> 
                   Automatic, Method -> "Queued"], 
                  "First put the cursor in a cell to insert a corresponding \
field above to insert index entries.\nList main index entries corresponding \
to the cell separated by commas. Any associated sub-entries\nshould be put \
immediately after in braces.\nExample: programming{functional, rule based}, \
function, relation, lists{flat, nested}\n If $Language is \"ChineseSimplified\
\", \"ChineseTraditional\", \"Japanese\", \"Korean\" or \"Russian\"\ntwo \
index fields get inserted above a selected cell, the top one for inserting \
entries\nintended for the Englsh index and the bottom for the index in the \
language given by $Language.", TooltipDelay -> 0.3], 
                 TooltipBox[
                  ButtonBox[
                  "\"Toggle\"", Appearance -> {"AbuttingLeft"}, 
                   ButtonFunction :> (CurrentValue[
                    ButtonNotebook[], ScreenStyleEnvironment] = 
                    If[CurrentValue[
                    ButtonNotebook[], ScreenStyleEnvironment] === 
                    "Invisibles", "Working", "Invisibles"]), Evaluator -> 
                   Automatic, Method -> "Queued"], 
                  "Toggles index entry fields.", TooltipDelay -> 0.3]}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "ColumnsIndexed" -> {2 -> 0}, "Rows" -> {{Automatic}}}], 
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, BaselinePosition -> Baseline, 
                 ImageSize -> {4, 0}], CacheGraphics -> False], 
               Spacer[4]]}}]], "DockedCell", 
          CellFrameMargins -> {{0, 0}, {8, 8}}]}, CreateCellID -> True, 
       ShowPredictiveInterface -> False, 
       AutoStyleOptions -> {
        "UndefinedSymbolStyle" -> 
         None}, $CellContext`GhostCellInEmptyNotebook -> False], 
      Cell[
       StyleData[All, "Printout"], 
       PrintingOptions -> {"PageSize" -> {504, 720}}, 
       AutoStyleOptions -> {"UndefinedSymbolStyle" -> None}, Magnification -> 
       0.6], 
      Cell[
       StyleData[All, "Invisibles"], CellInsertionPointCell -> 
       FEPrivate`FrontEndResource["FEExpressions", "CellInsertionMenu"], 
       DockedCells -> {
         Cell[
          BoxData[
           GridBox[{{
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, BaselinePosition -> Baseline, 
                 ImageSize -> {4, 0}], CacheGraphics -> False], 
               Spacer[4]], 
              ActionMenuBox[
              "\"Insert\"", {
               "\"Subsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsectionStyle[]), 
                "\"Subsubsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsubsectionStyle[]), 
                "\"Subsubsubsection\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToSubsubsubsectionStyle[]), 
                Delimiter, 
                "\"Text\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTConvertToTextStyle[]), "\"CodeText\"" :> 
                Module[{$CellContext`bn = ButtonNotebook[]}, 
                  If[Developer`CellInformation[$CellContext`bn] =!= $Failed, 
                    While[
                    FreeQ[
                    Developer`CellInformation[$CellContext`bn], 
                    "CellBracket"], 
                    FrontEndExecute[
                    
                    FrontEnd`SelectionMove[$CellContext`bn, All, Cell, 
                    AutoScroll -> False]]]; 
                    SelectionMove[$CellContext`bn, After, Cell]]; 
                  NotebookWrite[$CellContext`bn, 
                    Cell["XXXX", "CodeText"], All]; 
                  SelectionMove[$CellContext`bn, All, CellContents]], 
                "\"Hyperlink\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTGenerateHyperlinkDialog[]), Delimiter, 
                "\"Solved Example\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`\
WBTInsertSolvedExampleAndSolvedExampleNoteCells[]), 
                "\"Solved Example Input\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertSolvedExampleInputCell[]), 
                "\"Solved Example Text\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertSolvedExampleNoteCell[]), 
                Delimiter, 
                "\"Vocabulary 2Col\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertVocabularySectionAnd2ColTable[]), 
                "\"Vocabulary 3Col\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertVocabularySectionAnd3ColTable[]), 
                "\"Add Row\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow[]), 
                "\"Remove Row\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow["RemoveRow" -> True]), 
                "\"Apply Divider\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow["AddDivider" -> True]), 
                "\"Remove Divider\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTVocabTableAddRow[
                  "RemoveDivider" -> True]), Delimiter, 
                "\"Exercises\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseSection[]), 
                "\"Exercise\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseSection[]), 
                "\"Exercise Note\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertExerciseNote[]), Delimiter, 
                "\"Q&A | Tech Notes | More\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertQAndATechNotesMore[]), 
                "\"Question\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertQuestion[]), 
                "\"Answer\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertAnswer[]), 
                "\"Tech Note\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertTechNote[]), 
                "\"More to Explore\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertMoreExplore[]), 
                "\"References Section\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTInsertReferencesSection[]), Delimiter, 
                "\"Comment\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyComment[])}, Appearance -> 
               "PopupMenu", FrameMargins -> 2.4], 
              ItemBox["", ItemSize -> Fit], 
              ActionMenuBox[
              "\"Function Name\"", {
               "\"Link\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTMakeSymbolLink[]), 
                "\"Format\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTFormatSymbol[])}, Appearance -> 
               "PopupMenu", Method -> "Queued", FrameMargins -> 2.4], 
              ButtonBox[
              "\"Resource Function Link\"", 
               ButtonFunction :> (Needs["WolframBookTools`"]; 
                WolframBookTools`WBTResourceFunctionLink[]), Evaluator -> 
               Automatic, Appearance -> "DialogBox", Method -> "Queued"], 
              ButtonBox[
              "\"Inline Code\"", 
               ButtonFunction :> (Needs["WolframBookTools`"]; 
                WolframBookTools`WBTConvertToInlineCode[]), Evaluator -> 
               Automatic, Appearance -> "DialogBox", Method -> "Queued"], 
              ActionMenuBox[
              "\"Mark Cells\"", {
               "\"Tentative\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyTentative[]), Delimiter, 
                "\"Print Only\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyPrintOnly[]), 
                "\"Web Only\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyWebOnly[]), Delimiter, 
                "\"Locked\"" :> (Needs["WolframBookTools`"]; 
                 WolframBookTools`WBTApplyLock[])}, Method -> "Queued", 
               FrameMargins -> 2.4], 
              ItemBox["", ItemSize -> Fit], 
              GridBox[{{
                 TooltipBox[
                  ButtonBox[
                  "\"Index Field\"", Appearance -> {"AbuttingRight"}, 
                   ButtonFunction :> (Needs["WolframBookTools`"]; 
                    WolframBookTools`WBTInsertIndexField[]), Evaluator -> 
                   Automatic, Method -> "Queued"], 
                  "First put the cursor in a cell to insert a corresponding \
field above to insert index entries.\nList main index entries corresponding \
to the cell separated by commas. Any associated sub-entries\nshould be put \
immediately after in braces.\nExample: programming{functional, rule based}, \
function, relation, lists{flat, nested}\n If $Language is \"ChineseSimplified\
\", \"ChineseTraditional\", \"Japanese\", \"Korean\" or \"Russian\"\ntwo \
index fields get inserted above a selected cell, the top one for inserting \
entries\nintended for the Englsh index and the bottom for the index in the \
language given by $Language.", TooltipDelay -> 0.3], 
                 TooltipBox[
                  ButtonBox[
                  "\"Toggle\"", Appearance -> {"AbuttingLeft"}, 
                   ButtonFunction :> (CurrentValue[
                    ButtonNotebook[], ScreenStyleEnvironment] = 
                    If[CurrentValue[
                    ButtonNotebook[], ScreenStyleEnvironment] === 
                    "Invisibles", "Working", "Invisibles"]), Evaluator -> 
                   Automatic, Method -> "Queued"], 
                  "Toggles index entry fields.", TooltipDelay -> 0.3]}}, 
               GridBoxItemSize -> {
                "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
               GridBoxSpacings -> {
                "ColumnsIndexed" -> {2 -> 0}, "Rows" -> {{Automatic}}}], 
              InterpretationBox[
               StyleBox[
                
                GraphicsBox[{}, BaselinePosition -> Baseline, 
                 ImageSize -> {4, 0}], CacheGraphics -> False], 
               Spacer[4]]}}]], "DockedCell", 
          CellFrameMargins -> {{0, 0}, {8, 8}}]}, CreateCellID -> True, 
       ShowPredictiveInterface -> False, 
       AutoStyleOptions -> {
        "UndefinedSymbolStyle" -> 
         None}, $CellContext`GhostCellInEmptyNotebook -> False]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Headers and Footers", "Section"], 
      Cell[
       StyleData["Header"], 
       PrintingOptions -> {"PageHeaderMargins" -> {28, 28}}, StyleMenuListing -> 
       None, FontFamily -> "Source Sans Pro", FontSize -> 8, FontWeight -> 
       "Regular", FontSlant -> "Plain", 
       PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}, FontColor -> 
       GrayLevel[0.45]], 
      Cell[
       StyleData["PageNumber"], CellMargins -> {{0, 0}, {4, 1}}, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", FontSize -> 
       8, FontWeight -> "Bold", FontSlant -> "Plain", 
       PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}, FontColor -> 
       GrayLevel[0]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Custom Styles", "Section", 
       CellChangeTimes -> {{3.646611660445352*^9, 3.646611669493331*^9}}], 
      Cell[
       StyleData["Notebook"], PageWidth :> WindowWidth, 
       PrintingOptions -> {
        "FirstPageHeader" -> True, "InnerOuterMargins" -> {30, 30}, 
         "PaperOrientation" -> "Portrait", "PaperSize" -> {504, 720}, 
         "PrintingMargins" -> {{20, 20}, {54, 54}}}, CellLabelAutoDelete -> 
       False, ShowSyntaxStyles -> True, MenuSortingValue -> None, 
       GraphicsBoxOptions -> {ImageSize -> 240}, 
       Graphics3DBoxOptions -> {ImageSize -> 240}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Title"], CellMargins -> {{64, 64}, {50, 72}}, 
          MenuCommandKey :> None, FontFamily -> "Verdana", FontSize -> 42, 
          FontWeight -> "Bold", FontColor -> GrayLevel[0.4]], 
         Cell[
          StyleData["Title", "Printout"], 
          CellMargins -> {{64, 64}, {50, 72}}]}, Closed]], 
      Cell[
       StyleData["Chapter"], MenuCommandKey :> None], 
      Cell[
       StyleData["Subchapter"], MenuCommandKey :> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Section"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellMargins -> {{64, 64}, {12, 64}}, 
          CellGroupingRules -> {"SectionGrouping", 30}, PageBreakAbove -> 
          True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["Section", "Printout"], 
          CellMargins -> {{62, 62}, {52, 182}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionDoubleDigit"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellDingbat -> Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]\[VeryThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{112, 112}, {12, 64}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionDoubleDigit", "Printout"], 
          CellMargins -> {{112, 112}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNumber"], CellBaseline -> Baseline, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 26, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionBar"], FontFamily -> "Source Sans Pro", 
          FontWeight -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionBar", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionInline"], FontFamily -> 
          "Source Sans Pro Semibold", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionInline", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNoDingbat"], CellMargins -> {{64, 64}, {12, 64}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionNoDingbat", "Printout"], 
          CellMargins -> {{64, 64}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SubsectionNumbered"], CellDingbat -> Cell[
            TextData[{"  ", 
              CounterBox["Section"], ".", 
              CounterBox["Subsection"]}], "SubsectionNumber", FontColor -> 
            RGBColor[
             0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          CellMargins -> {{98, 98}, {Inherited, 32}}, CounterIncrements -> 
          "Subsection", FontFamily -> "Source Sans Pro Semibold", FontSize -> 
          18, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SubsectionNumbered", "Printout"], 
          CellMargins -> {{102, 102}, {12, 32}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SubsectionNumber"], FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 18, FontColor -> 
          GrayLevel[0.25]], 
         Cell[
          StyleData["SubsectionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SubsectionFirst"], CellMargins -> {{64, 64}, {2, 72}}, 
          FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsection", "Printout"], 
          CellMargins -> {{64, 64}, {12, 32}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsection"], CellMargins -> {{64, 64}, {2, 32}}, 
          FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsection", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsection"], CellMargins -> {{64, 64}, {2, 32}}, 
          FontFamily -> "Source Sans Pro Semibold", FontSize -> 16, FontSlant -> 
          "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsubsection", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SubsubsectionTopMargin"], 
          CellMargins -> {{64, 64}, {2, 14}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 16, FontSlant -> "Italic", 
          FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SubsubsectionTopMargin", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsubsection"], CellMargins -> {{64, 64}, {2, 32}}, 
          FontFamily -> "Source Sans Pro Semibold", FontSize -> 15, FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.45]], 
         Cell[
          StyleData["Subsubsubsection", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesSubsection"], 
          CellMargins -> {{64, 64}, {4, 16}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 15, FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourcesSubsection", "Printout"], 
          CellMargins -> {{64, 64}, {4, 16}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularySection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["VocabularySection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 24}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularySubsection"], 
          CellMargins -> {{64, 64}, {2, 10}}, FontFamily -> "Source Sans Pro",
           FontSize -> 16, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["VocabularySubsubsection", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularySubsectionSM"], 
          CellFrame -> {{0, 0}, {0.75, 0}}, 
          CellMargins -> {{64, 64}, {5, 15}}, 
          CellFrameMargins -> {{8, 8}, {5, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Bold", FontSlant -> 
          "Regular", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["VocabularySubsubsectionSM", "Printout"], 
          CellMargins -> {{64, 64}, {6, 15}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyTable", StyleDefinitions -> StyleData["Text"]],
           SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {"VocabularyCode", Inherited, Inherited}, 
              "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "VocabularyTable3Column", StyleDefinitions -> StyleData["Text"]], 
          SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {
               "VocabularyCode", Inherited, "VocabularyCode", Inherited, 
                Inherited}, "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable3Column", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyText"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["VocabularyText", "Printout"], 
          CellMargins -> {{66, 66}, {7, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyCode", StyleDefinitions -> StyleData["Text"]], 
          Deletable -> False, FontFamily -> "Source Sans Pro", FontSize -> 14,
           FontWeight -> "Bold", FontColor -> GrayLevel[0.25], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {
             "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {True, {True}, True}, "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["VocabularyCode", "Printout"], FontColor -> 
          GrayLevel[0.25]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["GrayPointSix"], FontColor -> GrayLevel[0.6]], 
         Cell[
          StyleData["GrayPointSix", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabDivColor"], FontColor -> GrayLevel[0.8]], 
         Cell[
          StyleData["VocabDivColor", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakBelow -> False, ShowCellLabel -> False, 
          CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["ExerciseSection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSubsection"], PageWidth :> 500, 
          CellFrame -> {{False, False}, {1, False}}, 
          CellMargins -> {{64, 64}, {8, 18}}, 
          CellGroupingRules -> {"SectionGrouping", 61}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6], FontFamily -> "Source Sans Pro", FontSize -> 
          18, FontSlant -> "Italic", FontColor -> RGBColor[0.65, 0.6, 0.6]], 
         Cell[
          StyleData["ExerciseSubsection", "Printout"], 
          CellFrame -> {{False, False}, {1, False}}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSubsectionSM"], 
          CellMargins -> {{64, 64}, {4, 12}}, 
          CellGroupingRules -> {"SectionGrouping", 61}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 15, FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ExerciseSubsectionSM", "Printout"], 
          CellMargins -> {{64, 64}, {4, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Exercise"], PageWidth :> WindowWidth, CellDingbat -> Cell[
            TextData[{"  ", 
              CounterBox["Section"], ".", 
              CounterBox["Exercise"]}], "ExerciseNumber", FontColor -> 
            RGBColor[
             0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          ShowGroupOpener -> True, CellMargins -> {{106, 106}, {4, 8}}, 
          CellGroupingRules -> {"SectionGrouping", 62}, DefaultNewCellStyle -> 
          "ExerciseInput", CounterIncrements -> "Exercise", MenuSortingValue -> 
          10020, MenuCommandKey :> "2", FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["Exercise", "Printout"], ShowGroupOpener -> False, 
          CellMargins -> {{108, 108}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNote"], PageWidth :> WindowWidth, 
          CellMargins -> {{64, 64}, {4, 8}}, ReturnCreatesNewCell -> True, 
          CellGroupingRules -> {"SectionGrouping", 62.}, PageBreakBelow -> 
          False, LineSpacing -> {1., 1., 2.}, MenuSortingValue -> 10050, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNote", "Printout"], 
          CellMargins -> {{64, 64}, {4, 8}}, LineSpacing -> {0.8, 1., 2.}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QASection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Question", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["QASection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Question"], PageWidth :> WindowWidth, 
          CellMargins -> {{64, 64}, {2, 12}}, ReturnCreatesNewCell -> True, 
          PageBreakBelow -> False, CounterIncrements -> "Question", 
          MenuSortingValue -> 10030, MenuCommandKey :> "3", FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Bold", FontSlant -> 
          "Plain", $CellContext`DefaultReturnCreatedCellStyle -> "Answer"], 
         Cell[
          StyleData["Question", "Printout"], 
          CellMargins -> {{65, 65}, {2, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Answer"], PageWidth :> WindowWidth, 
          CellMargins -> {{66, 66}, {4, 1}}, ReturnCreatesNewCell -> True, 
          LineSpacing -> {1.125, 1., 2.}, MenuSortingValue -> 10032, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> 
          GrayLevel[0.25], $CellContext`DefaultReturnCreatedCellStyle -> 
          "Question"], 
         Cell[
          StyleData["Answer", "Printout"], 
          CellMargins -> {{66, 66}, {4, 1}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QuestionNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["QuestionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["TechNoteSection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteSubsection"], CellMargins -> {{64, 64}, {2, 10}},
           FontFamily -> "Source Sans Pro", FontSize -> 16, FontSlant -> 
          "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["TechNoteSubsubsection", "Printout"], 
          CellMargins -> {{64, 64}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteItem"], PageWidth :> WindowWidth, CellDingbat -> 
          Cell[
            TextData[{
              CounterBox["ItemNumbered"], "."}], FontSize -> 12, FontWeight -> 
            Bold, FontColor -> GrayLevel[0.25]], 
          CellMargins -> {{93, 93}, {4, 8}}, ReturnCreatesNewCell -> True, 
          CellFrameLabelMargins -> 4, 
          CellChangeTimes -> {{3.651515120816633*^9, 3.651515125814807*^9}, 
            3.6515155174947033`*^9}, LineSpacing -> {1.25, 1., 2.}, 
          CounterIncrements -> "ItemNumbered", MenuSortingValue -> 10040, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["TechNoteItem", "Printout"], 
          CellMargins -> {{93, 93}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteNoDingbat"], PageWidth :> WindowWidth, 
          CellMargins -> {{82, 82}, {4, 8}}, ReturnCreatesNewCell -> True, 
          CellFrameLabelMargins -> 4, LineSpacing -> {1.25, 1., 2.}, 
          MenuSortingValue -> 10040, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["TechNote", "Printout"], 
          CellMargins -> {{82, 82}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNote"], PageWidth :> WindowWidth, CellDingbat -> Cell[
            TextData[{"\[FilledSquare]"}], FontSize -> 12, FontColor -> 
            GrayLevel[0.5]], CellMargins -> {{78, 78}, {4, 8}}, 
          ReturnCreatesNewCell -> True, CellFrameLabelMargins -> 4, 
          LineSpacing -> {1.25, 1., 2.}, MenuSortingValue -> 10040, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["TechNote", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteInput", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{99, 99}, {3, 7}}, SpanMaxSize -> 1, FontSize -> 
          14], 
         Cell[
          StyleData["TechNoteInput", "Printout"], 
          CellMargins -> {{99, 99}, {3, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "TechNoteOutput", StyleDefinitions -> StyleData["Output"]], 
          CellMargins -> {{99, 99}, {14, 7}}, FontSize -> 14], 
         Cell[
          StyleData["TechNoteOutput", "Printout"], 
          CellMargins -> {{99, 99}, {14, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["MoreExploreSection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExplore"], PageWidth :> WindowWidth, 
          CellMargins -> {{64, 64}, {4, 8}}, ReturnCreatesNewCell -> True, 
          PageBreakBelow -> False, MenuSortingValue -> 10050, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["MoreExplore", "Printout"], 
          CellMargins -> {{64, 64}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreShortURL"], CellMargins -> {{64, 64}, {4, 8}},
           PageBreakBelow -> False, FontFamily -> "Source Sans Pro Light", 
          FontSize -> 14, FontSlant -> "Plain", FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["MoreExploreShortURL", "Printout"], 
          CellMargins -> {{64, 64}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TakeawaysSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{1, 1}, {1, 1}}, CellMargins -> {{52, 52}, {-1, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{16, 8}, {6, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 15, FontWeight -> "Bold", FontSlant -> 
          "Plain", 
          PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}, 
          FontColor -> GrayLevel[1], Background -> 
          RGBColor[0.901961, 0.411765, 0.027451]], 
         Cell[
          StyleData["TakeawaysSection", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TakeawaysHeader"], CellMargins -> {{64, 64}, {5, 15}}, 
          CellFrameMargins -> {{8, 8}, {5, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 15, FontWeight -> "SemiBold", 
          FontSlant -> "Regular", FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["TakeawaysHeader", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TakeawaysTable"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 0}}, CellMargins -> {{52, 52}, {12, -1}}, 
          ReturnCreatesNewCell -> True, 
          CellFrameMargins -> {{18, 12}, {20, 12}}, CellFrameLabelMargins -> 
          6, LineSpacing -> {1.25, 1., 2.}, SpanMaxSize -> 1, FontFamily -> 
          "Source Sans Pro Light", FontColor -> GrayLevel[0.25], Background -> 
          RGBColor[1., 0.9490196078431372, 0.8509803921568627], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {"TakeawaysDingbat", Inherited}, 
              "Rows" -> {{SpanFromLeft, Automatic}}}, 
            GridBoxSpacings -> {"Columns" -> {{0.5}}, "Rows" -> {{0.75}}}}], 
         Cell[
          StyleData["TakeawaysTable", "Printout"], 
          CellMargins -> {{51.5, 51.5}, {12, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TakeawaysText"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["TakeawaysText", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "TakeawaysDingbat", StyleDefinitions -> StyleData["Text"]], 
          FontFamily -> "Source Sans Pro", FontSize -> 10, FontWeight -> 
          "SemiBold", FontColor -> RGBColor[0.901961, 0.411765, 0.027451], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {
             "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {True, {True}, True}, "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["TakeawaysDingbat", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeText", StyleDefinitions -> StyleData["Text"]], 
          CellMargins -> {{66, 66}, {3, 15}}, LineSpacing -> {1, 1, 1}, 
          MenuSortingValue -> 1540, 
          MenuCommandKey :> $CellContext`MenuKey[
           "7", $CellContext`Modifiers -> {"Shift"}], FontFamily -> 
          "Source Sans Pro", FontSize -> 16, FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["CodeText", "Printout"], 
          CellMargins -> {{66, 66}, {4, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeCaption"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellMargins -> {{66, 66}, {4, 12}}, PageBreakBelow -> False, 
          CellFrameColor -> GrayLevel[0.4], LineSpacing -> {1, 1, 1}, 
          MenuSortingValue -> 10010, MenuCommandKey :> "1", FontFamily -> 
          "Source Sans Pro", FontSize -> 16, FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["CodeCaption", "Printout"], 
          CellMargins -> {{66, 66}, {4, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["DisplayFormula"], CellMargins -> {{99, 99}, {2, 12}}, 
          StripStyleOnPaste -> True, DefaultFormatType -> 
          DefaultInputFormatType, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           LanguageCategory -> "Formula", ScriptLevel -> 0, 
          SingleLetterItalics -> True, MenuSortingValue -> 1700, FontFamily -> 
          "Baskerville", FontSize -> 16, FontWeight -> "Regular", FontSlant -> 
          "Plain", 
          PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}, 
          FontColor -> GrayLevel[0.2], 
          UnderoverscriptBoxOptions -> {LimitsPositioning -> True}], 
         Cell[
          StyleData["DisplayFormula", "Printout"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "DisplayFormulaNumbered", StyleDefinitions -> 
           StyleData["DisplayFormula"]], CellFrameLabels -> {{None, 
             Cell[
              TextData[{"(", 
                CounterBox["DisplayFormulaNumbered"], ")"}], 
              "DisplayFormulaEquationNumber"]}, {None, None}}, 
          CounterIncrements -> "DisplayFormulaNumbered", MenuSortingValue -> 
          1710, FontFamily -> "Baskerville", FontSize -> 16, FontWeight -> 
          "Regular", FontSlant -> "Plain", 
          PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}], 
         Cell[
          StyleData["DisplayFormulaNumbered", "Printout"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Print"], CellMargins -> {{99, 99}, {4, 4}}, FontSize -> 
          15], 
         Cell[
          StyleData["Print", "Presentation"], 
          CellMargins -> {{100, 100}, {1.5 Inherited, 1.5 Inherited}}], 
         Cell[
          StyleData["Print", "SlideShow"], 
          CellMargins -> {{
            0.135 FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}], 0.135 
             FrontEnd`AbsoluteCurrentValue[{WindowSize, 1}]}, {8, 15}}, 
          FontSize -> 18], 
         Cell[
          StyleData["Print", "Condensed"], 
          CellMargins -> {{18, 18}, {Inherited, Inherited}}], 
         Cell[
          StyleData["Print", "Printout"], 
          CellMargins -> {{49, 49}, {Inherited, Inherited}}], 
         Cell[
          StyleData["Print", "PrintoutGray"], 
          CellMargins -> {{49, 49}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Item"], CellDingbat -> 
          StyleBox[
           "\:203a", Alignment -> Baseline, FontFamily -> Automatic, FontSize -> 
            18, FontWeight -> GrayLevel[0], 
            RGBColor[
            0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          CellMargins -> {{81, 81}, {4, 8}}, ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "Subitem", "*" -> "Subitem"}, 
          CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
          CellFrameLabelMargins -> 4, CounterIncrements -> "Item", 
          CounterAssignments -> {{"Subitem", 0}, {"Subsubitem", 0}}, 
          MenuSortingValue -> 1600, FontFamily -> "Source Sans Pro", FontSize -> 
          15], 
         Cell[
          StyleData["Item", "Printout"], CellDingbat -> 
          StyleBox[
           "\:203a", Alignment -> Baseline, FontSize -> 17, FontFamily -> 
            "Automatic", FontWeight -> "Black", 
            RGBColor[
            0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          CellMargins -> {{80, 80}, {Inherited, Inherited}}, 
          CellDingbatMargin -> 2, 
          CellGroupingRules -> {
           "GroupTogetherNestedGrouping", 1.073741821*^9}, 
          CellChangeTimes -> {{3.8855684925344043`*^9, 
           3.885568495926271*^9}, {3.885643888233819*^9, 
           3.885643900721007*^9}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ItemParagraph"], CellMargins -> {{81, 81}, {4, 1}}, 
          ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "SubitemParagraph"}, 
          CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
          MenuSortingValue -> 1600, FontFamily -> "Source Sans Pro", FontSize -> 
          15, FontColor -> GrayLevel[0.2]], 
         Cell[
          StyleData["ItemParagraph", "Printout"], 
          CellMargins -> {{80, 80}, {Inherited, 0.5 Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ItemNumbered"], CellDingbat -> Cell[
            TextData[{
              CounterBox["ItemNumbered"], "."}], FontWeight -> "Bold"], 
          CellMargins -> {{85, 85}, {4, 8}}, ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "SubitemNumbered"}, 
          CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
          CellFrameLabelMargins -> 4, CounterIncrements -> "ItemNumbered", 
          CounterAssignments -> {{"SubitemNumbered", 0}, {
            "SubsubitemNumbered", 0}}, MenuSortingValue -> 1630, FontFamily -> 
          "Source Sans Pro", FontSize -> 15], 
         Cell[
          StyleData["ItemNumbered", "Printout"], 
          CellMargins -> {{90, 90}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Note"], CellFrame -> {{0, 0}, {0, 1}}, 
          CellMargins -> {{66, 66}, {8, 6}}, ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "SubitemParagraph"}, 
          CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
          CellFrameMargins -> {{14, 14}, {12, 12}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], 
          LineSpacing -> {1.2, 1., 2.}, MenuSortingValue -> 1600, FontFamily -> 
          "Source Sans Pro", FontSize -> 15, FontColor -> GrayLevel[0.2], 
          Background -> RGBColor[1., 0.9647058823529412, 0.9411764705882353]], 
         Cell[
          StyleData["Note", "Printout"], CellMargins -> {{66, 66}, {10, 8}}, 
          FontSize -> 14]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Echo"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}], 
         Cell[
          StyleData["Echo", "Printout"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["EchoTiming"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}], 
         Cell[
          StyleData["EchoTiming", "Printout"], 
          CellMargins -> {{99, 99}, {Inherited, Inherited}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Epigraph"], CellMargins -> {{100, 100}, {6, 24}}, 
          CellFrameLabels -> {{None, None}, {None, None}}, 
          CellFrameLabelMargins -> 8, TextAlignment -> Left, Hyphenation -> 
          True, HyphenationOptions -> {"HyphenationMinLengths" -> {3, 5}}, 
          LineSpacing -> {1, 2}, TabSpacings -> {1.2, 2.5}, FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontWeight -> "Plain", FontSlant -> 
          "Plain"], 
         Cell[
          StyleData["Epigraph", "Printout", StyleDefinitions -> None]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["EpigraphAuthor"], CellMargins -> {{125, 125}, {12, 12}}, 
          TextAlignment -> Left, LineSpacing -> {1, 2}, 
          ParagraphIndent -> -17, TabSpacings -> {1.5, 2.5}, FontFamily -> 
          "Source Sans Pro", FontSize -> 16, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontTracking -> -0.05], 
         Cell[
          StyleData["EpigraphAuthor", "Printout", StyleDefinitions -> None]]},
         Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ReferenceSection"], PageWidth :> WindowWidth, 
          CellFrame -> {{0, 0}, {0, 3}}, CellMargins -> {{64, 64}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["ReferenceSection", "Printout"], 
          CellMargins -> {{64, 64}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Reference"], CellDingbat -> Cell[
            TextData[{
              CounterBox["Reference"]}], "SR", FontSize -> 13, 
            CellSize -> {30, Inherited}, TextAlignment -> Right], 
          CellMargins -> {{80, 80}, {3, 4}}, 
          CellFrameLabels -> {{None, None}, {None, None}}, 
          CellFrameLabelMargins -> 8, 
          CellChangeTimes -> {{3.7385995432110586`*^9, 3.738599549834622*^9}},
           LineSpacing -> {1, 2}, ParagraphIndent -> -8, 
          TabSpacings -> {0.7, 2.5}, CounterIncrements -> "Reference", 
          MenuSortingValue -> 1870, FontFamily -> "Source Sans Pro", FontSize -> 
          14, FontWeight -> "Plain", FontSlant -> "Plain"], 
         Cell[
          StyleData["Reference", "Printout", StyleDefinitions -> None], 
          CellMargins -> {{66, 66}, {3, 4}}, TabSpacings -> {1.2, 2.5}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TextFirst"], CellMargins -> {{66, 66}, {4, 72}}, 
          ReturnCreatesNewCell -> True, FontFamily -> "Baskerville", FontSize -> 
          18, FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["Text", "Printout"], CellMargins -> {{66, 66}, {7, 7}}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Text"], CellMargins -> {{66, 66}, {4, 12}}, 
          ReturnCreatesNewCell -> True, FontFamily -> "Baskerville", FontSize -> 
          18, FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["Text", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SmallText"], CellMargins -> {{66, 66}, {6, 6}}, 
          LineSpacing -> {1, 3}, TabSpacings -> {2.5}, LanguageCategory -> 
          "NaturalLanguage", CounterIncrements -> "SmallText", 
          MenuSortingValue -> 1750, StyleMenuListing -> None, FontFamily -> 
          "Source Sans Pro", FontSize -> 14, FontColor -> GrayLevel[0.2]], 
         Cell[
          StyleData["SmallText", "Printout"], 
          CellMargins -> {{66, 66}, {7, 7}}, Hyphenation -> True]}, Closed]], 
      
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesText"], CellMargins -> {{66, 66}, {2, 0}}, 
          ReturnCreatesNewCell -> True, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourcesText", "Printout"], 
          CellMargins -> {{66, 66}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesLink"], CellMargins -> {{66, 66}, {2, 0}}, 
          ReturnCreatesNewCell -> True, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Italic", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourcesLink", "Printout"], 
          CellMargins -> {{66, 66}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Input"], CellMargins -> {{99, 99}, {3, 7}}, SpanMaxSize -> 
          1, FontSize -> 15], 
         Cell[
          StyleData["Input", "Printout"], CellMargins -> {{99, 99}, {3, 7}}]},
         Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Output"], CellMargins -> {{99, 99}, {14, 7}}, FontSize -> 
          15], 
         Cell[
          StyleData["Output", "Printout"], 
          CellMargins -> {{99, 99}, {14, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InputOnly"], CellMargins -> {{99, 99}, {25, 10}}, 
          SpanMaxSize -> 1, MenuSortingValue -> 1500, FontSize -> 15], 
         Cell[
          StyleData["InputOnly", "Printout"], 
          CellMargins -> {{99, 99}, {15, 10}}]}, Closed]], 
      Cell[
       StyleData["InitializationCell"], Background -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CellLabel"], 
          CellLabelMargins -> {{18, Inherited}, {Inherited, Inherited}}, 
          LanguageCategory -> None, StyleMenuListing -> None, FontFamily -> 
          "Helvetica Neue", FontSize -> 9, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.5]], 
         Cell[
          StyleData["CellLabel", "Printout"], FontSize -> 8, FontColor -> 
          GrayLevel[0.5]]}, Closed]], 
      Cell[
       StyleData[
       "CellLabelExpired", StyleDefinitions -> StyleData["CellLabel"]], 
       CellLabelMargins -> 6, FontSlant -> Italic, FontTracking -> 0.4, 
       FontColor -> GrayLevel[0.6]], 
      Cell[
       StyleData["SummaryPanel"], GeneratedCell -> True, CellAutoOverwrite -> 
       True, CellChangeTimes -> {3.84753348107472*^9}, FontFamily :> 
       CurrentValue["PanelFontFamily"], FontSize :> 0.8 Inherited, FontWeight -> 
       "Plain", FontSlant -> "Plain", FontColor :> 
       CurrentValue[{"SystemColors", "DialogText"}], 
       TemplateBoxOptions -> {
        DisplayFunction -> (
          ButtonBox[#, Active -> False, Alignment -> Left, 
           Appearance -> {"Default" -> Image[CompressedData["
1:eJzNlk0KgkAUgKVatGzRAWohXqFty7ZFB1AyaWOgQXQozyIPZmCgxYBLQUQ6
gL2R/ElcBKWvgU+cQd/3ZhxnZmmdt8eRpmn+FC9b87r2PPO2m2Fl7/onx7UP
G/diO7a3ssbYOEcWyATJvyw/CFGECcNQRwIkQ3J4Eb4BrXqjDT55togdYFxd
OUs5ABj4fipllMdxnCdJ0gsqdoQOzC3FPIyGP1DtfXnbSCkLZ/ntGEDWZ7+7
xgGAPSo/Y4O5SxiDau5yAj/nrPZzTuDnlV9wMbhfCFH4Fep+cP9d1P2n9hOO
/z/MP+r/j3r9oV5/qfcf6v2X4vyB+XQenMo1sS/a5QlC6exw
               "], "Byte", ColorSpace -> "RGB", Interleaving -> True]}, 
           FrameMargins -> 7, BaseStyle -> {Deployed -> False}, 
           DefaultBaseStyle -> {"Pane", Background -> None}, BaselinePosition -> 
           Baseline]& ), Tooltip -> None}, 
       GraphicsBoxOptions -> {
        Axes -> False, 
         DefaultBaseStyle -> {"GraphicsNoFontOrMenu", CacheGraphics -> False},
          ImageSize -> 
         Dynamic[{
           Automatic, 
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}]}, 
       Graphics3DBoxOptions -> {
        Axes -> False, DefaultBaseStyle -> {"Graphics3DNoFontOrMenu"}, 
         ImageSize -> 
         Dynamic[{
           Automatic, 
            3.5 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
             Magnification])}]}], 
      Cell[
       StyleData["IconizedDefaultName"], FontSize -> 12, 
       PrivateFontOptions -> {"OperatorSubstitution" -> False}, FontColor -> 
       GrayLevel[0.15]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Message"], Editable -> False, 
          CellMargins -> {{66, 66}, {Inherited, Inherited}}, 
          CellGroupingRules -> "OutputGrouping", TextClipboardType -> 
          "PlainText", StripStyleOnPaste -> True, PageBreakWithin -> False, 
          GroupPageBreakWithin -> False, GeneratedCell -> True, 
          CellAutoOverwrite -> True, ShowCellLabel -> False, 
          DefaultFormatType -> DefaultOutputFormatType, ContextMenu -> 
          FEPrivate`FrontEndResource["ContextMenus", "Output"], 
          ShowAutoStyles -> False, ShowSyntaxStyles -> False, 
          AutoStyleOptions -> {
           "StringStyle" -> None, "SyntaxErrorStyle" -> None}, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           AutoItalicWords -> {}, AutoQuoteCharacters -> {}, 
          PasteAutoQuoteCharacters -> {}, LanguageCategory -> None, 
          FormatType -> InputForm, ShowStringCharacters -> False, 
          CounterIncrements -> "Message", MenuSortingValue -> 1600, 
          StyleMenuListing -> None, FontFamily :> 
          CurrentValue["PanelFontFamily"], FontSize -> 11, FontColor -> 
          RGBColor[0.5072, 0.16933, 0.15221]], 
         Cell[
          StyleData["Message", "Printout"], 
          CellMargins -> {{100, 100}, {Inherited, Inherited}}, 
          CellFrameLabels -> {{None, None}, {None, None}}, FontColor -> 
          GrayLevel[0]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseInput", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{106, 106}, {4, 7}}, 
          GeneratedCellStyles -> {"Output" -> "ExerciseOutput"}, 
          ShowCellLabel -> False, SpanMaxSize -> 1, FontSize -> 14], 
         Cell[
          StyleData["ExerciseInput", "Printout"], 
          CellMargins -> {{106, 106}, {4, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "ExerciseOutput", StyleDefinitions -> StyleData["Output"]], 
          CellMargins -> {{106, 106}, {10, 4}}, ShowCellLabel -> False, 
          FontSize -> 14], 
         Cell[
          StyleData["ExerciseOutput", "Printout"], 
          CellMargins -> {{106, 106}, {10, 4}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Picture"], CellMargins -> {{66, 66}, {10, 10}}, 
          CellGroupingRules -> "GraphicsGrouping", StyleMenuListing -> None], 
         
         Cell[
          StyleData["Picture", "Printout"], 
          CellMargins -> {{66, 66}, {8, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Comment"], FontFamily -> "Verdana", FontSize -> 13, 
          FontColor -> RGBColor[0.3, 0.3, 0.2], Background -> 
          RGBColor[1, 0.9, 0.8]], 
         Cell[
          StyleData["Comment", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Suggestion"], 
          CellFrameLabels -> {{Inherited, Inherited}, {Inherited, 
             Cell[
              BoxData[
               TagBox[
                GridBox[{{
                   ButtonBox[
                   "\"  Insert  \"", 
                    ButtonFunction :> (Needs["DocuTools`"]; 
                    DocuTools`DocuToolsLoader[]; 
                    DocuTools`ReplaceWithSuggestion[]), Evaluator -> 
                    Automatic, 
                    BaseStyle -> {FontSize -> 10, FontFamily -> "Verdana"}, 
                    ContentPadding -> False, Appearance -> Automatic, Method -> 
                    "Queued"], 
                   ButtonBox[
                   "\"  Stet  \"", 
                    ButtonFunction :> (Needs["DocuTools`"]; 
                    DocuTools`DocuToolsLoader[]; DocuTools`StetSuggestion[]), 
                    Evaluator -> Automatic, 
                    BaseStyle -> {FontSize -> 10, FontFamily -> "Verdana"}, 
                    Appearance -> Automatic, Method -> "Queued"], "    ", 
                   ButtonBox[
                   "\"  Next  \"", 
                    ButtonFunction :> (Needs["DocuTools`"]; 
                    DocuTools`DocuToolsLoader[]; 
                    DocuTools`FindNextSuggestion[]), Evaluator -> Automatic, 
                    BaseStyle -> {FontSize -> 10, FontFamily -> "Verdana"}, 
                    Appearance -> Automatic, Method -> "Queued"], 
                   ButtonBox[
                   "\"  Previous  \"", 
                    ButtonFunction :> (Needs["DocuTools`"]; 
                    DocuTools`DocuToolsLoader[]; 
                    DocuTools`FindPreviousSuggestion[]), Evaluator -> 
                    Automatic, 
                    BaseStyle -> {FontSize -> 10, FontFamily -> "Verdana"}, 
                    Appearance -> Automatic, Method -> "Queued"], "\"\""}}, 
                 AutoDelete -> False, 
                 GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
                "Grid"]], ShowStringCharacters -> False, Background -> 
              None]}}, Background -> RGBColor[1, 0.8, 0.8]], 
         Cell[
          StyleData["Suggestion", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01]}, 
        Open]], 
      Cell[
       StyleData["Tentative"], 
       CellBracketOptions -> {
        "Color" -> RGBColor[
          0.30000000000000016`, 0.6000000000000003, 0.7000000000000003], 
         "Thickness" -> 5}, Evaluatable -> False, CellFrameMargins -> 4, 
       StyleMenuListing -> None, Background -> 
       RGBColor[0.8500000000000003, 0.9500000000000003, 1]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["PrintOnly"], 
          CellBracketOptions -> {
           "Color" -> RGBColor[0.89, 0.867, 0.99], "Thickness" -> 5}, 
          CellFrameMargins -> 4, StyleMenuListing -> None, Background -> 
          RGBColor[0.89, 0.867, 0.99]], 
         Cell[
          StyleData["PrintOnly", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01], 
         Cell[
          StyleData["Tentative", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01]}, 
        Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["WebOnly"], 
          CellBracketOptions -> {
           "Color" -> RGBColor[0.91, 0.92, 0.9], "Thickness" -> 5}, 
          CellFrameMargins -> 4, StyleMenuListing -> None, Background -> 
          RGBColor[0.91, 0.92, 0.86]], 
         Cell[
          StyleData["WebOnly", "Printout"], 
          CellElementSpacings -> {"CellMinHeight" -> 0.1}, CellOpen -> False, 
          CellFrameMargins -> 0, FontSize -> 0.1, Magnification -> 0.01]}, 
        Open]], 
      Cell[
       StyleData["Lockdown"], 
       CellBracketOptions -> {
        "Color" -> RGBColor[0.8, 0.5, 0.4], "Thickness" -> 3}, Evaluatable -> 
       False, StyleMenuListing -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["IndexField"], CellFrame -> True, CellFrameColor -> 
          GrayLevel[0.7], FontFamily -> "Verdana", FontSize -> 12], 
         Cell[
          StyleData["IndexField", "Invisibles"], CellFrame -> False, 
          ShowCellBracket -> False, CellOpen -> False, FontSize -> 1]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExplanationField"], CellFrame -> True, CellFrameColor -> 
          GrayLevel[0.7], FontFamily -> "Verdana", FontSize -> 12], 
         Cell[
          StyleData["ExplanationField", "Invisibles"], CellFrame -> False, 
          ShowCellBracket -> False, CellOpen -> False, FontSize -> 1]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["EnglishHighlight"], FontFamily -> "WolframCodeSans"], 
         Cell[
          StyleData["EnglishHighlight", "Printout"]]}, Closed]], 
      Cell[
       StyleData["SolvedExampleNote", StyleDefinitions -> StyleData["Text"]], 
       CellMargins -> {{66, 66}, {8, 0}}, Background -> RGBColor[
         Rational[254, 255], 
         Rational[241, 255], 
         Rational[73, 85]]], 
      Cell[
       StyleData[
       "SolvedExampleInput", StyleDefinitions -> StyleData["Input"]], 
       CellMargins -> {{66, 66}, {0, -10}}, 
       GeneratedCellStyles -> {"Output" -> "SolvedExampleOutput"}, Background -> 
       RGBColor[
         Rational[254, 255], 
         Rational[241, 255], 
         Rational[73, 85]]], 
      Cell[
       StyleData[
       "SolvedExampleOutput", StyleDefinitions -> StyleData["Output"]], 
       CellMargins -> {{66, 66}, {8, -9}}, Background -> RGBColor[
         Rational[254, 255], 
         Rational[241, 255], 
         Rational[73, 85]]], 
      Cell[
       StyleData["SolvedExample"], CellMargins -> {{66, 66}, {0, 16}}, 
       CounterIncrements -> "SolvedExample", FontFamily -> "Source Sans Pro", 
       FontSize -> 16.5, FontWeight -> "SemiBold", FontColor -> 
       RGBColor[0., 0.0078, 0.13], Background -> RGBColor[
         Rational[254, 255], 
         Rational[241, 255], 
         Rational[73, 85]]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Inline and special formatting", "Section", 
       CellChangeTimes -> {{3.646681732592888*^9, 3.646681749414035*^9}}], 
      Cell[
       StyleData["Graphics"], MenuSortingValue -> None], 
      Cell[
       StyleData["Graphics3D"], MenuSortingValue -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["StandardForm"], LineSpacing -> {1.25, 0, 2}, FontFamily -> 
          "Source Sans Code"], 
         Cell[
          StyleData["StandardForm", "Printout"], LineSpacing -> {1.25, 0, 2}, 
          FontFamily -> "Source Sans Code"]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["OutputForm"], LineSpacing -> {0.6, 1}, FontFamily -> 
          "Source Sans Code"], 
         Cell[
          StyleData["OutputForm", "Printout"], LineSpacing -> {0.6, 1}, 
          FontFamily -> "Source Sans Code"]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InputForm"], FontFamily -> "Source Sans Code"], 
         Cell[
          StyleData["InputForm", "Printout"], FontFamily -> 
          "Source Sans Code"]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["FormattedFunction"], FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]]], 
         Cell[
          StyleData["FormattedFunction", "Printout"], FontFamily -> 
          "Source Sans Pro", FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Link"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["Link", "Printout"], FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["DetailsLink"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0], 
          ButtonBoxOptions -> {
           ButtonFunction :> (
             Function[$CellContext`t, 
              NotebookFind[$CellContext`t, "Notes", All, CellStyle]; 
              NotebookFind[$CellContext`t, "NotesSection", All, CellStyle, 
                AutoScroll -> Top]][
              Documentation`HelpLookup["ref/" <> #]]& ), ButtonSource -> 
            ButtonContents, Evaluator -> Automatic}], 
         Cell[
          StyleData["DetailsLink", "Printout"], FontFamily -> 
          "Source Sans Pro", FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["LinkAlt"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["LinkAlt", "Printout"], FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Hyperlink"], MenuSortingValue -> None, FontColor -> 
          RGBColor[0.3, 0.35, 0.5]], 
         Cell[
          StyleData["Hyperlink", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["FunctionLink", StyleDefinitions -> StyleData["Link"]], 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["FunctionLink", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "FunctionHyperlink", StyleDefinitions -> StyleData["Link"]], 
          FontColor -> GrayLevel[0], 
          ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
               NotebookLocate[#2, "OpenInNewWindow" -> 
                CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None,
             Method -> "Queued"}], 
         Cell[
          StyleData["FunctionHyperlink", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "ResourceFunctionlink", StyleDefinitions -> StyleData["Hyperlink"]],
           MenuSortingValue -> None, FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourceFunctionlink", "Printout"], FontFamily -> 
          "Source Sans Pro", FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Crosslink"], 
          ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
               
               NotebookLocate[#2, "OpenInNewWindow" -> 
                CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None,
             Method -> "Queued"}], 
         Cell[
          StyleData["Crosslink", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeLink"], 
          ButtonBoxOptions -> {
           Appearance -> None, ButtonFunction :> (Documentation`HelpLookup[
              Part[#, 1]]& ), ButtonSource -> ButtonContents, Evaluator -> 
            Automatic}], 
         Cell[
          StyleData["CodeLink", "Printout"]]}, Closed]], 
      Cell[
       StyleData["VocabularyLink"], FontColor -> GrayLevel[0], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["InlineMath"], SpanMaxSize -> 0, FontColor -> GrayLevel[0], 
       CellID -> 644119144], 
      Cell[
       StyleData["InlineCode"], SpanMaxSize -> 0, FontColor -> GrayLevel[0]], 
      
      Cell[
       StyleData["InlineCodeText"], SpanMaxSize -> 0, FontFamily -> 
       "Source Sans Pro", FontSize -> 0.94 Inherited], 
      Cell[
       StyleData["NoLabel"], 
       GeneratedCellStyles -> {"Output" -> "ExerciseOutput"}, ShowCellLabel -> 
       False], 
      Cell[
       StyleData["MenuName"], FontFamily -> "Verdana", FontWeight -> "Bold", 
       FontColor -> GrayLevel[0.286275]], 
      Cell[
       StyleData["DialogElementName"], 
       CellChangeTimes -> {3.642251807158844*^9, 3.8358753610849867`*^9, 
        3.835875471581566*^9}, FontFamily -> "Source Sans Pro SemiBold", 
       FontSize -> 0.95 Inherited, FontWeight -> "Regular"], 
      Cell[
       StyleData["KeyEvent"], CellFrame -> {{0.5, 0.5}, {0.5, 0.5}}, 
       CellFrameMargins -> {{2, 2}, {2, 2}}, CellFrameColor -> GrayLevel[0.7],
        FontFamily -> "Verdana", FontColor -> GrayLevel[0.4]], 
      Cell[
       StyleData["KeyEventDelimiter"], FontColor -> GrayLevel[0.5]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeVariable"], FontFamily -> "Times", FontSize -> 
          1.05 Inherited, FontWeight -> "Plain", FontSlant -> "Italic"], 
         Cell[
          StyleData["CodeVariable", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeVariableLrg"], FontFamily -> "Times", FontSize -> 
          1.1 Inherited, FontWeight -> "Plain", FontSlant -> "Italic"], 
         Cell[
          StyleData["CodeVariableLrg", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Key Styles", "Subsubsection"], 
         Cell[
          StyleData["Key0"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {"Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-1, -1}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key1"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {2 -> GrayLevel[0.8352941176470589]}, 
                  "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-1, -1}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key2"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-1, -1}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key3"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #4, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589], 4 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-1, -1}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Entity styles", "Subsubsection"], 
         Cell[
          StyleData["Entity"], ContextMenu -> 
          FEPrivate`FrontEndResource["ContextMenus", "Entity"], 
          AutoStyleOptions -> {"HighlightSyntaxErrors" -> False}, 
          ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontSize -> 0.85 Inherited, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    PaneBox[
                    StyleBox[#4, "EntityTypeLabel"], BaselinePosition -> 
                    Baseline, ContentPadding -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.5}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 1}], False -> 
                 PaneBox[#, 
                   BaseStyle -> {
                    FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                   BaselinePosition -> Baseline]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               Directive[
                 RGBColor[1., 0.504768, 0.], 
                 AbsoluteThickness[1]], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4, 
               BaseStyle -> {FontFamily -> "Courier"}], #3, 
              BaseStyle -> {
               ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}, 
              TooltipDelay -> 0.4]& ), Editable -> False, 
            InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontFamily -> "Source Sans Pro", 
                    FontWeight -> "Plain", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 1}], False -> 
                PaneBox[#, 
                  BaseStyle -> {
                   FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                  BaselinePosition -> Baseline]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {
                 FontWeight -> "Plain", "OperatorSubstitution" -> False}}]& ),
             Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFramelessHot"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 1}], False -> 
               PaneBox[#, BaseStyle -> {FontColor -> GrayLevel[0]}, 
                 BaselinePosition -> Baseline]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               RGBColor[1., 0.504768, 0.], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFramelessHot"], ShowStringCharacters -> False,
           TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], False -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   StyleBox[#, FontColor -> GrayLevel[0]]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityProperty"], ContextMenu -> 
          FEPrivate`FrontEndResource["ContextMenus", "Entity"], 
          AutoStyleOptions -> {"HighlightSyntaxErrors" -> False}, 
          ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               
               PaneBox[#, 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Helvetica", FontSize -> 0.85 Inherited, FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> Directive[
                 RGBColor[0.94227, 0.703639, 0.033387], 
                 AbsoluteThickness[1]], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4, 
               BaseStyle -> {FontFamily -> "Courier"}], #3, 
              BaseStyle -> {
               ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}, 
              TooltipDelay -> 0.4]& ), Editable -> False, 
            InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityPropertyClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneBox[
                GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], #}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Source Sans Pro", FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> 
               RGBColor[0.94227, 0.703639, 0.033387], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityValue"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              
              GridBox[{{#, #2}}, GridBoxAlignment -> {"Rows" -> {{Baseline}}},
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
               GridBoxSpacings -> {"Columns" -> {{0}}}, 
               BaselinePosition -> {1, 1}], Background -> 
              RGBColor[{0.9921568627450981, 0.9529411764705882, 
                0.8509803921568627}], BaselinePosition -> Baseline, 
              FrameMargins -> {{1, 1}, {1, 1}}, ImageMargins -> 2, FrameStyle -> 
              RGBColor[{0.9333333333333333, 0.8470588235294118, 
                0.5529411764705883}], RoundingRadius -> 5]& )}]}, Closed]]}, 
     Closed]]}, Visible -> False, FrontEndVersion -> 
  "14.0 for Mac OS X ARM (64-bit) (December 12, 2023)", StyleDefinitions -> 
  "PrivateStylesheetFormatting.nb"],
ExpressionUUID->"43746676-1126-4b37-af48-62d6020cc198"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[647, 23, 395, 6, 110, "Section",ExpressionUUID->"f618459c-0754-4c72-afa3-208c1c6a745e",
 CounterIncrements->"",
 CounterAssignments->{{"Section", 34}},
 CellID->1151990197],
Cell[CellGroupData[{
Cell[1067, 33, 173, 2, 57, "Subsection",ExpressionUUID->"bfe2389c-da20-4490-a27a-e4c7a098f361",
 CellID->1934163274],
Cell[1243, 37, 264, 3, 23, "Answer",ExpressionUUID->"a1f8591c-cd42-44cd-9a3b-9cf2c500b95f",
 CellID->320747270],
Cell[1510, 42, 1946, 56, 42, "Answer",ExpressionUUID->"c09ad18e-7411-4b8a-9780-c084bca64ad7",
 CellID->53176363],
Cell[3459, 100, 247, 3, 23, "Answer",ExpressionUUID->"297158c3-121f-41a1-ab93-1e716ad663cc",
 CellID->391124520],
Cell[CellGroupData[{
Cell[3731, 107, 2588, 68, 70, "Input",ExpressionUUID->"a374e958-0709-4916-9ade-06acbfa4fc8b",
 CellID->637379827],
Cell[6322, 177, 22604, 454, 114, "Output",ExpressionUUID->"d5d969be-f080-4071-90c9-d5cba5720616",
 CellID->494800500]
}, {2}]],
Cell[28938, 634, 549, 15, 24, "Answer",ExpressionUUID->"c0213f42-69dd-4aa1-b56b-40a96f18fa2b",
 CellID->18066817],
Cell[29490, 651, 236, 3, 23, "Answer",ExpressionUUID->"11b6610a-db0a-47a4-8271-565f94c185d0",
 CellID->619457821],
Cell[CellGroupData[{
Cell[29751, 658, 109, 1, 55, "Subsubsection",ExpressionUUID->"93af7fac-89db-4253-9a33-7661eeb812a6",
 CellID->1022181479],
Cell[29863, 661, 649, 16, 24, "Answer",ExpressionUUID->"2d657bca-3fbb-4fe0-8b05-1ca6c2e95b61",
 CellID->475458879],
Cell[30515, 679, 687, 14, 24, "Answer",ExpressionUUID->"3176eb00-a408-4227-9052-778335ba55cf",
 CellID->133539601],
Cell[31205, 695, 388, 10, 24, "Answer",ExpressionUUID->"31733de3-e13e-47bc-b304-4bfb231e874c",
 CellID->111701110],
Cell[31596, 707, 433, 11, 24, "Answer",ExpressionUUID->"9538eed9-55fe-48d4-9471-08bd02effa24",
 CellID->91116899],
Cell[CellGroupData[{
Cell[32054, 722, 4385, 104, 70, "Input",ExpressionUUID->"fd7ffdff-e9ac-4df1-8bd4-29648cefe205",
 CellID->43537604],
Cell[36442, 828, 4100, 74, 221, "Output",ExpressionUUID->"1b755cce-0616-4c93-9e0b-be74fc2b2464",
 CellID->660775013]
}, {2}]],
Cell[40554, 905, 380, 5, 23, "Answer",ExpressionUUID->"41060b40-5ede-4c43-805d-e1d0d9efd5ba",
 CellID->838581463],
Cell[40937, 912, 756, 20, 27, "Answer",ExpressionUUID->"67c5a957-27a7-4817-8a49-41877f99e48b",
 CellID->174956741],
Cell[41696, 934, 206, 3, 23, "Answer",ExpressionUUID->"357730a1-7487-4911-8ee6-21444a4efd4b",
 CellID->353781993],
Cell[CellGroupData[{
Cell[41927, 941, 4586, 105, 70, "Input",ExpressionUUID->"71e52466-8697-43fb-b379-9b284f7c2495",
 CellID->35526806],
Cell[46516, 1048, 3365, 66, 221, "Output",ExpressionUUID->"3049bafd-85e7-445b-a18b-603328f9bb55",
 CellID->378160969]
}, {2}]],
Cell[49893, 1117, 582, 12, 22, "Answer",ExpressionUUID->"56804e21-d66e-4c86-838e-63ca32c83405",
 CellID->457574157],
Cell[50478, 1131, 1261, 33, 24, "Answer",ExpressionUUID->"cd770daf-811d-4e1f-923a-c49db603614c",
 CellID->99999011],
Cell[51742, 1166, 177, 2, 22, "Answer",ExpressionUUID->"20040949-5bd4-4fbd-b768-98bfd0188302",
 CellID->270231028],
Cell[CellGroupData[{
Cell[51944, 1172, 4588, 105, 70, "Input",ExpressionUUID->"7f60cb6d-1020-463b-8598-ca7a7f7a9185",
 CellID->94287969],
Cell[56535, 1279, 3435, 67, 211, "Output",ExpressionUUID->"643c5d75-2c08-46bc-9fde-2f076920f2de",
 CellID->778785918]
}, {2}]],
Cell[59982, 1349, 697, 14, 22, "Answer",ExpressionUUID->"ea668166-8049-42a4-8420-42a9c3573adb",
 CellID->504097551],
Cell[60682, 1365, 1242, 32, 24, "Answer",ExpressionUUID->"e712365b-6536-4af9-bb77-c3ba32e023c6",
 CellID->168188302],
Cell[61927, 1399, 487, 11, 22, "Answer",ExpressionUUID->"d771365b-045b-4c27-b43b-060189c339e8",
 CellID->42609684],
Cell[62417, 1412, 353, 10, 22, "Answer",ExpressionUUID->"9bb036b6-b302-4255-ad8b-3ff3b94e3d0e",
 CellID->143047428],
Cell[62773, 1424, 217, 3, 22, "Answer",ExpressionUUID->"0ac92905-5fc2-43a6-92e0-11d9d9ac6f93",
 CellID->173244384],
Cell[CellGroupData[{
Cell[63015, 1431, 628, 16, 47, "Input",ExpressionUUID->"9e3f5cda-3dbf-40f1-a9ab-d9ca05a69ab5",
 CellID->108923887],
Cell[63646, 1449, 1534, 45, 74, "Output",ExpressionUUID->"38cfacce-6754-4075-9f36-ec17b86b0f92",
 CellID->414923846]
}, Open  ]],
Cell[CellGroupData[{
Cell[65217, 1499, 1394, 31, 28, "Input",ExpressionUUID->"6ffba955-f78d-4b34-a117-2b356b470cc4",
 CellID->422192054],
Cell[66614, 1532, 16073, 309, 133, "Output",ExpressionUUID->"1de9e844-3dc0-4d2e-a6e9-013205a94be8",
 CellID->35049374]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[82748, 1848, 546, 7, 56, "Subsection",ExpressionUUID->"e3493eab-d2cc-44af-b801-5c4fd6fbe536",
 CellID->2082425200],
Cell[83297, 1857, 1349, 20, 43, "Answer",ExpressionUUID->"cbcb91ce-0585-480d-a9ac-6d12eb9540e9",
 CellID->4500672],
Cell[84649, 1879, 1052, 33, 26, "Answer",ExpressionUUID->"1423de14-4ca1-4dda-9de4-4dc682ac9f1d",
 CellID->184462611],
Cell[85704, 1914, 764, 14, 43, "Answer",ExpressionUUID->"88358213-8bd8-44f7-94a5-5d32d4621e2e",
 CellID->496862662],
Cell[CellGroupData[{
Cell[86493, 1932, 109, 1, 54, "Subsubsection",ExpressionUUID->"f39d31b5-e919-498a-9587-16039f043daf",
 CellID->1779341241],
Cell[86605, 1935, 437, 6, 22, "Answer",ExpressionUUID->"c8073a34-b343-40f3-9d49-e27da34219a8",
 CellID->19687759],
Cell[87045, 1943, 388, 11, 26, "Answer",ExpressionUUID->"f88c7723-ef06-433c-b184-4f5502f08c15",
 CellID->728721798],
Cell[87436, 1956, 406, 12, 26, "Answer",ExpressionUUID->"22cafb7a-9a6e-41dc-99d7-18342e57138e",
 CellID->592266675],
Cell[87845, 1970, 1296, 19, 22, "Answer",ExpressionUUID->"a2d06785-8164-43d1-8c8e-98fb3b2d3cd9",
 CellID->143502704],
Cell[89144, 1991, 1307, 37, 27, "Answer",ExpressionUUID->"110d3e0a-70f5-4d64-9231-30447384a925",
 CellID->316174384],
Cell[90454, 2030, 623, 15, 23, "Answer",ExpressionUUID->"ca02b176-9722-4185-b8bd-d8dd97fdd435",
 CellID->4432807],
Cell[91080, 2047, 451, 13, 26, "Answer",ExpressionUUID->"3a9df53d-1c91-481b-b25d-131895b59b81",
 CellID->871784036],
Cell[91534, 2062, 424, 10, 22, "Answer",ExpressionUUID->"650c16ee-2b3b-4ee3-84e2-1ed738a1699b",
 CellID->242407158],
Cell[91961, 2074, 726, 22, 27, "Answer",ExpressionUUID->"c4e315f3-f4d7-42d0-b5a4-a3ae77bd9fa7",
 CellID->81210525],
Cell[92690, 2098, 343, 6, 22, "Answer",ExpressionUUID->"ffed8415-4fdd-48b2-bb4e-8267fd0e1a19",
 CellID->679541115],
Cell[93036, 2106, 1087, 32, 27, "Answer",ExpressionUUID->"0c51ee8a-68ea-4b4c-97f2-ce6af5bf8d12",
 CellID->190393629],
Cell[94126, 2140, 1081, 32, 27, "Answer",ExpressionUUID->"a1c7561b-f778-4bc9-9c3d-308292727858",
 CellID->658055018],
Cell[95210, 2174, 746, 21, 26, "Answer",ExpressionUUID->"aac860d7-7038-4a36-8e3a-783992f8a976",
 CellID->154801993],
Cell[95959, 2197, 194, 3, 22, "Answer",ExpressionUUID->"817a4dc9-0fd3-46af-a1a1-4e5203738183",
 CellID->186640550],
Cell[CellGroupData[{
Cell[96178, 2204, 712, 20, 25, "Input",ExpressionUUID->"a305beda-8f32-45ab-afc6-671c491525a6",
 CellID->81274903],
Cell[96893, 2226, 493, 14, 54, "Output",ExpressionUUID->"1e6887e0-99e9-420d-ac67-6f52e54ff0ea",
 CellID->170402086]
}, Open  ]],
Cell[97401, 2243, 244, 3, 22, "Answer",ExpressionUUID->"d323f375-7ed2-4033-aa42-96e28708735a",
 CellID->492611471],
Cell[97648, 2248, 815, 25, 27, "Answer",ExpressionUUID->"d81dc92e-e18b-4e7d-9ec1-3be6f52644fc",
 CellID->444253844],
Cell[98466, 2275, 193, 3, 22, "Answer",ExpressionUUID->"a9629929-187f-4f01-9d9a-252da181c8f6",
 CellID->99353214],
Cell[CellGroupData[{
Cell[98684, 2282, 914, 25, 68, "Input",ExpressionUUID->"fab99a53-83b4-4389-bd87-aae952a81d18",
 CellID->394699175],
Cell[99601, 2309, 535, 15, 38, "Output",ExpressionUUID->"152f63f3-3f2c-4976-af1d-aba1df3f62ed",
 CellID->807633]
}, Open  ]],
Cell[100151, 2327, 445, 11, 22, "Answer",ExpressionUUID->"088c978a-d5ea-4564-9a30-55c788c404c4",
 CellID->25969901],
Cell[100599, 2340, 551, 15, 26, "Answer",ExpressionUUID->"d3ad0c80-180b-4070-aa42-84a0f83f8769",
 CellID->496354065],
Cell[101153, 2357, 853, 24, 27, "Answer",ExpressionUUID->"9587657b-5cc5-41f7-9290-5be32de00d85",
 CellID->663051839],
Cell[102009, 2383, 943, 26, 27, "Answer",ExpressionUUID->"2c141982-c4c0-42f1-a0e7-e16ae4ed045d",
 CellID->714668868],
Cell[102955, 2411, 964, 17, 22, "Answer",ExpressionUUID->"0c5a6603-c34a-4265-9d74-7950e7b0e970",
 CellID->69217076],
Cell[103922, 2430, 920, 21, 26, "Answer",ExpressionUUID->"34536bcd-f73a-4f4d-bf98-9581127ff47f",
 CellID->276968100],
Cell[104845, 2453, 937, 22, 22, "Answer",ExpressionUUID->"b927b4ba-ec64-43b0-806b-e160f7d35619",
 CellID->337399547],
Cell[105785, 2477, 1498, 33, 26, "Answer",ExpressionUUID->"95cc1bb3-5095-427c-a2fc-f29c5916d97e",
 CellID->47835655],
Cell[107286, 2512, 1490, 32, 26, "Answer",ExpressionUUID->"988fa357-fac9-4824-920c-539f9b401ca8",
 CellID->275782290],
Cell[108779, 2546, 1625, 34, 26, "Answer",ExpressionUUID->"ac64587c-ada1-4296-ab8b-21c60c480369",
 CellID->82640268],
Cell[110407, 2582, 192, 3, 22, "Answer",ExpressionUUID->"aaae1be6-813f-430d-8194-d51169f54495",
 CellID->272930083],
Cell[CellGroupData[{
Cell[110624, 2589, 901, 25, 68, "Input",ExpressionUUID->"ee806489-e2de-4376-bf9b-daaf1214b506",
 CellID->12085935],
Cell[111528, 2616, 347, 8, 54, "Output",ExpressionUUID->"9fc9c5d1-5193-48d4-a543-9d404438649e",
 CellID->506524133]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[111936, 2631, 546, 7, 56, "Subsection",ExpressionUUID->"40dde8e5-4f93-47af-9bb3-9417d4dc4c89",
 CellID->1678453012],
Cell[112485, 2640, 178, 2, 22, "Answer",ExpressionUUID->"fbccd9b8-592d-4c2f-ade7-c7bf67426d5d",
 CellID->10464012],
Cell[112666, 2644, 757, 16, 22, "Answer",ExpressionUUID->"e27a6c03-b540-458c-8a04-9e95529ab807",
 CellID->1047349738],
Cell[113426, 2662, 302, 5, 22, "Answer",ExpressionUUID->"2577ed4a-7220-4b82-91f8-e486cc99da6e",
 CellID->623064601],
Cell[113731, 2669, 1789, 50, 36, "Answer",ExpressionUUID->"7441ec61-d4a6-4aca-b0cb-eff5b79d2857",
 CellID->253835187],
Cell[115523, 2721, 706, 18, 22, "Answer",ExpressionUUID->"c6f4dfd4-32b2-4c15-8695-9e148e915f2b",
 CellID->31369439],
Cell[116232, 2741, 624, 14, 22, "Answer",ExpressionUUID->"31966cf6-08c0-4aa1-a43b-b288c57b2785",
 CellID->489572155],
Cell[116859, 2757, 876, 21, 22, "Answer",ExpressionUUID->"8787537a-9230-4a2c-8c5c-80e760ab9230",
 CellID->563627590],
Cell[117738, 2780, 642, 13, 22, "Answer",ExpressionUUID->"22a9ca51-6cd8-4c39-a63a-0a74ab0432e4",
 CellID->296059433],
Cell[CellGroupData[{
Cell[118405, 2797, 108, 1, 54, "Subsubsection",ExpressionUUID->"cf4437ee-41c2-46aa-ae5c-635b35fa169b",
 CellID->414585692],
Cell[118516, 2800, 248, 3, 22, "Answer",ExpressionUUID->"067b9425-dc9f-41aa-ab23-33c65ed8b635",
 CellID->122720830],
Cell[CellGroupData[{
Cell[118789, 2807, 622, 12, 25, "Input",ExpressionUUID->"cfe71b0f-88a8-4785-b7ac-56724675ea51",
 CellID->425778080],
Cell[119414, 2821, 49380, 853, 105, "Output",ExpressionUUID->"a1710a4d-faf5-4148-a5dd-8359d30289c0",
 CellID->95877345]
}, Open  ]],
Cell[168809, 3677, 299, 4, 22, "Answer",ExpressionUUID->"6ffd268b-9472-4ca4-bdf3-6ff1e7f8f321",
 CellID->501166475],
Cell[169111, 3683, 893, 24, 26, "Answer",ExpressionUUID->"3cbe392f-d1a7-4dbc-acba-6bab90df36a8",
 CellID->492477749],
Cell[170007, 3709, 762, 17, 22, "Answer",ExpressionUUID->"7868d37f-7730-4d5d-896f-eb2920a49b45",
 CellID->188874692],
Cell[170772, 3728, 784, 21, 22, "Answer",ExpressionUUID->"eeab20a4-f2b3-48cb-afc2-f6c38a309431",
 CellID->269682790],
Cell[171559, 3751, 190, 3, 22, "Answer",ExpressionUUID->"3ba4ee61-ea48-4d73-9628-50e487b16b8a",
 CellID->94300023],
Cell[CellGroupData[{
Cell[171774, 3758, 630, 14, 25, "Input",ExpressionUUID->"091ccf22-98d0-4959-90d2-4adc124b1f61",
 CellID->108850013],
Cell[172407, 3774, 645, 15, 36, "Output",ExpressionUUID->"5ccf5903-34ca-478c-ab63-dad7b0c1c98b",
 CellID->362734709]
}, Open  ]],
Cell[173067, 3792, 648, 13, 22, "Answer",ExpressionUUID->"ec76dac3-372c-4454-a835-1df59e6b368a",
 CellID->384992139],
Cell[CellGroupData[{
Cell[173740, 3809, 2616, 69, 70, "Input",ExpressionUUID->"f2c86569-7217-4791-91e4-a68379a1e378",
 CellID->265084802],
Cell[176359, 3880, 1216, 25, 81, "Output",ExpressionUUID->"f9010c8c-6d08-45b8-961e-775802b36111",
 CellID->87071915]
}, {2}]],
Cell[177587, 3908, 578, 13, 22, "Answer",ExpressionUUID->"f4e4cae9-bee4-4fd7-8719-b4583c119443",
 CellID->723587438],
Cell[CellGroupData[{
Cell[178190, 3925, 1497, 35, 28, "Input",ExpressionUUID->"eaa0397c-d05c-4f65-a956-d9ffd05b6d21",
 CellID->348171314],
Cell[179690, 3962, 7979, 176, 129, "Output",ExpressionUUID->"513afca7-2437-46e9-b9aa-0326a375540c",
 CellID->1035997]
}, Open  ]],
Cell[187684, 4141, 517, 12, 22, "Answer",ExpressionUUID->"62c9bb89-6bc2-4f1f-8534-24329a703ae5",
 CellID->172374131],
Cell[CellGroupData[{
Cell[188226, 4157, 1543, 35, 28, "Input",ExpressionUUID->"de816686-f535-443d-994b-eb26b41bc302",
 CellID->155068463],
Cell[189772, 4194, 8499, 184, 120, "Output",ExpressionUUID->"d331a124-c1bf-491f-b2c2-4ef78ffc60ba",
 CellID->61348659]
}, Open  ]],
Cell[198286, 4381, 1440, 28, 22, "Answer",ExpressionUUID->"ed851fc1-c9fa-4046-a793-fec152498882",
 CellID->117891139],
Cell[199729, 4411, 1064, 23, 22, "Answer",ExpressionUUID->"caa4eb66-35fb-4ffa-b530-63863cb7e6a9",
 CellID->90933393],
Cell[200796, 4436, 1062, 27, 22, "Answer",ExpressionUUID->"e996475c-105c-4baa-adc5-7787dc21c84c",
 CellID->160632473],
Cell[201861, 4465, 1036, 25, 22, "Answer",ExpressionUUID->"07389fb5-55c7-495b-8f03-6064f2b5e081",
 CellID->3300877],
Cell[202900, 4492, 1001, 24, 22, "Answer",ExpressionUUID->"d74721a8-c047-4e8f-a8ec-ac377d8f1ced",
 CellID->161277512],
Cell[203904, 4518, 677, 10, 22, "Answer",ExpressionUUID->"4536dcae-c17b-4f7b-bac5-27aec9b3785c",
 CellID->122345859],
Cell[204584, 4530, 1175, 28, 26, "Answer",ExpressionUUID->"71d2350f-5772-462a-b35b-74fb7d63104b",
 CellID->8747005],
Cell[205762, 4560, 629, 9, 22, "Answer",ExpressionUUID->"31316b50-acc5-4848-8441-246b58ee08f0",
 CellID->51315063],
Cell[206394, 4571, 1092, 27, 27, "Answer",ExpressionUUID->"ceda3564-62b1-47c8-ac8e-f02e2db726cf",
 CellID->534574523],
Cell[207489, 4600, 885, 18, 22, "Answer",ExpressionUUID->"ab03e23d-c4eb-4873-a193-ecb3906ff4b8",
 CellID->100728725],
Cell[208377, 4620, 203, 2, 22, "Answer",ExpressionUUID->"92c223d1-ec4f-4440-81b4-4a1cd92c3dda",
 CellID->208355035],
Cell[CellGroupData[{
Cell[208605, 4626, 1762, 40, 28, "Input",ExpressionUUID->"39924351-ff39-4999-8f27-d548500aa62c",
 CellID->67874706],
Cell[210370, 4668, 92117, 1571, 115, "Output",ExpressionUUID->"1760efbf-71c5-4951-9745-46cef52b4dbc",
 CellID->419587784]
}, Open  ]],
Cell[302502, 6242, 192, 3, 22, "Answer",ExpressionUUID->"3ff6fb25-dea9-4549-af03-7c372cefeff9",
 CellID->143758847],
Cell[CellGroupData[{
Cell[302719, 6249, 1198, 28, 81, "Input",ExpressionUUID->"42582f70-659f-49c5-8ae3-d579dd23ca9a",
 CellID->13121857],
Cell[303920, 6279, 428, 8, 36, "Output",ExpressionUUID->"e768d9c6-6d52-4bd0-94aa-1065e40ea9ff",
 CellID->68720074]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[304409, 6294, 550, 7, 56, "Subsection",ExpressionUUID->"afd3202a-0725-4828-b7e9-3e27f75e53dc",
 CellID->1504774576],
Cell[304962, 6303, 606, 9, 22, "Answer",ExpressionUUID->"739546a5-00ec-4980-bce0-b111cde6825e",
 CellID->111221172],
Cell[305571, 6314, 1060, 32, 22, "Answer",ExpressionUUID->"cd748337-9859-484f-9caa-7103b585e359",
 CellID->518694203],
Cell[306634, 6348, 672, 11, 22, "Answer",ExpressionUUID->"16693877-833e-40af-9015-c5062e190f98",
 CellID->15690157],
Cell[307309, 6361, 724, 14, 22, "Answer",ExpressionUUID->"5964b080-91e5-4da0-a928-5c2b7d564bdd",
 CellID->245307801],
Cell[308036, 6377, 579, 8, 22, "Answer",ExpressionUUID->"f736dee4-de5d-4566-85c3-03a47e0ac86a",
 CellID->70885837],
Cell[308618, 6387, 852, 16, 22, "Answer",ExpressionUUID->"86f66462-dee0-4685-aa8d-649a7e9a27a9",
 CellID->852058953],
Cell[309473, 6405, 579, 9, 22, "Answer",ExpressionUUID->"b5448a3e-012c-44dd-ad5d-3251524fd5c9",
 CellID->78468659],
Cell[CellGroupData[{
Cell[310077, 6418, 109, 1, 54, "Subsubsection",ExpressionUUID->"b73283f2-01a0-4a1c-8795-74e8ef525d43",
 CellID->1978871760],
Cell[310189, 6421, 999, 14, 22, "Answer",ExpressionUUID->"f14da344-7975-454e-ab39-a2a122c88c44",
 CellID->296723464],
Cell[311191, 6437, 360, 10, 22, "Answer",ExpressionUUID->"137e84ba-936a-42ff-b1d0-904566d08c1d",
 CellID->184945917],
Cell[311554, 6449, 288, 4, 22, "Answer",ExpressionUUID->"7ce41af7-2842-47a7-b02c-eb25f68ba949",
 CellID->275777843],
Cell[CellGroupData[{
Cell[311867, 6457, 411, 10, 27, "Input",ExpressionUUID->"aaf5cf41-7d97-408c-9d31-6b4d1f64cbd8",
 CellID->22393459],
Cell[312281, 6469, 371, 7, 36, "Output",ExpressionUUID->"c12c8fd8-1140-437f-9d6b-cacd6440bc99",
 CellID->151829981]
}, Open  ]],
Cell[312667, 6479, 1816, 30, 43, "Answer",ExpressionUUID->"f07afd42-44c3-4236-979d-f3c2dc0970bb",
 CellID->97310676],
Cell[314486, 6511, 693, 17, 27, "Input",ExpressionUUID->"18d82de2-444d-46aa-9d1c-bcee58cbdb59",
 CellID->53602514],
Cell[315182, 6530, 307, 6, 22, "Answer",ExpressionUUID->"8231d4a0-6de4-4f25-bc1e-b76f6fbd0b43",
 CellID->338116636],
Cell[315492, 6538, 468, 14, 22, "Answer",ExpressionUUID->"176ad3a2-dc31-4f4b-951f-29f17cdec467",
 CellID->393986514],
Cell[315963, 6554, 792, 18, 43, "Answer",ExpressionUUID->"4881ecd4-e8fd-41be-ad07-a2349548d552",
 CellID->41514597],
Cell[CellGroupData[{
Cell[316780, 6576, 452, 12, 25, "Input",ExpressionUUID->"24cf3d66-99db-4b3d-bfe8-dbd3e82a3f4c",
 CellID->161914933],
Cell[317235, 6590, 710, 18, 36, "Output",ExpressionUUID->"afdc3920-bce2-4bfc-a5b7-51b5a7e9bb3f",
 CellID->333330833]
}, Open  ]],
Cell[317960, 6611, 548, 15, 22, "Answer",ExpressionUUID->"ffa3eaaf-9898-4165-8f3e-70200944dddd",
 CellID->614992622],
Cell[CellGroupData[{
Cell[318533, 6630, 354, 8, 25, "Input",ExpressionUUID->"6027d468-ae48-47b8-8a70-50a27b1e7562",
 CellID->124025125],
Cell[318890, 6640, 498, 13, 54, "Output",ExpressionUUID->"99b9d4d4-ea5b-43ac-af5a-15385ff1f30f",
 CellID->73398987]
}, Open  ]],
Cell[319403, 6656, 340, 4, 22, "Answer",ExpressionUUID->"66e1526c-a374-4d52-981b-59e777e371fd",
 CellID->137511821],
Cell[319746, 6662, 663, 17, 47, "Input",ExpressionUUID->"2a877a0b-be07-4b28-8118-c6302c8a2314",
 CellID->488016847],
Cell[320412, 6681, 214, 3, 22, "Answer",ExpressionUUID->"9f20b9bf-e994-4154-a157-da2f52b3f381",
 CellID->266295923],
Cell[CellGroupData[{
Cell[320651, 6688, 978, 24, 25, "Input",ExpressionUUID->"72e6eb59-d460-4322-af9c-ce7c9f159d49",
 CellID->294799314],
Cell[321632, 6714, 689, 15, 54, "Output",ExpressionUUID->"d3117847-e999-4c13-b015-f33e642d0f02",
 CellID->339589467]
}, Open  ]],
Cell[CellGroupData[{
Cell[322358, 6734, 232, 4, 25, "Input",ExpressionUUID->"8b21cab2-9321-4735-a5f9-3619cf36f935",
 CellID->88009588],
Cell[322593, 6740, 202, 3, 36, "Output",ExpressionUUID->"5c667efb-7057-452c-a227-fdf2e4b0ff48",
 CellID->182636394]
}, Open  ]],
Cell[322810, 6746, 337, 4, 22, "Answer",ExpressionUUID->"49113901-2538-4415-961a-5432b5856b96",
 CellID->305198799],
Cell[CellGroupData[{
Cell[323172, 6754, 1328, 31, 28, "Input",ExpressionUUID->"d2bafe45-270b-4e3f-85c0-e34555c08240",
 CellID->10154568],
Cell[324503, 6787, 56097, 965, 126, "Output",ExpressionUUID->"fd9cd08a-a965-43fe-80ac-9fe00d9c393b",
 CellID->29391924]
}, Open  ]],
Cell[380615, 7755, 690, 11, 22, "Answer",ExpressionUUID->"3fec9998-be09-482b-b473-f1067ff38ca5",
 CellID->374098741],
Cell[381308, 7768, 732, 18, 22, "Answer",ExpressionUUID->"2b5082ec-6766-4524-bc8a-3923d406dd01",
 CellID->432689028],
Cell[382043, 7788, 457, 7, 22, "Answer",ExpressionUUID->"406fb1f1-7502-4e96-a542-7f1c76f7cbc2",
 CellID->467682325],
Cell[382503, 7797, 667, 17, 23, "Answer",ExpressionUUID->"edda6cc1-74b2-41a6-ac7a-3ffc6527d8be",
 CellID->453154045],
Cell[383173, 7816, 777, 20, 28, "Answer",ExpressionUUID->"6922b3c0-ec44-42f5-b32a-a49dadd9881d",
 CellID->315626592],
Cell[383953, 7838, 717, 18, 22, "Answer",ExpressionUUID->"3ceec984-df08-4dfa-9a44-ea3b972c6acc",
 CellID->424752756],
Cell[CellGroupData[{
Cell[384695, 7860, 682, 19, 70, "Input",ExpressionUUID->"507c8611-cf04-4a51-9a47-fb4c9a712576",
 CellID->703351351],
Cell[385380, 7881, 1502, 40, 203, "Output",ExpressionUUID->"914a08b0-7341-4bd2-9eca-bfdf0062b3a8",
 CellID->113059476]
}, {2}]],
Cell[386894, 7924, 261, 3, 22, "Answer",ExpressionUUID->"262a6797-389b-4c68-b7a4-ec09fa4d272f",
 CellID->318358202],
Cell[387158, 7929, 828, 25, 28, "Answer",ExpressionUUID->"b214ecf0-808a-4607-850d-cbb83d995660",
 CellID->235288011],
Cell[387989, 7956, 566, 9, 22, "Answer",ExpressionUUID->"b7dd2e35-5e3e-4f95-b1fd-db758959aada",
 CellID->381251630],
Cell[388558, 7967, 726, 20, 28, "Answer",ExpressionUUID->"af22f006-8822-48ba-b37c-0187ae3c1fa8",
 CellID->128593864],
Cell[389287, 7989, 600, 14, 22, "Answer",ExpressionUUID->"f42cc43a-e414-4ca6-b86e-49299c45a637",
 CellID->354607451],
Cell[389890, 8005, 1054, 31, 30, "Answer",ExpressionUUID->"279cc8c2-36cf-48ae-bc62-a975947b6a38",
 CellID->446347550],
Cell[390947, 8038, 983, 28, 30, "Answer",ExpressionUUID->"d2264b1d-97d1-4a51-83d7-735643c4ce6b",
 CellID->661567191],
Cell[391933, 8068, 196, 3, 22, "Answer",ExpressionUUID->"d1ad627e-693d-4494-81e8-f788f2dcfa09",
 CellID->223051918],
Cell[CellGroupData[{
Cell[392154, 8075, 517, 14, 51, "Input",ExpressionUUID->"f10ca049-01fa-4b53-bfcb-04b3831ac687",
 CellID->258771128],
Cell[392674, 8091, 176, 3, 54, "Output",ExpressionUUID->"c0c48d8d-cfed-455a-8274-c9b39dae000c",
 CellID->10058667]
}, Open  ]],
Cell[CellGroupData[{
Cell[392887, 8099, 499, 13, 51, "Input",ExpressionUUID->"61522b16-8c3a-4329-b14c-09639717ffaa",
 CellID->877462021],
Cell[393389, 8114, 246, 5, 54, "Output",ExpressionUUID->"1b9815ee-3b5d-44c8-a123-cf8367aefbaa",
 CellID->79125886]
}, Open  ]],
Cell[393650, 8122, 222, 3, 22, "Answer",ExpressionUUID->"b7e63270-9d8f-4702-81ee-98fc95550b3f",
 CellID->354479358],
Cell[393875, 8127, 884, 25, 28, "Answer",ExpressionUUID->"84f1e527-7ca1-4dca-8f7a-512ff5bf1cc5",
 CellID->989588188],
Cell[394762, 8154, 306, 4, 22, "Answer",ExpressionUUID->"765ae0d0-cb8c-4681-b820-1d47014e07a0",
 CellID->390464995],
Cell[395071, 8160, 1038, 29, 28, "Answer",ExpressionUUID->"6b6c3b68-7c3d-4f67-9867-bbc13f3d34b3",
 CellID->849067283],
Cell[396112, 8191, 190, 3, 22, "Answer",ExpressionUUID->"bdd1e265-ce37-4496-925c-b64069eea867",
 CellID->42822726],
Cell[CellGroupData[{
Cell[396327, 8198, 529, 11, 48, "Input",ExpressionUUID->"b1fe3414-a308-4863-95ef-c2c829a4f043",
 CellID->732011478],
Cell[396859, 8211, 322, 6, 36, "Output",ExpressionUUID->"ab8efb4d-62bf-4170-90a8-6443878bb205",
 CellID->51084355]
}, Open  ]],
Cell[397196, 8220, 210, 3, 22, "Answer",ExpressionUUID->"3a6bcdff-e311-41e1-a8ae-dd605f173be7",
 CellID->806500228],
Cell[CellGroupData[{
Cell[397431, 8227, 598, 15, 70, "Input",ExpressionUUID->"385417c6-229f-4cf0-a6ba-440e4caa2c9e",
 CellID->23035402],
Cell[398032, 8244, 22205, 416, 132, "Output",ExpressionUUID->"79ed3b84-3b90-4c32-a9ef-82a4edce3818",
 CellID->54419670]
}, {2}]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[420295, 8667, 547, 7, 56, "Subsection",ExpressionUUID->"f9d99842-590a-4a41-a67c-45ede1367a02",
 CellID->818429231],
Cell[420845, 8676, 980, 21, 22, "Answer",ExpressionUUID->"cfe6ef40-7256-4035-bb00-2032bbdfcca5",
 CellID->6082488],
Cell[421828, 8699, 747, 19, 26, "Answer",ExpressionUUID->"a356ea3d-d728-455d-930b-88479476a52b",
 CellID->28529704],
Cell[422578, 8720, 1070, 19, 43, "Answer",ExpressionUUID->"0744d637-8c54-4dcc-9047-1c5cf27c487e",
 CellID->639251336],
Cell[423651, 8741, 1011, 18, 43, "Answer",ExpressionUUID->"d317cdf5-d196-4a51-b682-fa160957e9d9",
 CellID->174064019],
Cell[CellGroupData[{
Cell[424687, 8763, 108, 1, 54, "Subsubsection",ExpressionUUID->"58f6d06f-325e-4e60-9385-3ea593d7660d",
 CellID->707326382],
Cell[424798, 8766, 683, 9, 22, "Answer",ExpressionUUID->"dd41ee12-ff2e-4c3c-a6df-a9e6053733c0",
 CellID->261258123],
Cell[425484, 8777, 1189, 27, 26, "Answer",ExpressionUUID->"7c27efcb-8b1a-44e5-8a1e-fc57085a1034",
 CellID->528681102],
Cell[426676, 8806, 745, 15, 22, "Answer",ExpressionUUID->"53b905b2-c251-4cd1-8a12-db085573aa90",
 CellID->217531298],
Cell[427424, 8823, 989, 27, 26, "Answer",ExpressionUUID->"e6ce4c7b-fc6f-4c9b-881d-77d54ef20471",
 CellID->338571055],
Cell[428416, 8852, 193, 3, 22, "Answer",ExpressionUUID->"50120f14-ca03-4ea9-a074-79c80773732a",
 CellID->65321255],
Cell[CellGroupData[{
Cell[428634, 8859, 634, 16, 47, "Input",ExpressionUUID->"4d7d36e8-83d4-45f3-a85b-3a10e5ad0b60",
 CellID->700467685],
Cell[429271, 8877, 760, 21, 95, "Output",ExpressionUUID->"26b84186-5465-45ae-bc2c-40f4c76b3ecd",
 CellID->218725938]
}, Open  ]],
Cell[430046, 8901, 519, 11, 22, "Answer",ExpressionUUID->"7fd3c129-6571-431d-9862-5064cd6d7665",
 CellID->6500829],
Cell[CellGroupData[{
Cell[430590, 8916, 2446, 67, 70, "Input",ExpressionUUID->"646b1e44-a877-4c14-b8b8-79532019180e",
 CellID->121194387],
Cell[433039, 8985, 1154, 25, 71, "Output",ExpressionUUID->"6c9789bd-bc93-48c5-8d63-7ed52a2a5571",
 CellID->20762166]
}, {2}]],
Cell[434205, 9013, 859, 14, 22, "Answer",ExpressionUUID->"e740124e-dd05-40ff-8548-259fc286d5b9",
 CellID->434431363],
Cell[435067, 9029, 1004, 25, 43, "Answer",ExpressionUUID->"43d3f3ad-442c-40a0-8302-84dd9416f02d",
 CellID->151750869],
Cell[436074, 9056, 978, 25, 28, "Answer",ExpressionUUID->"7f532b41-a067-4fd4-a554-cbc1f5aca3ca",
 CellID->784924420],
Cell[437055, 9083, 1123, 29, 26, "Answer",ExpressionUUID->"924fdc21-d382-4221-b3df-201ab04dd26d",
 CellID->360547653],
Cell[438181, 9114, 337, 4, 22, "Answer",ExpressionUUID->"1d095c0f-4749-4528-a722-fb9cc31ce792",
 CellID->30714996],
Cell[CellGroupData[{
Cell[438543, 9122, 4145, 112, 70, "Input",ExpressionUUID->"11188492-f6ee-43d8-9be3-7618c708c9be",
 CellID->227773320],
Cell[442691, 9236, 2031, 40, 71, "Output",ExpressionUUID->"b0e18c01-6154-47f1-a594-fa019aa1919b",
 CellID->434371691]
}, {2}]],
Cell[444734, 9279, 694, 15, 22, "Answer",ExpressionUUID->"dc349e37-8c86-4ee6-aace-468d83576dad",
 CellID->275162962],
Cell[445431, 9296, 1046, 26, 28, "Answer",ExpressionUUID->"e8458182-e0bf-46f4-a42e-7b3a42193004",
 CellID->162415068],
Cell[446480, 9324, 1277, 31, 26, "Answer",ExpressionUUID->"959ba3cb-28b9-471c-b481-37fa023e2529",
 CellID->679032177],
Cell[447760, 9357, 286, 3, 22, "Answer",ExpressionUUID->"57f998ab-e779-45cb-adba-d89b7d62be2a",
 CellID->147693611],
Cell[CellGroupData[{
Cell[448071, 9364, 5025, 127, 70, "Input",ExpressionUUID->"fd4bd5ae-5a6b-46ec-bf39-e7750bf1dc80",
 CellID->86326330],
Cell[453099, 9493, 3208, 66, 71, "Output",ExpressionUUID->"4a808f16-5155-4bca-aa77-eca5a51e99bf",
 CellID->693140155]
}, {2}]],
Cell[456319, 9562, 882, 23, 22, "Answer",ExpressionUUID->"09c441b2-259c-4dbd-9423-8ae348f44d59",
 CellID->237473648]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[457240, 9590, 310, 6, 135, "SmallText",ExpressionUUID->"f13d086b-a70e-4690-a257-80935c207adb",
 CellGroupingRules->"SectionGrouping",
 CellID->2079166210]
}
]
*)

(* NotebookSignature pTse9qoOwb0DaluE8dR@iP12 *)
